﻿# ----------------------------------------------------------------- #
#           MMDAgent "Sample Script"                                #
#           released by MMDAgent Project Team                       #
#           http://www.mmdagent.jp/                                 #
# ----------------------------------------------------------------- #
#                                                                   #
#  Copyright (c) 2009-2015  Nagoya Institute of Technology          #
#                           Department of Computer Science          #
#                                                                   #
# Some rights reserved.                                             #
#                                                                   #
# This work is licensed under the Creative Commons Attribution 3.0  #
# license.                                                          #
#                                                                   #
# You are free:                                                     #
#  * to Share - to copy, distribute and transmit the work           #
#  * to Remix - to adapt the work                                   #
# Under the following conditions:                                   #
#  * Attribution - You must attribute the work in the manner        #
#    specified by the author or licensor (but not in any way that   #
#    suggests that they endorse you or your use of the work).       #
# With the understanding that:                                      #
#  * Waiver - Any of the above conditions can be waived if you get  #
#    permission from the copyright holder.                          #
#  * Public Domain - Where the work or any of its elements is in    #
#    the public domain under applicable law, that status is in no   #
#    way affected by the license.                                   #
#  * Other Rights - In no way are any of the following rights       #
#    affected by the license:                                       #
#     - Your fair dealing or fair use rights, or other applicable   #
#       copyright exceptions and limitations;                       #
#     - The author's moral rights;                                  #
#     - Rights other persons may have either in the work itself or  #
#       in how the work is used, such as publicity or privacy       #
#       rights.                                                     #
#  * Notice - For any reuse or distribution, you must make clear to #
#    others the license terms of this work. The best way to do this #
#    is with a link to this web page.                               #
#                                                                   #
# See http://creativecommons.org/ for details.                      #
# ----------------------------------------------------------------- #

# 1st field: state before transition
# 2nd field: state after transition
# 3rd field: event (input message)
# 4th field: command (output message)
#
# Model
# MODEL_ADD|(model alias)|(model file name)|(x position),(y position),(z position)|(x rotation),(y rotation),(z rotation)|(ON or OFF for cartoon)|(parent model alias)|(parent bone name)
# MODEL_CHANGE|(model alias)|(model file name)
# MODEL_DELETE|(model alias)
# MODEL_EVENT_ADD|(model alias)
# MODEL_EVENT_CHANGE|(model alias)
# MODEL_EVENT_DELETE|(model alias)
#
# Motion
# MOTION_ADD|(model alias)|(motion alias)|(motion file name)|(FULL or PART)|(ONCE or LOOP)|(ON or OFF for smooth)|(ON or OFF for repos)
# MOTION_ACCELERATE|(model alias)|(motion alias)|(speed)|(duration)|(specified time for end)
# MOTION_CHANGE|(model alias)|(motion alias)|(motion file name)
# MOTION_DELETE|(mpdel alias)|(motion alias)
# MOTION_EVENT_ADD|(model alias)|(motion alias)
# MOTION_EVENT_ACCELERATE|(model alias)|(motion alias)
# MOTION_EVENT_CHANGE|(model alias)|(motion alias)
# MOTION_EVENT_DELETE|(model alias)|(motion alias)
#
# Move and Rotate
# MOVE_START|(model alias)|(x position),(y position),(z position)|(GLOBAL or LOCAL position)|(move speed)
# MOVE_STOP|(model alias)
# MOVE_EVENT_START|(model alias)
# MOVE_EVENT_STOP|(model alias)
# TURN_START|(model alias)|(x position),(y position),(z position)|(GLOBAL or LOCAL position)|(rotation speed)
# TURN_STOP|(model alias)
# TURN_EVENT_START|(model alias)
# TURN_EVENT_STOP|(model alias)
# ROTATE_START|(model alias)|(x rotation),(y rotaion),(z rotation)|(GLOBAL or LOCAL rotation)|(rotation speed)
# ROTATE_STOP|(model alias)
# ROTATE_EVENT_START|(model alias)
# ROTATE_EVENT_STOP|(model alias)
#
# Sound
# SOUND_START|(sound alias)|(sound file name)
# SOUND_STOP|(sound alias)
# SOUND_EVENT_START|(sound alias)
# SOUND_EVENT_STOP|(sound alias)
#
# Stage
# STAGE|(stage file name)
# STAGE|(bitmap file name for floor),(bitmap file name for background)
#
# Light
# LIGHTCOLOR|(red),(green),(blue)
# LIGHTDIRECTION|(x position),(y position),(z position)
#
# Camera
# CAMERA|(x position),(y position),(z position)|(x rotation),(y rotation),(z rotation)|(distance)|(fovy)|(time)
# CAMERA|(motion file name)
#
# Speech recognition
# RECOG_EVENT_START
# RECOG_EVENT_STOP|(word sequence)
# RECOG_MODIFY|GAIN|(ratio)
# RECOG_MODIFY|USERDICT_SET|(dictionary file name)
# RECOG_MODIFY|USERDICT_UNSET
#
# Speech synthesis
# SYNTH_START|(model alias)|(voice alias)|(synthesized text)
# SYNTH_STOP|(model alias)
# SYNTH_EVENT_START|(model alias)
# SYNTH_EVENT_STOP|(model alias)
# LIPSYNC_START|(model alias)|(phoneme and millisecond pair sequence)
# LIPSYNC_STOP|(model alias)
# LIPSYNC_EVENT_START|(model alias)
# LIPSYNC_EVENT_STOP|(model alias)
#
# Variable
# VALUE_SET|(variable alias)|(value)
# VALUE_SET|(variable alias)|(minimum value for random)|(maximum value for random)
# VALUE_UNSET|(variable alias)
# VALUE_EVAL|(variable alias)|(EQ or NE or LE or LT or GE or GT for evaluation)|(value)
# VALUE_EVENT_SET|(variable alias)
# VALUE_EVENT_UNSET|(variable alias)
# VALUE_EVENT_EVAL|(variable alias)|(EQ or NE or LE or LT or GE or GT for evaluation)|(value)|(TRUE or FALSE)
# TIMER_START|(count down alias)|(value)
# TIMER_STOP|(count down alias)
# TIMER_EVENT_START|(count down alias)
# TIMER_EVENT_STOP|(count down alias)
#
# Plugin
# PLUGIN_ENABLE|(plugin name)
# PLUGIN_DISABLE|(plugin name)
# PLUGIN_EVENT_ENABLE|(plugin name)
# PLUGIN_EVENT_DISABLE|(plugin name)
#
# Other events
# DRAGANDDROP|(file name)
# KEY|(key name)
#
# Other commands
# EXECUTE|(file name)
# KEY_POST|(window class name)|(key name)|(ON or OFF for shift-key)|(ON or OFF for ctrl-key)|(On or OFF for alt-key)

# 0011-0020 Initialization

0    11   <eps>                               MODEL_ADD|bootscreen|Accessory\bootscreen\bootscreen.pmd|0.0,12.85,17.6|0.0,0.0,0.0|OFF
11   12   MODEL_EVENT_ADD|bootscreen          MODEL_ADD|mei|Model\mei\mei.pmd|0.0,0.0,-14.0
12   13   <eps>                               MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-4.5,0.0|0.0,0.0,0.0|ON|mei
13   14   <eps>                               MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF|OFF
14   15   <eps>                               STAGE|Stage\building2\floor.bmp,Stage\building2\background.bmp
15   16   <eps>                               MOTION_ADD|mei|base|Motion\mei_wait\mei_wait.vmd|FULL|LOOP|ON|OFF
16   17   <eps>                               TIMER_START|bootscreen|1.5
17   2    TIMER_EVENT_STOP|bootscreen         MODEL_DELETE|bootscreen


# 10200-10292 建物案内
#2号館より先に記述する必要がある
1   10250   RECOG_EVENT_STOP|五十,二,号館,説明    <eps>
10250   10251   <eps>   SYNTH_START|mei|mei_voice_normal|52，53号館は，51号館と体育館に挟まれた建物です。
10251   10252   SYNTH_EVENT_STOP|mei  SYNTH_START|mei|mei_voice_normal|52号館にある講義室は大小合わせて23個で，講義を行うための建物です。
10252   2   SYNTH_EVENT_STOP|mei  SYNTH_START|mei|mei_voice_normal|逆に53号館には講義室がなく，教職員の居室や研究室となっています。

1   10200   RECOG_EVENT_STOP|二,号館,説明 <eps>
10200   10201   <eps>   SYNTH_START|mei|mei_voice_normal|2号館は正門から入って正面にある建物です。
10201   10202   SYNTH_EVENT_STOP|mei  SYNTH_START|mei|mei_voice_normal|美しいガラス張りの曲面と，黄色い建物が特徴です。
10202   2   SYNTH_EVENT_STOP|mei  SYNTH_START|mei|mei_voice_normal|情報工学科の講義が行われることが多いです。

1   10210   RECOG_EVENT_STOP|三,号館,説明 <eps>
10210   10211   <eps>   SYNTH_START|mei|mei_voice_normal|3号館は2号館に隣接する建物で，2号館の奥にあります。
10211   2   SYNTH_EVENT_STOP|mei  SYNTH_START|mei|mei_voice_normal|一階の一部が屋外と続いていて，通り抜け可能なことが特徴です。

1   10220   RECOG_EVENT_STOP|二十,四,号館,説明 <eps>
10220   10221   <eps>   SYNTH_START|mei|mei_voice_normal|24号館は正門から入って左手にある4階建ての建物です。
10221   10222   SYNTH_EVENT_STOP|mei  SYNTH_START|mei|mei_voice_normal|建築デザイン学科の研究室が数多く入居しています。
10222   2   SYNTH_EVENT_STOP|mei  SYNTH_START|mei|mei_voice_normal|PCを利用できるサテライト教室3があるのもこの建物です。

1   10230   RECOG_EVENT_STOP|大学,会館,説明 <eps>
10230   10231   <eps>   SYNTH_START|mei|mei_voice_normal|大学会館は，23号館と21号館に挟まれた建物です。
10231   10232   SYNTH_EVENT_STOP|mei  SYNTH_START|mei|mei_voice_normal|大食堂や床屋，大学生協などの施設があります。
10232   10233   SYNTH_EVENT_STOP|mei  SYNTH_START|mei|mei_voice_normal|2012年に耐震工事が完了してオープンしました。
10233   2   SYNTH_EVENT_STOP|mei    SYNTH_START|mei|mei_voice_normal|入り口にある食堂のメニューの看板が目印です。

1   10240   RECOG_EVENT_STOP|五十,一,号館,説明    <eps>
10240   10241   <eps>   SYNTH_START|mei|mei_voice_normal|51号館は，52号館の正面にある建物です。
10241   10242   SYNTH_EVENT_STOP|mei  SYNTH_START|mei|mei_voice_normal|講義室はごーいちいちいちとごーいちいちにの2つだけです。
10242   2   SYNTH_EVENT_STOP|mei  SYNTH_START|mei|mei_voice_normal|ごーいちいちいち教室は収容人数400人で，名古屋工業大学の講義室のうちで最も大きいです。

1   10260   RECOG_EVENT_STOP|二十,号館,説明    <eps>
1   10260   RECOG_EVENT_STOP|二十,号館,説明    <eps>
1   10260   RECOG_EVENT_STOP|二十,互換,説明    <eps>
10260   10261   <eps>   SYNTH_START|mei|mei_voice_normal|20号館は，6号館と21号館に挟まれた建物です。
10261   10262   SYNTH_EVENT_STOP|mei  SYNTH_START|mei|mei_voice_normal|情報基盤センターがあるのもこの建物です。
10262   2   SYNTH_EVENT_STOP|mei  SYNTH_START|mei|mei_voice_normal|たくさんのコンピュータがあって，講義で使われていない時は自由に使うことができます。
#サンプルとしてある「図書館」のキーワードが先に反応するためこちらが使われることはない
1   10270   RECOG_EVENT_STOP|図書館,説明     <eps>
10270   10271   <eps>   SYNTH_START|mei|mei_voice_normal|図書館は正門から見て右手側の手前から2番目にある建物です。
10271   10272   SYNTH_EVENT_STOP|mei  SYNTH_START|mei|mei_voice_normal|書籍だけではなく映像資料や，学生が自由に利用できるパソコンがあります。
10272   2   SYNTH_EVENT_STOP|mei  SYNTH_START|mei|mei_voice_normal|テスト前の時期には，テスト勉強をする学生で溢れかえります。

1   10280   RECOG_EVENT_STOP|四,号館,説明     <eps>
10280   10281   <eps>   SYNTH_START|mei|mei_voice_normal|4号館は正門からは3号館の奥にある建物です。
10281   10282   SYNTH_EVENT_STOP|mei  SYNTH_START|mei|mei_voice_normal|東門から入るとすぐ左前にあります。
10282   2   SYNTH_EVENT_STOP|mei  SYNTH_START|mei|mei_voice_normal|2015年に完成した新しいきれいな建物です。

1   10290   RECOG_EVENT_STOP|体育館,説明     <eps>
10290   10291   <eps>   SYNTH_START|mei|mei_voice_normal|体育館は北門から入って左手にある建物です。
10291   10292   SYNTH_EVENT_STOP|mei  SYNTH_START|mei|mei_voice_normal|バスケや柔道や卓球を行うことができます。
10292   2   SYNTH_EVENT_STOP|mei  SYNTH_START|mei|mei_voice_normal|グラウンドの利用申請もこの建物でおこなっています。

# 10300-10312 経路案内 正門から打矢研究室(継続)
1   10300   RECOG_EVENT_STOP|日夜,研究,案内    <eps>
1   10300   RECOG_EVENT_STOP|打矢,研究,案内    <eps>
1   10300   RECOG_EVENT_STOP|家,や,研究,案内    <eps>
1   10300   RECOG_EVENT_STOP|うち,は,研究,案内    <eps>
10300   10301   <eps>   SYNTH_START|mei|mei_voice_normal|打矢研究室は2号館の2階にあります。
10301   10302   SYNTH_EVENT_STOP|mei  SYNTH_START|mei|mei_voice_normal|まずは2号館に案内します。
10302   10303   SYNTH_EVENT_STOP|mei  SYNTH_START|mei_wait|mei_voice_normal|2号館は正門から入って正面にある黄色いビルとガラス張りの建物です。建物の手前まで歩いてください。着いたら，つぎへ，と話しかけてください。
10303   10304   RECOG_EVENT_STOP|次  SYNTH_START|mei|mei_voice_normal|入り口が突き当りにあります。入るとすぐ右手側にエレベーターが，左手に階段があります。
10304   10305   SYNTH_EVENT_STOP|mei  SYNTH_START|mei|mei_voice_normal|2階に上がってください。2階に着いたら，つぎへ，と話しかけてください。
10305   10306   RECOG_EVENT_STOP|次  SYNTH_START|mei|mei_voice_normal|階段を上がって右手，エレベーターを出て左手にT字路があります。
10306   10307   SYNTH_EVENT_STOP|mei    SYNTH_START|mei|mei_voice_normal|T字路を右に曲がって突き当りまで行ってください。突き当りについたら，つぎへ，と話しかけてください。
10307   10308   RECOG_EVENT_STOP|次  SYNTH_START|mei|mei_voice_normal|突き当りを右に曲がって左手側にある最初の部屋，209Aが打矢研究室の学生部屋です。
10308   10309   SYNTH_EVENT_STOP|mei    SYNTH_START|mei|mei_voice_normal|打矢先生の部屋を案内しますか？
10309   10310   RECOG_EVENT_STOP|はい     <eps>
10309   10312   RECOG_EVENT_STOP|いいえ    <eps>
10310   10311   <eps>   SYNTH_START|mei|mei_voice_normal|打矢先生の居室は218Aです。まっすぐすすんで右手側にあります。
10311   10312   SYNTH_EVENT_STOP|mei <eps>
10312   2   <eps>   SYNTH_START|mei|mei_voice_normal|案内を終了します。お疲れ様でした。

# 10320-10327 経路案内 正門から大学会館(継続)
1   10320   RECOG_EVENT_STOP|大学,会館,案内    <eps>
10320   10321   <eps>   SYNTH_START|mei|mei_voice_normal|大学会館は，正門からすこし距離があります。
10321   10322   SYNTH_EVENT_STOP|mei  SYNTH_START|mei|mei_voice_normal|正面に見える黄色いビルとガラス張りの建物の前までまっすぐ歩いてください。着いたら，つぎへ，と話しかけてください。
10322   10323   RECOG_EVENT_STOP|次  SYNTH_START|mei|mei_voice_normal|正面の建物の左手側に，建物に沿う方向へ道が続いています。その道をまっすぐ進んでください。
10323   10324   SYNTH_EVENT_STOP|mei    SYNTH_START|mei|mei_voice_normal|19号館，またはゆめ空間と書かれた建物が正面にあります。その建物の前に着いたら，つぎへ，と話しかけてください。
10324   10325   RECOG_EVENT_STOP|次  SYNTH_START|mei|mei_voice_normal|左に曲がってください。そして敷地から出る手前までまっすぐ歩いてください。着いたら，つぎへ，と話しかけてください。
10325   10326   RECOG_EVENT_STOP|次  SYNTH_START|mei|mei_voice_normal|敷地内の右手に見える建物が大学会館です。食堂のメニューが建物の前にあります。
10326   10327   SYNTH_EVENT_STOP|mei <eps>
10327   2   <eps>   SYNTH_START|mei|mei_voice_normal|案内を終了します。お疲れ様でした。

# 10330-10337 経路案内 正門から51号館(継続)
1   10330   RECOG_EVENT_STOP|五十,一,号館,案内    <eps>
10330   10331   <eps>   SYNTH_START|mei|mei_voice_normal|51号館は，正門からすこし距離があります。
10331   10332   SYNTH_EVENT_STOP|mei  SYNTH_START|mei|mei_voice_normal|正面に見える黄色いビルとガラス張りの建物の前までまっすぐ歩いてください。着いたら，つぎへ，と話しかけてください。
10332   10333   RECOG_EVENT_STOP|次  SYNTH_START|mei|mei_voice_normal|左に曲がってください。そのまま公道に直面するまでまっすぐ進んでください。着いたら，つぎへ，と話しかけてください。
10333   10334   RECOG_EVENT_STOP|次  SYNTH_START|mei|mei_voice_normal|道路を横断して，道路の向こう側の敷地に入ってください。着いたら，つぎへ，と話しかけてください。
10334   10335   RECOG_EVENT_STOP|次  SYNTH_START|mei|mei_voice_normal|そのまま真っ直ぐ進んで坂を降りてください。坂を降りた地点で右に道路が伸びています。着いたら，つぎへ，と話しかけてください。
10335   10336   RECOG_EVENT_STOP|次  SYNTH_START|mei|mei_voice_normal|右手の手前にある建物が51号館です。
10336   10337   SYNTH_EVENT_STOP|mei  <eps>
10337   2   <eps>   SYNTH_START|mei|mei_voice_normal|案内を終了します。お疲れ様でした。

# 10340-10341 経路案内 正門から図書館
# 「図書館」に反応するためこちらには反応しない
1   10340   RECOG_EVENT_STOP|図書館,案内     <eps>
10340   10341   <eps>   SYNTH_START|mei|mei_voice_normal|図書館は正門から入って右手にあります。手前から2番目の建物です。
10341   2   SYNTH_EVENT_STOP|mei  建物の正面に駐輪場があるのが特徴です。

# 10350-10351 経路案内 大学会館入り口からカフェテリア
1   10350   RECOG_EVENT_STOP|カフェテリア,案内  <eps>
10350   10351   <eps>   SYNTH_START|mei|mei_voice_normal|入ってすぐ左前にある階段を登ってください。
10351   2   SYNTH_EVENT_STOP|mei SYNTH_START|mei|mei_voice_normal|階段を登って正面やや左に見えるのがカフェテリアです。

# 10360-10367    情報基盤センター(20号館)からサテライト1教室の案内 (継続)
1   10360   RECOG_EVENT_STOP|サテライト,一,案内  <eps>
10360   10361   <eps>   SYNTH_START|mei|mei_voice_normal|サテライト教室1は21号館の3階にあります。21号館に案内します。
10361   10362   SYNTH_EVENT_STOP|mei  SYNTH_START|mei|mei_voice_normal|PCラボ側の出口から20号館を出てください。出たら，つぎへ，と話しかけてください。
10362   10363   RECOG_EVENT_STOP|次  SYNTH_START|mei|mei_voice_normal|正面に見える建物が21号館です。入り口に入ったら，つぎへ，と話しかけてください。
10363   10364   RECOG_EVENT_STOP|次  SYNTH_START|mei|mei_voice_normal|入ってすぐ正面にエレベーターがあります。これで3階に上がってください。3階に着いたら，つぎへ，と話しかけてください。
10364   10365   RECOG_EVENT_STOP|次  SYNTH_START|mei|mei_voice_normal|エレベーターを出て右に進んでください。ガラス張りのドアがあるので中に入ってください。入り口に入ったら，つぎへ，と話しかけてください。
10365   10366   RECOG_EVENT_STOP|次  SYNTH_START|mei|mei_voice_normal|右手にある教室がサテライト教室1です。
10366   10367   SYNTH_EVENT_STOP|mei  <eps>
10367   2   <eps>   SYNTH_START|mei|mei_voice_normal|案内を終了します。お疲れ様でした。

#10370-10373     2号館から保健センター
1   10370   RECOG_EVENT_STOP|保健,センター,案内     <eps>
10370   10371   <eps>   SYNTH_START|mei|mei_voice_normal|保健センターに案内します。正門側の入り口から出てください。
10371   10372   SYNTH_EVENT_STOP|mei    SYNTH_START|mei|mei_voice_normal|左手にある本部棟と図書館のあいだの道を進みます。
10372   10373   SYNTH_EVENT_STOP|mei    SYNTH_START|mei|mei_voice_normal|建物のあいだを抜けて右に進みます。
10373   2   SYNTH_EVENT_STOP|mei    SYNTH_START|mei|mei_voice_normal|左手にある最初の建物が保健センターです。

#10380-10382     2号館から体育館の案内
1   10380   RECOG_EVENT_STOP|体育館,案内     <eps>
10380   10381   <eps> SYNTH_START|mei|mei_voice_normal|体育館までの経路を説明します。正門側の入り口から出てください。
10381   10382   SYNTH_EVENT_STOP|mei    SYNTH_START|mei|mei_voice_normal|右に伸びる通路をまっすぐ道なりに進んでください。
10382   2   SYNTH_EVENT_STOP|mei    SYNTH_START|mei|mei_voice_normal|北門の手前にある青い丸い屋根の建物が体育館です。

#10390-10393     正門から夢空間(19号館)の案内
1   10390   RECOG_EVENT_STOP|夢,空間,案内    <eps>
10390   10391   <eps>   SYNTH_START|mei|mei_voice_normal|夢空間の案内をします。
10391   10392   SYNTH_EVENT_STOP|mei    SYNTH_START|mei|mei_voice_normal|正面に見える黄色いビルとガラス張りが特徴の建物の左側を通る道を真っ直ぐ進んでください。
10392   10393   SYNTH_EVENT_STOP|mei    SYNTH_START|mei|mei_voice_normal|自転車置場の横を通ってと正面にある19号館と書かれている建物に夢空間はあります。
10393   2   SYNTH_EVENT_STOP|mei    SYNTH_START|mei|mei_voice_normal|建物の左側の入り口から夢空間に直接はいれます。