﻿# ----------------------------------------------------------------- #
#           MMDAgent "Sample Script"                                #
#           released by MMDAgent Project Team                       #
#           http://www.mmdagent.jp/                                 #
# ----------------------------------------------------------------- #
#                                                                   #
#  Copyright (c) 2009-2015  Nagoya Institute of Technology          #
#                           Department of Computer Science          #
#                                                                   #
# Some rights reserved.                                             #
#                                                                   #
# This work is licensed under the Creative Commons Attribution 3.0  #
# license.                                                          #
#                                                                   #
# You are free:                                                     #
#  * to Share - to copy, distribute and transmit the work           #
#  * to Remix - to adapt the work                                   #
# Under the following conditions:                                   #
#  * Attribution - You must attribute the work in the manner        #
#    specified by the author or licensor (but not in any way that   #
#    suggests that they endorse you or your use of the work).       #
# With the understanding that:                                      #
#  * Waiver - Any of the above conditions can be waived if you get  #
#    permission from the copyright holder.                          #
#  * Public Domain - Where the work or any of its elements is in    #
#    the public domain under applicable law, that status is in no   #
#    way affected by the license.                                   #
#  * Other Rights - In no way are any of the following rights       #
#    affected by the license:                                       #
#     - Your fair dealing or fair use rights, or other applicable   #
#       copyright exceptions and limitations;                       #
#     - The author's moral rights;                                  #
#     - Rights other persons may have either in the work itself or  #
#       in how the work is used, such as publicity or privacy       #
#       rights.                                                     #
#  * Notice - For any reuse or distribution, you must make clear to #
#    others the license terms of this work. The best way to do this #
#    is with a link to this web page.                               #
#                                                                   #
# See http://creativecommons.org/ for details.                      #
# ----------------------------------------------------------------- #

# 1st field: state before transition
# 2nd field: state after transition
# 3rd field: event (input message)
# 4th field: command (output message)
#
# Model
# MODEL_ADD|(model alias)|(model file name)|(x position),(y position),(z position)|(x rotation),(y rotation),(z rotation)|(ON or OFF for cartoon)|(parent model alias)|(parent bone name)
# MODEL_CHANGE|(model alias)|(model file name)
# MODEL_DELETE|(model alias)
# MODEL_EVENT_ADD|(model alias)
# MODEL_EVENT_CHANGE|(model alias)
# MODEL_EVENT_DELETE|(model alias)
#
# Motion
# MOTION_ADD|(model alias)|(motion alias)|(motion file name)|(FULL or PART)|(ONCE or LOOP)|(ON or OFF for smooth)|(ON or OFF for repos)
# MOTION_ACCELERATE|(model alias)|(motion alias)|(speed)|(duration)|(specified time for end)
# MOTION_CHANGE|(model alias)|(motion alias)|(motion file name)
# MOTION_DELETE|(mpdel alias)|(motion alias)
# MOTION_EVENT_ADD|(model alias)|(motion alias)
# MOTION_EVENT_ACCELERATE|(model alias)|(motion alias)
# MOTION_EVENT_CHANGE|(model alias)|(motion alias)
# MOTION_EVENT_DELETE|(model alias)|(motion alias)
#
# Move and Rotate
# MOVE_START|(model alias)|(x position),(y position),(z position)|(GLOBAL or LOCAL position)|(move speed)
# MOVE_STOP|(model alias)
# MOVE_EVENT_START|(model alias)
# MOVE_EVENT_STOP|(model alias)
# TURN_START|(model alias)|(x position),(y position),(z position)|(GLOBAL or LOCAL position)|(rotation speed)
# TURN_STOP|(model alias)
# TURN_EVENT_START|(model alias)
# TURN_EVENT_STOP|(model alias)
# ROTATE_START|(model alias)|(x rotation),(y rotaion),(z rotation)|(GLOBAL or LOCAL rotation)|(rotation speed)
# ROTATE_STOP|(model alias)
# ROTATE_EVENT_START|(model alias)
# ROTATE_EVENT_STOP|(model alias)
#
# Sound
# SOUND_START|(sound alias)|(sound file name)
# SOUND_STOP|(sound alias)
# SOUND_EVENT_START|(sound alias)
# SOUND_EVENT_STOP|(sound alias)
#
# Stage
# STAGE|(stage file name)
# STAGE|(bitmap file name for floor),(bitmap file name for background)
#
# Light
# LIGHTCOLOR|(red),(green),(blue)
# LIGHTDIRECTION|(x position),(y position),(z position)
#
# Camera
# CAMERA|(x position),(y position),(z position)|(x rotation),(y rotation),(z rotation)|(distance)|(fovy)|(time)
# CAMERA|(motion file name)
#
# Speech recognition
# RECOG_EVENT_START
# RECOG_EVENT_STOP|(word sequence)
# RECOG_MODIFY|GAIN|(ratio)
# RECOG_MODIFY|USERDICT_SET|(dictionary file name)
# RECOG_MODIFY|USERDICT_UNSET
#
# Speech synthesis
# SYNTH_START|(model alias)|(voice alias)|(synthesized text)
# SYNTH_STOP|(model alias)
# SYNTH_EVENT_START|(model alias)
# SYNTH_EVENT_STOP|(model alias)
# LIPSYNC_START|(model alias)|(phoneme and millisecond pair sequence)
# LIPSYNC_STOP|(model alias)
# LIPSYNC_EVENT_START|(model alias)
# LIPSYNC_EVENT_STOP|(model alias)
#
# Variable
# VALUE_SET|(variable alias)|(value)
# VALUE_SET|(variable alias)|(minimum value for random)|(maximum value for random)
# VALUE_UNSET|(variable alias)
# VALUE_EVAL|(variable alias)|(EQ or NE or LE or LT or GE or GT for evaluation)|(value)
# VALUE_EVENT_SET|(variable alias)
# VALUE_EVENT_UNSET|(variable alias)
# VALUE_EVENT_EVAL|(variable alias)|(EQ or NE or LE or LT or GE or GT for evaluation)|(value)|(TRUE or FALSE)
# TIMER_START|(count down alias)|(value)
# TIMER_STOP|(count down alias)
# TIMER_EVENT_START|(count down alias)
# TIMER_EVENT_STOP|(count down alias)
#
# Plugin
# PLUGIN_ENABLE|(plugin name)
# PLUGIN_DISABLE|(plugin name)
# PLUGIN_EVENT_ENABLE|(plugin name)
# PLUGIN_EVENT_DISABLE|(plugin name)
#
# Other events
# DRAGANDDROP|(file name)
# KEY|(key name)
#
# Other commands
# EXECUTE|(file name)
# KEY_POST|(window class name)|(key name)|(ON or OFF for shift-key)|(ON or OFF for ctrl-key)|(On or OFF for alt-key)

# 0011-0020 Initialization

0    11   <eps>                               MODEL_ADD|bootscreen|Accessory\bootscreen\bootscreen.pmd|0.0,12.85,17.6|0.0,0.0,0.0|OFF
11   12   MODEL_EVENT_ADD|bootscreen          MODEL_ADD|mei|Model\mei\mei.pmd|0.0,0.0,-14.0
12   13   <eps>                               MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-4.5,0.0|0.0,0.0,0.0|ON|mei
13   14   <eps>                               MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF|OFF
14   15   <eps>                               STAGE|Stage\building2\floor.bmp,Stage\building2\background.bmp
15   16   <eps>                               MOTION_ADD|mei|base|Motion\mei_wait\mei_wait.vmd|FULL|LOOP|ON|OFF
16   17   <eps>                               TIMER_START|bootscreen|1.5
17   2    TIMER_EVENT_STOP|bootscreen         MODEL_DELETE|bootscreen


#10000-10070 学科案内

1 10010 RECOG_EVENT_STOP|生命         SYNTH_START|mei|mei_voice_normal|生命物質工学科ですね。
1 10010 RECOG_EVENT_STOP|物質         SYNTH_START|mei|mei_voice_normal|生命物質工学科ですね。
10010 10011 SYNTH_EVENT_STOP|mei          SYNTH_START|mei|mei_voice_normal|生命・物質工学科は、化学のスペシャリスト、化学を熟知した、生命機能、生体材料のプロを、育成する学科です。
10011 10012 SYNTH_EVENT_STOP|mei          EXECUTE|http://www.lme.nitech.ac.jp/
10012 10013 <eps>			  SYNTH_START|mei|mei_voice_normal|こちらがウェブページになります。
10013 2 SYNTH_EVENT_STOP|mei	   	  <eps>

1 10020 RECOG_EVENT_STOP|機械         SYNTH_START|mei|mei_voice_normal|機械工学科ですね。
10020 10021 SYNTH_EVENT_STOP|mei          SYNTH_START|mei|mei_voice_normal|機械工学科は、２１世紀の科学、技術を先導できる技術者を、育成することを目的としています。
10021 10022 SYNTH_EVENT_STOP|mei          EXECUTE|http://www.mech.nitech.ac.jp/
10022 10023 <eps>			  SYNTH_START|mei|mei_voice_normal|こちらがウェブページになります。
10023 2 SYNTH_EVENT_STOP|mei	   	  <eps>

1 10030 RECOG_EVENT_STOP|情報         SYNTH_START|mei|mei_voice_normal|情報工学科ですね。
10030 10031 SYNTH_EVENT_STOP|mei          SYNTH_START|mei|mei_voice_normal|情報工学科は、次世代の新しい情報システムを実現できる人材、人にやさしい高度情報化社会を、つくりあげていくことのできる人材の育成を目指します。
10031 10032 SYNTH_EVENT_STOP|mei          EXECUTE|http://www.cs.nitech.ac.jp/
10032 10033 <eps>			  SYNTH_START|mei|mei_voice_normal|こちらがウェブページになります。
10033 2 SYNTH_EVENT_STOP|mei	   	  <eps>

1 10040 RECOG_EVENT_STOP|都市         SYNTH_START|mei|mei_voice_normal|都市社会工学科ですね。
1 10040 RECOG_EVENT_STOP|社会         SYNTH_START|mei|mei_voice_normal|都市社会工学科ですね。
10040 10041 SYNTH_EVENT_STOP|mei          SYNTH_START|mei|mei_voice_normal|都市社会工学科は環境都市の整備、及び産業に関わる諸問題を解決できるエンジニアの養成を目指します。
10041 10042 SYNTH_EVENT_STOP|mei          EXECUTE|http://cm.web.nitech.ac.jp/
10042 10043 <eps>			  SYNTH_START|mei|mei_voice_normal|こちらがウェブページになります。
10043 2 SYNTH_EVENT_STOP|mei	   	  <eps>

1 10050 RECOG_EVENT_STOP|環境         SYNTH_START|mei|mei_voice_normal|環境材料工学科ですね。
1 10050 RECOG_EVENT_STOP|材料         SYNTH_START|mei|mei_voice_normal|環境材料工学科ですね。
10050 10051 SYNTH_EVENT_STOP|mei          SYNTH_START|mei|mei_voice_normal|環境材料工学科は、クリーンで、環境に優しい、新材料を開発する技術者を、育成します。
10051 10052 SYNTH_EVENT_STOP|mei          EXECUTE|http://www.emat.nitech.ac.jp/
10052 10053 <eps>			  SYNTH_START|mei|mei_voice_normal|こちらがウェブページになります。
10053 2 SYNTH_EVENT_STOP|mei	   	  <eps>

1 10060 RECOG_EVENT_STOP|電気         SYNTH_START|mei|mei_voice_normal|電気電子工学科ですね。
1 10060 RECOG_EVENT_STOP|電子         SYNTH_START|mei|mei_voice_normal|電気電子工学科ですね。
10060 10061 SYNTH_EVENT_STOP|mei          SYNTH_START|mei|mei_voice_normal|電気電子工学科は、電気、電子、通信の、エレクトロニクス技術の進歩に対応できる、基礎知識と創造能力を、身につけることを目的としています。
10061 10062 SYNTH_EVENT_STOP|mei          EXECUTE|http://ee.web.nitech.ac.jp/
10062 10063 <eps>			  SYNTH_START|mei|mei_voice_normal|こちらがウェブページになります。
10063 2 SYNTH_EVENT_STOP|mei	   	  <eps>

1 10070 RECOG_EVENT_STOP|建築         SYNTH_START|mei|mei_voice_normal|建築デザイン工学科ですね。
1 10070 RECOG_EVENT_STOP|デザイン     SYNTH_START|mei|mei_voice_normal|建築デザイン工学科ですね。
10070 10071 SYNTH_EVENT_STOP|mei          SYNTH_START|mei|mei_voice_normal|建築・デザイン工学科は、より良い社会の実現に向けて、建築・家具・プロダクトデザイン・情報技術などの創造力を養成します。
10071 10072 SYNTH_EVENT_STOP|mei          EXECUTE|http://archi2.ace.nitech.ac.jp/ad/
10072 10073 <eps>			  SYNTH_START|mei|mei_voice_normal|こちらがウェブページになります。
10073 2 SYNTH_EVENT_STOP|mei	   	  <eps>

# 10100-10110  名古屋工業大学

1       10101  RECOG_EVENT_STOP|名古屋工業大学,どんな <eps>
1       10101  RECOG_EVENT_STOP|名古屋工業大学,何     <eps>
1       10101  RECOG_EVENT_STOP|名古屋工業大学,なに   <eps>
1       10101  RECOG_EVENT_STOP|名古屋工業大学,教え   <eps>
1       10101  RECOG_EVENT_STOP|名工,どんな         <eps>
1       10101  RECOG_EVENT_STOP|名工,何             <eps>
1       10101  RECOG_EVENT_STOP|名工,なに           <eps>
1       10101  RECOG_EVENT_STOP|名工,教え           <eps>
10101  10102  <eps>                                  MOTION_ADD|mei|guide1|Motion\mei_guide\mei_guide_happy.vmd|PART|ONCE
10102  10103  <eps>                                  SYNTH_START|mei|mei_voice_normal|名古屋工業大学は、名古屋市にある，国立大学法人です。
10103  10104  SYNTH_EVENT_STOP|mei                   MOTION_ADD|mei|guide2|Motion\mei_guide\mei_guide_normal.vmd|PART|ONCE
10104  10105  <eps>                                  SYNTH_START|mei|mei_voice_normal|最先端の研究で、社会に貢献しています。
10105  2       SYNTH_EVENT_STOP|mei                  <eps>

# 10110-10110  ニュートンリング

1       10111  RECOG_EVENT_STOP|ニュートンリング  <eps>
1       10111  RECOG_EVENT_STOP|ニュートン,リング <eps>
10111  10112  <eps>                              MOTION_ADD|mei|expression|Expression\mei_happiness\mei_happiness.vmd|PART|ONCE
10112  10113  <eps>                              SYNTH_START|mei|mei_voice_normal|ニュートンリングは、正門前に設置された、モニュメントです。
10113  10114  SYNTH_EVENT_STOP|mei               <eps>
10114  10115  <eps>                              SYNTH_START|mei|mei_voice_normal|そこからは、白いリング状の通路が見えますか？
10115  10116  SYNTH_EVENT_STOP|mei               SYNTH_START|mei|mei_voice_normal|一周すると留年するらしいので、気を付けてくださいね？
10116  2       SYNTH_EVENT_STOP|mei               <eps>

#10120-10130 名工 特徴

1 10120       RECOG_EVENT_STOP|名工,使命 <eps>
1 10120       RECOG_EVENT_STOP|名工,指名 <eps>
1 10120       RECOG_EVENT_STOP|名工,指定 <eps>
10120 10121   <eps>                      SYNTH_START|mei|mei_voice_normal|名古屋工業大学の使命は、ものづくりとひとづくりを通した、平和で幸福な未来社会の実現です。
10121 2       SYNTH_EVENT_STOP|mei <eps>

#10130-10140 名工 ＪＲ 地下鉄

1 10130       RECOG_EVENT_STOP|名工,交通   <eps>
1 10130       RECOG_EVENT_STOP|名工,コツ   <eps>
1 10130       RECOG_EVENT_STOP|名工,行き   <eps>
1 10130       RECOG_EVENT_STOP|名工,ＪＲ   <eps>
1 10131       RECOG_EVENT_STOP|名工,地下鉄 <eps>
10130 10132   <eps>                        SYNTH_START|mei|mei_voice_normal|名古屋工業大学に向かうには、ジェイアール鶴舞駅から、鶴ま公園側へ、徒歩七分です。
10131 10132   <eps>                        SYNTH_START|mei|mei_voice_normal|名古屋工業大学に向かうには、地下鉄鶴舞駅から、鶴ま公園側へ、徒歩十分です。
10132 2       SYNTH_EVENT_STOP|mei         <eps>
10132 2       SYNTH_EVENT_STOP|mei         <eps>