﻿# ----------------------------------------------------------------- #
#           MMDAgent "Sample Script"                                #
#           released by MMDAgent Project Team                       #
#           http://www.mmdagent.jp/                                 #
# ----------------------------------------------------------------- #
#                                                                   #
#  Copyright (c) 2009-2015  Nagoya Institute of Technology          #
#                           Department of Computer Science          #
#                                                                   #
# Some rights reserved.                                             #
#                                                                   #
# This work is licensed under the Creative Commons Attribution 3.0  #
# license.                                                          #
#                                                                   #
# You are free:                                                     #
#  * to Share - to copy, distribute and transmit the work           #
#  * to Remix - to adapt the work                                   #
# Under the following conditions:                                   #
#  * Attribution - You must attribute the work in the manner        #
#    specified by the author or licensor (but not in any way that   #
#    suggests that they endorse you or your use of the work).       #
# With the understanding that:                                      #
#  * Waiver - Any of the above conditions can be waived if you get  #
#    permission from the copyright holder.                          #
#  * Public Domain - Where the work or any of its elements is in    #
#    the public domain under applicable law, that status is in no   #
#    way affected by the license.                                   #
#  * Other Rights - In no way are any of the following rights       #
#    affected by the license:                                       #
#     - Your fair dealing or fair use rights, or other applicable   #
#       copyright exceptions and limitations;                       #
#     - The author's moral rights;                                  #
#     - Rights other persons may have either in the work itself or  #
#       in how the work is used, such as publicity or privacy       #
#       rights.                                                     #
#  * Notice - For any reuse or distribution, you must make clear to #
#    others the license terms of this work. The best way to do this #
#    is with a link to this web page.                               #
#                                                                   #
# See http://creativecommons.org/ for details.                      #
# ----------------------------------------------------------------- #

# 1st field: state before transition
# 2nd field: state after transition
# 3rd field: event (input message)
# 4th field: command (output message)
#
# Model
# MODEL_ADD|(model alias)|(model file name)|(x position),(y position),(z position)|(x rotation),(y rotation),(z rotation)|(ON or OFF for cartoon)|(parent model alias)|(parent bone name)
# MODEL_CHANGE|(model alias)|(model file name)
# MODEL_DELETE|(model alias)
# MODEL_EVENT_ADD|(model alias)
# MODEL_EVENT_CHANGE|(model alias)
# MODEL_EVENT_DELETE|(model alias)
#
# Motion
# MOTION_ADD|(model alias)|(motion alias)|(motion file name)|(FULL or PART)|(ONCE or LOOP)|(ON or OFF for smooth)|(ON or OFF for repos)
# MOTION_ACCELERATE|(model alias)|(motion alias)|(speed)|(duration)|(specified time for end)
# MOTION_CHANGE|(model alias)|(motion alias)|(motion file name)
# MOTION_DELETE|(mpdel alias)|(motion alias)
# MOTION_EVENT_ADD|(model alias)|(motion alias)
# MOTION_EVENT_ACCELERATE|(model alias)|(motion alias)
# MOTION_EVENT_CHANGE|(model alias)|(motion alias)
# MOTION_EVENT_DELETE|(model alias)|(motion alias)
#
# Move and Rotate
# MOVE_START|(model alias)|(x position),(y position),(z position)|(GLOBAL or LOCAL position)|(move speed)
# MOVE_STOP|(model alias)
# MOVE_EVENT_START|(model alias)
# MOVE_EVENT_STOP|(model alias)
# TURN_START|(model alias)|(x position),(y position),(z position)|(GLOBAL or LOCAL position)|(rotation speed)
# TURN_STOP|(model alias)
# TURN_EVENT_START|(model alias)
# TURN_EVENT_STOP|(model alias)
# ROTATE_START|(model alias)|(x rotation),(y rotaion),(z rotation)|(GLOBAL or LOCAL rotation)|(rotation speed)
# ROTATE_STOP|(model alias)
# ROTATE_EVENT_START|(model alias)
# ROTATE_EVENT_STOP|(model alias)
#
# Sound
# SOUND_START|(sound alias)|(sound file name)
# SOUND_STOP|(sound alias)
# SOUND_EVENT_START|(sound alias)
# SOUND_EVENT_STOP|(sound alias)
#
# Stage
# STAGE|(stage file name)
# STAGE|(bitmap file name for floor),(bitmap file name for background)
#
# Light
# LIGHTCOLOR|(red),(green),(blue)
# LIGHTDIRECTION|(x position),(y position),(z position)
#
# Camera
# CAMERA|(x position),(y position),(z position)|(x rotation),(y rotation),(z rotation)|(distance)|(fovy)|(time)
# CAMERA|(motion file name)
#
# Speech recognition
# RECOG_EVENT_START
# RECOG_EVENT_STOP|(word sequence)
# RECOG_MODIFY|GAIN|(ratio)
# RECOG_MODIFY|USERDICT_SET|(dictionary file name)
# RECOG_MODIFY|USERDICT_UNSET
#
# Speech synthesis
# SYNTH_START|(model alias)|(voice alias)|(synthesized text)
# SYNTH_STOP|(model alias)
# SYNTH_EVENT_START|(model alias)
# SYNTH_EVENT_STOP|(model alias)
# LIPSYNC_START|(model alias)|(phoneme and millisecond pair sequence)
# LIPSYNC_STOP|(model alias)
# LIPSYNC_EVENT_START|(model alias)
# LIPSYNC_EVENT_STOP|(model alias)
#
# Variable
# VALUE_SET|(variable alias)|(value)
# VALUE_SET|(variable alias)|(minimum value for random)|(maximum value for random)
# VALUE_UNSET|(variable alias)
# VALUE_EVAL|(variable alias)|(EQ or NE or LE or LT or GE or GT for evaluation)|(value)
# VALUE_EVENT_SET|(variable alias)
# VALUE_EVENT_UNSET|(variable alias)
# VALUE_EVENT_EVAL|(variable alias)|(EQ or NE or LE or LT or GE or GT for evaluation)|(value)|(TRUE or FALSE)
# TIMER_START|(count down alias)|(value)
# TIMER_STOP|(count down alias)
# TIMER_EVENT_START|(count down alias)
# TIMER_EVENT_STOP|(count down alias)
#
# Plugin
# PLUGIN_ENABLE|(plugin name)
# PLUGIN_DISABLE|(plugin name)
# PLUGIN_EVENT_ENABLE|(plugin name)
# PLUGIN_EVENT_DISABLE|(plugin name)
#
# Other events
# DRAGANDDROP|(file name)
# KEY|(key name)
#
# Other commands
# EXECUTE|(file name)
# KEY_POST|(window class name)|(key name)|(ON or OFF for shift-key)|(ON or OFF for ctrl-key)|(On or OFF for alt-key)

# 0011-0020 Initialization

0    11   <eps>                               MODEL_ADD|bootscreen|Accessory\bootscreen\bootscreen.pmd|0.0,12.85,17.6|0.0,0.0,0.0|OFF
11   12   MODEL_EVENT_ADD|bootscreen          MODEL_ADD|mei|Model\mei\mei.pmd|0.0,0.0,-14.0
12   13   <eps>                               MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-4.5,0.0|0.0,0.0,0.0|ON|mei
13   14   <eps>                               MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF|OFF
14   15   <eps>                               STAGE|Stage\building2\floor.bmp,Stage\building2\background.bmp
15   16   <eps>                               MOTION_ADD|mei|base|Motion\mei_wait\mei_wait.vmd|FULL|LOOP|ON|OFF
16   17   <eps>                               TIMER_START|bootscreen|1.5
17   2    TIMER_EVENT_STOP|bootscreen         MODEL_DELETE|bootscreen


##################################################################


# 0441-0500 Dining area

1    441  RECOG_EVENT_STOP|食事  SYNTH_START|mei|mei_voice_normal|学内と学外，どちらでのお食事を希望ですか？
1    441  RECOG_EVENT_STOP|ご飯  SYNTH_START|mei|mei_voice_normal|学内と学外，どちらでのお食事を希望ですか？

441  442  RECOG_EVENT_STOP|学内  SYNTH_START|mei|mei_voice_normal|学内にはブルーメ，大食堂，カフェテリア，ラウンジカフェ，レストランがございます．どこをご希望ですか？
442  500 RECOG_EVENT_STOP|ブルーメ  SYNTH_START|mei|mei_voice_normal|ブルーメは大学会館に入ってすぐ左手にございます．
442  500 RECOG_EVENT_STOP|グルメ  SYNTH_START|mei|mei_voice_normal|ブルーメは大学会館に入ってすぐ左手にございます．
442  500 RECOG_EVENT_STOP|グループ  SYNTH_START|mei|mei_voice_normal|ブルーメは大学会館に入ってすぐ左手にございます．
442  500 RECOG_EVENT_STOP|ブルーム  SYNTH_START|mei|mei_voice_normal|ブルーメは大学会館に入ってすぐ左手にございます．

442  500 RECOG_EVENT_STOP|食堂  SYNTH_START|mei|mei_voice_normal|大食堂は大学会館に入ってすぐ右手にございます．
442  500 RECOG_EVENT_STOP|カフェテリア  SYNTH_START|mei|mei_voice_normal|カフェテリアは大学会館の二階にございます．
442  500 RECOG_EVENT_STOP|ラウンジ，カフェ  SYNTH_START|mei|mei_voice_normal|ラウンジカフェは正門を直進し，右手に見えるないてっくまーとの二階にございます．
442  500 RECOG_EVENT_STOP|ラウンジ  SYNTH_START|mei|mei_voice_normal|ラウンジカフェは正門を直進し，右手に見えるないてっくまーとの二階にございます．

442  500 RECOG_EVENT_STOP|レストラン  SYNTH_START|mei|mei_voice_normal|レストランは正門入って右手の交流会館の一階にございます．


441 443 RECOG_EVENT_STOP|学外  SYNTH_START|mei|mei_voice_normal|学外にはイオンモール，こみにてい，いっこくや，がございます．どこをご希望ですか？
441 443 RECOG_EVENT_STOP|拡大  SYNTH_START|mei|mei_voice_normal|学外にはイオンモール，こみにてい，いっこくや，がございます．どこをご希望ですか？

443 500 RECOG_EVENT_STOP|いおん  SYNTH_START|mei|mei_voice_normal|イオンモールは北門を出て直進徒歩5分のところにございます．
443 500 RECOG_EVENT_STOP|リヨン  SYNTH_START|mei|mei_voice_normal|イオンモールは北門を出て直進徒歩5分のところにございます．
443 500 RECOG_EVENT_STOP|モール  SYNTH_START|mei|mei_voice_normal|イオンモールは北門を出て直進徒歩5分のところにございます．
443 500 RECOG_EVENT_STOP|日本  SYNTH_START|mei|mei_voice_normal|イオンモールは北門を出て直進徒歩5分のところにございます．
443 500 RECOG_EVENT_STOP|いい，音  SYNTH_START|mei|mei_voice_normal|イオンモールは北門を出て直進徒歩5分のところにございます．
443 500 RECOG_EVENT_STOP|音  SYNTH_START|mei|mei_voice_normal|イオンモールは北門を出て直進徒歩5分のところにございます．

443 500 RECOG_EVENT_STOP|こみにてい  SYNTH_START|mei|mei_voice_normal|こみにていは東門を出てすぐのところにございます．
443 500 RECOG_EVENT_STOP|込み  SYNTH_START|mei|mei_voice_normal|こみにていは東門を出てすぐのところにございます．
443 500 RECOG_EVENT_STOP|定義  SYNTH_START|mei|mei_voice_normal|こみにていは東門を出てすぐのところにございます．
443 500 RECOG_EVENT_STOP|コミュニティ  SYNTH_START|mei|mei_voice_normal|こみにていは東門を出てすぐのところにございます．
443 500 RECOG_EVENT_STOP|日程  SYNTH_START|mei|mei_voice_normal|こみにていは東門を出てすぐのところにございます．

443 500 RECOG_EVENT_STOP|いっこくや  SYNTH_START|mei|mei_voice_normal|いっこくやは鶴舞駅の3番出口付近のところにございます．
443 500 RECOG_EVENT_STOP|一刻  SYNTH_START|mei|mei_voice_normal|いっこくやは鶴舞駅の3番出口付近のところにございます．


500 2    SYNTH_EVENT_STOP|mei                <eps>

# 0151-0200 Riddle 10問ランダム

1    151  RECOG_EVENT_STOP|なぞなぞ          VALUE_SET|x|0|10
1    151  RECOG_EVENT_STOP|ナゾ          VALUE_SET|x|0|10
151  152  VALUE_EVENT_SET|x               VALUE_EVAL|x|LE|1

152  153  VALUE_EVENT_EVAL|x|LE|1|TRUE    SYNTH_START|mei|mei_voice_normal|パンはパンでも食べられないパンはなんでしょう？
153  181  <eps>                           TIMER_START|idle11|30
181  180  TIMER_EVENT_STOP|idle11         SYNTH_START|mei|mei_voice_sad|制限時間切れです．なぞなぞを終了します．
181  180  RECOG_EVENT_STOP|フライパン         SYNTH_START|mei|mei_voice_happy|正解です!
181  180  RECOG_EVENT_STOP|答え         SYNTH_START|mei|mei_voice_happy|答えは．フライパン．です．
152  154  VALUE_EVENT_EVAL|x|LE|1|FALSE   VALUE_EVAL|x|LE|2

154  155  VALUE_EVENT_EVAL|x|LE|2|TRUE    SYNTH_START|mei|mei_voice_normal|いつも何かにチャレンジしている国はどこでしょう？
155  182  <eps>                           TIMER_START|idle12|30
182  180  TIMER_EVENT_STOP|idle12         SYNTH_START|mei|mei_voice_sad|制限時間切れです．なぞなぞを終了します．
182  180  RECOG_EVENT_STOP|朝鮮         SYNTH_START|mei|mei_voice_happy|正解です!
182  180  RECOG_EVENT_STOP|挑戦         SYNTH_START|mei|mei_voice_happy|正解です!
182  180  RECOG_EVENT_STOP|答え         SYNTH_START|mei|mei_voice_happy|答えは．朝鮮．です．
154  156  VALUE_EVENT_EVAL|x|LE|2|FALSE   VALUE_EVAL|x|LE|3

156  157  VALUE_EVENT_EVAL|x|LE|3|TRUE    SYNTH_START|mei|mei_voice_normal|おじいちゃんとする球技はなんでしょう？
157  183  <eps>                           TIMER_START|idle13|30
183  180  TIMER_EVENT_STOP|idle13        SYNTH_START|mei|mei_voice_sad|制限時間切れです．なぞなぞを終了します．
183  180  RECOG_EVENT_STOP|ソフトボール        SYNTH_START|mei|mei_voice_happy|正解です!
183  180  RECOG_EVENT_STOP|ソフト,ボール        SYNTH_START|mei|mei_voice_happy|正解です!
183  180  RECOG_EVENT_STOP|答え         SYNTH_START|mei|mei_voice_happy|答えは．ソフトボール．です．
156  158  VALUE_EVENT_EVAL|x|LE|3|FALSE   VALUE_EVAL|x|LE|4

158  159  VALUE_EVENT_EVAL|x|LE|4|TRUE    SYNTH_START|mei|mei_voice_normal|たくさんこぼしても減らないものはなんでしょう？
159  184  <eps>                           TIMER_START|idle14|30
184  180  TIMER_EVENT_STOP|idle14        SYNTH_START|mei|mei_voice_sad|制限時間切れです．なぞなぞを終了します．
184  180  RECOG_EVENT_STOP|愚痴        SYNTH_START|mei|mei_voice_happy|正解です!
184  180  RECOG_EVENT_STOP|答え         SYNTH_START|mei|mei_voice_happy|答えは．ぐち．です．
158  160  VALUE_EVENT_EVAL|x|LE|4|FALSE   VALUE_EVAL|x|LE|5

160  161  VALUE_EVENT_EVAL|x|LE|5|TRUE    SYNTH_START|mei|mei_voice_normal|自分でぐるぐる回る本はどんな本でしょう？
161  185  <eps>                           TIMER_START|idle5|30
185  180  TIMER_EVENT_STOP|idle5         SYNTH_START|mei|mei_voice_sad|制限時間切れです．なぞなぞを終了します．
185  180  RECOG_EVENT_STOP|辞典        SYNTH_START|mei|mei_voice_happy|正解です!
185  180  RECOG_EVENT_STOP|答え         SYNTH_START|mei|mei_voice_happy|答えは．辞典．です．
160  162  VALUE_EVENT_EVAL|x|LE|5|FALSE   VALUE_EVAL|x|LE|6

162  163  VALUE_EVENT_EVAL|x|LE|6|TRUE    SYNTH_START|mei|mei_voice_normal|三角なのに四角なものとはなんでしょう？
163  186  <eps>                           TIMER_START|idle6|30
186  180  TIMER_EVENT_STOP|idle6         SYNTH_START|mei|mei_voice_sad|制限時間切れです．なぞなぞを終了します．
186  180  RECOG_EVENT_STOP|口        SYNTH_START|mei|mei_voice_happy|正解です!
186  180  RECOG_EVENT_STOP|答え         SYNTH_START|mei|mei_voice_happy|答えは．くち．です．
162  164  VALUE_EVENT_EVAL|x|LE|6|FALSE   VALUE_EVAL|x|LE|7

164  165  VALUE_EVENT_EVAL|x|LE|7|TRUE    SYNTH_START|mei|mei_voice_normal|毎年4月に新しくなる遊び道具はなんでしょう？
165  187  <eps>                           TIMER_START|idle7|30
187  180  TIMER_EVENT_STOP|idle7         SYNTH_START|mei|mei_voice_sad|制限時間切れです．なぞなぞを終了します．
187  180  RECOG_EVENT_STOP|年度        SYNTH_START|mei|mei_voice_happy|正解です!
187  180  RECOG_EVENT_STOP|面倒        SYNTH_START|mei|mei_voice_happy|正解です!
187  180  RECOG_EVENT_STOP|答え         SYNTH_START|mei|mei_voice_happy|答えは．ねんど．です．
164  166  VALUE_EVENT_EVAL|x|LE|7|FALSE   VALUE_EVAL|x|LE|8

166  167  VALUE_EVENT_EVAL|x|LE|8|TRUE    SYNTH_START|mei|mei_voice_normal|歯を磨くことが嫌いな野菜はなんでしょう？
167  188  <eps>                           TIMER_START|idle8|30
188  180  TIMER_EVENT_STOP|idle8         SYNTH_START|mei|mei_voice_sad|制限時間切れです．なぞなぞを終了します．
188  180  RECOG_EVENT_STOP|白菜        SYNTH_START|mei|mei_voice_happy|正解です!
188  180  RECOG_EVENT_STOP|答え         SYNTH_START|mei|mei_voice_happy|答えは．白菜．です．
166  168  VALUE_EVENT_EVAL|x|LE|8|FALSE   VALUE_EVAL|x|LE|9

168  169  VALUE_EVENT_EVAL|x|LE|9|TRUE    SYNTH_START|mei|mei_voice_normal|通るときにはしまって，通らない時にはあいているものはなんでしょう？
169  189  <eps>                           TIMER_START|idle9|30
189  180  TIMER_EVENT_STOP|idle9         SYNTH_START|mei|mei_voice_sad|制限時間切れです．なぞなぞを終了します．
189  180  RECOG_EVENT_STOP|踏切     SYNTH_START|mei|mei_voice_happy|正解です!
189  180  RECOG_EVENT_STOP|答え         SYNTH_START|mei|mei_voice_happy|答えは．踏切．です．
168  170  VALUE_EVENT_EVAL|x|LE|9|FALSE   <eps>

170  171 <eps>    SYNTH_START|mei|mei_voice_normal|外は人，なかはくま，どんな食べ物？
171  190  <eps>                           TIMER_START|idle10|30
190  180  TIMER_EVENT_STOP|idle10         SYNTH_START|mei|mei_voice_sad|制限時間切れです．なぞなぞを終了します．
190  180  RECOG_EVENT_STOP|肉まん        SYNTH_START|mei|mei_voice_happy|正解です!
190  180  RECOG_EVENT_STOP|に，くま，ん        SYNTH_START|mei|mei_voice_happy|正解です!
190  180  RECOG_EVENT_STOP|答え         SYNTH_START|mei|mei_voice_happy|答えは．にくまん．です．

180  2    SYNTH_EVENT_STOP|mei                <eps>


# 0281-0400 Toilet Guide  トイレのマップを10秒間表示

1    281  RECOG_EVENT_STOP|トイレ         SYNTH_START|mei|mei_voice_normal|2号館のトイレの案内をいたします．今何階にいらっしゃいますか？
1    281  RECOG_EVENT_STOP|手洗い         SYNTH_START|mei|mei_voice_normal|2号館のお手洗いの案内をいたします．今何階にいらっしゃいますか？

281  282  RECOG_EVENT_STOP|一           SYNTH_START|mei|mei_voice_normal|一階のトイレはこちらになります
281  282  RECOG_EVENT_STOP|一回           SYNTH_START|mei|mei_voice_normal|一階のトイレはこちらになります
282  283  <eps>                          MOTION_ADD|mei|action|Motion\mei_laugh\mei_laugh.vmd|PART|ONCE
283  284  <eps>                           MODEL_ADD|panel1|Accessory\map\toilet1.pmd|0.0,0,10.0|0.0,0.0,0.0|ON|mei
284  285  <eps>                          TIMER_START|idle4|10
285  350  TIMER_EVENT_STOP|idle4         MODEL_DELETE|panel1

281  286  RECOG_EVENT_STOP|二           SYNTH_START|mei|mei_voice_normal|二階のトイレはこちらになります
281  286  RECOG_EVENT_STOP|二回           SYNTH_START|mei|mei_voice_normal|二階のトイレはこちらになります
286  287  <eps>                          MOTION_ADD|mei|action|Motion\mei_laugh\mei_laugh.vmd|PART|ONCE
287  288  <eps>                          MODEL_ADD|panel2|Accessory\map\toilet2.pmd|0.0,0,10.0|0.0,0.0,0.0|ON|mei
288  290  <eps>                          TIMER_START|idle4|10
290  350  TIMER_EVENT_STOP|idle4         MODEL_DELETE|panel2

281  291  RECOG_EVENT_STOP|三          SYNTH_START|mei|mei_voice_normal|三階のトイレはこちらになります
281  291  RECOG_EVENT_STOP|三回          SYNTH_START|mei|mei_voice_normal|三階のトイレはこちらになります
291  292  <eps>                          MOTION_ADD|mei|action|Motion\mei_laugh\mei_laugh.vmd|PART|ONCE
292  293  <eps>                          MODEL_ADD|panel3|Accessory\map\toilet3.pmd|0.0,0,10.0|0.0,0.0,0.0|ON|mei
293  294  <eps>                          TIMER_START|idle4|10
294  350  TIMER_EVENT_STOP|idle4          MODEL_DELETE|panel3

281  295  RECOG_EVENT_STOP|四          SYNTH_START|mei|mei_voice_normal|四階のトイレはこちらになります
281  295  RECOG_EVENT_STOP|四回          SYNTH_START|mei|mei_voice_normal|四階のトイレはこちらになります
295  296  <eps>                          MOTION_ADD|mei|action|Motion\mei_laugh\mei_laugh.vmd|PART|ONCE
296  297  <eps>                          MODEL_ADD|panel4|Accessory\map\toilet4.pmd|0.0,0,10.0|0.0,0.0,0.0|ON|mei
297  298  <eps>                          TIMER_START|idle4|10
298  350  TIMER_EVENT_STOP|idle4         MODEL_DELETE|panel4

281  299  RECOG_EVENT_STOP|五         SYNTH_START|mei|mei_voice_normal|五階のトイレはこちらになります
281  299  RECOG_EVENT_STOP|五回         SYNTH_START|mei|mei_voice_normal|五階のトイレはこちらになります
281  299  RECOG_EVENT_STOP|公開         SYNTH_START|mei|mei_voice_normal|五階のトイレはこちらになります
281  299  RECOG_EVENT_STOP|誤解         SYNTH_START|mei|mei_voice_normal|五階のトイレはこちらになります
281  299  RECOG_EVENT_STOP|国会         SYNTH_START|mei|mei_voice_normal|五階のトイレはこちらになります
299  300  <eps>                          MOTION_ADD|mei|action|Motion\mei_laugh\mei_laugh.vmd|PART|ONCE
300  301  <eps>                          MODEL_ADD|panel5|Accessory\map\toilet5.pmd|0.0,0,10.0|0.0,0.0,0.0|ON|mei
301  302  <eps>                          TIMER_START|idle4|10
302  350  TIMER_EVENT_STOP|idle4         MODEL_DELETE|panel5

281  303  RECOG_EVENT_STOP|六          SYNTH_START|mei|mei_voice_normal|六階のトイレはこちらになります
281  303  RECOG_EVENT_STOP|六回          SYNTH_START|mei|mei_voice_normal|六階のトイレはこちらになります
303  304  <eps>                          MOTION_ADD|mei|action|Motion\mei_laugh\mei_laugh.vmd|PART|ONCE
304  305  <eps>                          MODEL_ADD|panel6|Accessory\map\toilet6.pmd|0.0,0,10.0|0.0,0.0,0.0|ON|mei
305  306  <eps>                          TIMER_START|idle4|10
306  350  TIMER_EVENT_STOP|idle4         MODEL_DELETE|panel6

281  307  RECOG_EVENT_STOP|七           SYNTH_START|mei|mei_voice_normal|七階のトイレはこちらになります
281  307  RECOG_EVENT_STOP|七回           SYNTH_START|mei|mei_voice_normal|七階のトイレはこちらになります
307  308  <eps>                          MOTION_ADD|mei|action|Motion\mei_laugh\mei_laugh.vmd|PART|ONCE
308  309  <eps>                          MODEL_ADD|panel7|Accessory\map\toilet7.pmd|0.0,0,10.0|0.0,0.0,0.0|ON|mei
309  310  <eps>                          TIMER_START|idle4|10
310  350  TIMER_EVENT_STOP|idle4         MODEL_DELETE|panel7

281  311  RECOG_EVENT_STOP|八          SYNTH_START|mei|mei_voice_normal|八階のトイレはこちらになります
281  311  RECOG_EVENT_STOP|八回          SYNTH_START|mei|mei_voice_normal|八階のトイレはこちらになります
311  312  <eps>                          MOTION_ADD|mei|action|Motion\mei_laugh\mei_laugh.vmd|PART|ONCE
312  313  <eps>                          MODEL_ADD|panel8|Accessory\map\toilet8.pmd|0.0,0,10.0|0.0,0.0,0.0|ON|mei
313  314  <eps>                          TIMER_START|idle4|10
314  350  TIMER_EVENT_STOP|idle4         MODEL_DELETE|panel8

281  315  RECOG_EVENT_STOP|九          SYNTH_START|mei|mei_voice_normal|九階のトイレはこちらになります
281  315  RECOG_EVENT_STOP|九回          SYNTH_START|mei|mei_voice_normal|九階のトイレはこちらになります
315  316  <eps>                          MOTION_ADD|mei|action|Motion\mei_laugh\mei_laugh.vmd|PART|ONCE
316  317  <eps>                          MODEL_ADD|panel9|Accessory\map\toilet9.pmd|0.0,0,10.0|0.0,0.0,0.0|ON|mei
317  318  <eps>                          TIMER_START|idle4|10
318  350  TIMER_EVENT_STOP|idle4         MODEL_DELETE|panel9

281  319  RECOG_EVENT_STOP|十           SYNTH_START|mei|mei_voice_normal|十階のトイレはこちらになります
281  319  RECOG_EVENT_STOP|十回           SYNTH_START|mei|mei_voice_normal|十階のトイレはこちらになります
319  320  <eps>                          MOTION_ADD|mei|action|Motion\mei_laugh\mei_laugh.vmd|PART|ONCE
320  321  <eps>                          MODEL_ADD|panel10|Accessory\map\toilet10.pmd|0.0,0,10.0|0.0,0.0,0.0|ON|mei
321  322  <eps>                          TIMER_START|idle4|10
322  350  TIMER_EVENT_STOP|idle4          MODEL_DELETE|panel10

350  2     <eps>               SYNTH_EVENT_STOP|mei               
