﻿# ----------------------------------------------------------------- #
#           MMDAgent "Sample Script"                                #
#           released by MMDAgent Project Team                       #
#           http://www.mmdagent.jp/                                 #
# ----------------------------------------------------------------- #
#                                                                   #
#  Copyright (c) 2009-2015  Nagoya Institute of Technology          #
#                           Department of Computer Science          #
#                                                                   #
# Some rights reserved.                                             #
#                                                                   #
# This work is licensed under the Creative Commons Attribution 3.0  #
# license.                                                          #
#                                                                   #
# You are free:                                                     #
#  * to Share - to copy, distribute and transmit the work           #
#  * to Remix - to adapt the work                                   #
# Under the following conditions:                                   #
#  * Attribution - You must attribute the work in the manner        #
#    specified by the author or licensor (but not in any way that   #
#    suggests that they endorse you or your use of the work).       #
# With the understanding that:                                      #
#  * Waiver - Any of the above conditions can be waived if you get  #
#    permission from the copyright holder.                          #
#  * Public Domain - Where the work or any of its elements is in    #
#    the public domain under applicable law, that status is in no   #
#    way affected by the license.                                   #
#  * Other Rights - In no way are any of the following rights       #
#    affected by the license:                                       #
#     - Your fair dealing or fair use rights, or other applicable   #
#       copyright exceptions and limitations;                       #
#     - The author's moral rights;                                  #
#     - Rights other persons may have either in the work itself or  #
#       in how the work is used, such as publicity or privacy       #
#       rights.                                                     #
#  * Notice - For any reuse or distribution, you must make clear to #
#    others the license terms of this work. The best way to do this #
#    is with a link to this web page.                               #
#                                                                   #
# See http://creativecommons.org/ for details.                      #
# ----------------------------------------------------------------- #

# 1st field: state before transition
# 2nd field: state after transition
# 3rd field: event (input message)
# 4th field: command (output message)
#
# Model
# MODEL_ADD|(model alias)|(model file name)|(x position),(y position),(z position)|(x rotation),(y rotation),(z rotation)|(ON or OFF for cartoon)|(parent model alias)|(parent bone name)
# MODEL_CHANGE|(model alias)|(model file name)
# MODEL_DELETE|(model alias)
# MODEL_EVENT_ADD|(model alias)
# MODEL_EVENT_CHANGE|(model alias)
# MODEL_EVENT_DELETE|(model alias)
#
# Motion
# MOTION_ADD|(model alias)|(motion alias)|(motion file name)|(FULL or PART)|(ONCE or LOOP)|(ON or OFF for smooth)|(ON or OFF for repos)
# MOTION_ACCELERATE|(model alias)|(motion alias)|(speed)|(duration)|(specified time for end)
# MOTION_CHANGE|(model alias)|(motion alias)|(motion file name)
# MOTION_DELETE|(mpdel alias)|(motion alias)
# MOTION_EVENT_ADD|(model alias)|(motion alias)
# MOTION_EVENT_ACCELERATE|(model alias)|(motion alias)
# MOTION_EVENT_CHANGE|(model alias)|(motion alias)
# MOTION_EVENT_DELETE|(model alias)|(motion alias)
#
# Move and Rotate
# MOVE_START|(model alias)|(x position),(y position),(z position)|(GLOBAL or LOCAL position)|(move speed)
# MOVE_STOP|(model alias)
# MOVE_EVENT_START|(model alias)
# MOVE_EVENT_STOP|(model alias)
# TURN_START|(model alias)|(x position),(y position),(z position)|(GLOBAL or LOCAL position)|(rotation speed)
# TURN_STOP|(model alias)
# TURN_EVENT_START|(model alias)
# TURN_EVENT_STOP|(model alias)
# ROTATE_START|(model alias)|(x rotation),(y rotaion),(z rotation)|(GLOBAL or LOCAL rotation)|(rotation speed)
# ROTATE_STOP|(model alias)
# ROTATE_EVENT_START|(model alias)
# ROTATE_EVENT_STOP|(model alias)
#
# Sound
# SOUND_START|(sound alias)|(sound file name)
# SOUND_STOP|(sound alias)
# SOUND_EVENT_START|(sound alias)
# SOUND_EVENT_STOP|(sound alias)
#
# Stage
# STAGE|(stage file name)
# STAGE|(bitmap file name for floor),(bitmap file name for background)
#
# Light
# LIGHTCOLOR|(red),(green),(blue)
# LIGHTDIRECTION|(x position),(y position),(z position)
#
# Camera
# CAMERA|(x position),(y position),(z position)|(x rotation),(y rotation),(z rotation)|(distance)|(fovy)|(time)
# CAMERA|(motion file name)
#
# Speech recognition
# RECOG_EVENT_START
# RECOG_EVENT_STOP|(word sequence)
# RECOG_MODIFY|GAIN|(ratio)
# RECOG_MODIFY|USERDICT_SET|(dictionary file name)
# RECOG_MODIFY|USERDICT_UNSET
#
# Speech synthesis
# SYNTH_START|(model alias)|(voice alias)|(synthesized text)
# SYNTH_STOP|(model alias)
# SYNTH_EVENT_START|(model alias)
# SYNTH_EVENT_STOP|(model alias)
# LIPSYNC_START|(model alias)|(phoneme and millisecond pair sequence)
# LIPSYNC_STOP|(model alias)
# LIPSYNC_EVENT_START|(model alias)
# LIPSYNC_EVENT_STOP|(model alias)
#
# Variable
# VALUE_SET|(variable alias)|(value)
# VALUE_SET|(variable alias)|(minimum value for random)|(maximum value for random)
# VALUE_UNSET|(variable alias)
# VALUE_EVAL|(variable alias)|(EQ or NE or LE or LT or GE or GT for evaluation)|(value)
# VALUE_EVENT_SET|(variable alias)
# VALUE_EVENT_UNSET|(variable alias)
# VALUE_EVENT_EVAL|(variable alias)|(EQ or NE or LE or LT or GE or GT for evaluation)|(value)|(TRUE or FALSE)
# TIMER_START|(count down alias)|(value)
# TIMER_STOP|(count down alias)
# TIMER_EVENT_START|(count down alias)
# TIMER_EVENT_STOP|(count down alias)
#
# Plugin
# PLUGIN_ENABLE|(plugin name)
# PLUGIN_DISABLE|(plugin name)
# PLUGIN_EVENT_ENABLE|(plugin name)
# PLUGIN_EVENT_DISABLE|(plugin name)
#
# Other events
# DRAGANDDROP|(file name)
# KEY|(key name)
#
# Other commands
# EXECUTE|(file name)
# KEY_POST|(window class name)|(key name)|(ON or OFF for shift-key)|(ON or OFF for ctrl-key)|(On or OFF for alt-key)

# 0011-0020 Initialization

0    11   <eps>                               MODEL_ADD|bootscreen|Accessory\bootscreen\bootscreen.pmd|0.0,12.85,17.6|0.0,0.0,0.0|OFF
11   12   MODEL_EVENT_ADD|bootscreen          MODEL_ADD|mei|Model\mei\mei.pmd|0.0,0.0,-14.0
12   13   <eps>                               MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-4.5,0.0|0.0,0.0,0.0|ON|mei
13   14   <eps>                               MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF|OFF
14   15   <eps>                               STAGE|Stage\building2\floor.bmp,Stage\building2\background.bmp
15   16   <eps>                               MOTION_ADD|mei|base|Motion\mei_wait\mei_wait.vmd|FULL|LOOP|ON|OFF
16   17   <eps>                               TIMER_START|bootscreen|1.5
17   2    TIMER_EVENT_STOP|bootscreen         MODEL_DELETE|bootscreen


#私は誰でしょうquiz1
1  400  RECOG_EVENT_STOP|クイズ           SYNTH_START|mei|mei_voice_normal|クイズです。
400 401 SYNTH_EVENT_STOP|mei            SYNTH_START|mei|mei_voice_normal|私は公園にいます。
401 402 SYNTH_EVENT_STOP|mei             SYNTH_START|mei|mei_voice_normal|私で遊ぶ時ははしごや階段を使って登ります。
402 410 SYNTH_EVENT_STOP|mei            SYNTH_START|mei|mei_voice_normal|お尻で滑って遊びます。
410 411 SYNTH_EVENT_STOP|mei             SYNTH_START|mei|mei_voice_normal|さて、私は誰でしょう。
411 412 SYNTH_EVENT_STOP|mei              <eps>
412 400 RECOG_EVENT_STOP|もう,一,回         <eps>
#-途中でやめる
412 420 RECOG_EVENT_STOP|やめる           <eps>
412 420 RECOG_EVENT_STOP|やめたい         <eps>
412 420 RECOG_EVENT_STOP|もう,いい         <eps>
420 421 <eps>                             SYNTH_START|mei|mei_voice_normal|わかりました。
#-答え
412 421 RECOG_EVENT_STOP|答え             SYNTH_START|mei|mei_voice_normal|正解は、すべりだい、です。
412 421 RECOG_EVENT_STOP|すべりだい       SYNTH_START|mei|mei_voice_happy|正解です。

421 2   SYNTH_EVENT_STOP|mei              <eps>

#私は誰でしょうquiz2
1  500  RECOG_EVENT_STOP|クイズ           SYNTH_START|mei|mei_voice_normal|クイズです。
500 501 SYNTH_EVENT_STOP|mei            SYNTH_START|mei|mei_voice_normal|私は白くて色々な形をしています。
501 502 SYNTH_EVENT_STOP|mei             SYNTH_START|mei|mei_voice_normal|寒くなると空から降ってきます。
502 510 SYNTH_EVENT_STOP|mei            SYNTH_START|mei|mei_voice_normal|暑いのは苦手で、すぐに溶けてしまいます。
510 511 SYNTH_EVENT_STOP|mei             SYNTH_START|mei|mei_voice_normal|さて、私は誰でしょう。
511 512 SYNTH_EVENT_STOP|mei              <eps>
512 500 RECOG_EVENT_STOP|もう,一,回         <eps>
#-途中でやめる
512 520 RECOG_EVENT_STOP|やめる           <eps>
512 520 RECOG_EVENT_STOP|やめたい         <eps>
512 520 RECOG_EVENT_STOP|もう,いい         <eps>
520 521 <eps>                             SYNTH_START|mei|mei_voice_normal|わかりました。
#-答え
512 521 RECOG_EVENT_STOP|答え             SYNTH_START|mei|mei_voice_normal|正解は、雪、です。
512 521 RECOG_EVENT_STOP|雪       SYNTH_START|mei|mei_voice_happy|正解です。
521 2   SYNTH_EVENT_STOP|mei              <eps>

#私は誰でしょうquiz3
1  600  RECOG_EVENT_STOP|クイズ           SYNTH_START|mei|mei_voice_normal|クイズです。
600 601 SYNTH_EVENT_STOP|mei            SYNTH_START|mei|mei_voice_normal|私は紙に穴をあけます。
601 602 SYNTH_EVENT_STOP|mei             SYNTH_START|mei|mei_voice_normal|穴をあけたら、その周りに線を描きます。
602 603 SYNTH_EVENT_STOP|mei            SYNTH_START|mei|mei_voice_normal|丸を書くのが得意です。
603 610 SYNTH_EVENT_STOP|mei            SYNTH_START|mei|mei_voice_normal|数学の時間に使います。
610 611 SYNTH_EVENT_STOP|mei             SYNTH_START|mei|mei_voice_normal|さて、私は誰でしょう。
611 612 SYNTH_EVENT_STOP|mei              <eps>
612 600 RECOG_EVENT_STOP|もう,一,回         <eps>
#-途中でやめる
612 620 RECOG_EVENT_STOP|やめる           <eps>
612 620 RECOG_EVENT_STOP|やめたい         <eps>
612 620 RECOG_EVENT_STOP|もう,いい         <eps>
620 621 <eps>                             SYNTH_START|mei|mei_voice_normal|わかりました。
#-答え
612 621 RECOG_EVENT_STOP|答え             SYNTH_START|mei|mei_voice_normal|正解は、コンパス、です。
612 621 RECOG_EVENT_STOP|コンパス       SYNTH_START|mei|mei_voice_happy|正解です。
621 2   SYNTH_EVENT_STOP|mei              <eps>

#私は誰でしょうquiz4
1  700  RECOG_EVENT_STOP|クイズ           SYNTH_START|mei|mei_voice_normal|クイズです。
700 701 SYNTH_EVENT_STOP|mei            SYNTH_START|mei|mei_voice_normal|私は紙に穴をあけます。
701 702 SYNTH_EVENT_STOP|mei             SYNTH_START|mei|mei_voice_normal|穴をあけたら、その周りに線を描きます。
702 703 SYNTH_EVENT_STOP|mei            SYNTH_START|mei|mei_voice_normal|丸を書くのが得意です。
703 710 SYNTH_EVENT_STOP|mei            SYNTH_START|mei|mei_voice_normal|数学の時間に使います。
710 711 SYNTH_EVENT_STOP|mei             SYNTH_START|mei|mei_voice_normal|さて、私は誰でしょう。
711 712 SYNTH_EVENT_STOP|mei              <eps>
712 700 RECOG_EVENT_STOP|もう,一,回         <eps>
#-途中でやめる
712 720 RECOG_EVENT_STOP|やめる           <eps>
712 720 RECOG_EVENT_STOP|やめたい         <eps>
712 720 RECOG_EVENT_STOP|やめた         <eps>
712 720 RECOG_EVENT_STOP|もう,いい         <eps>
720 721 <eps>                             SYNTH_START|mei|mei_voice_normal|わかりました。
#-答え
712 721 RECOG_EVENT_STOP|答え             SYNTH_START|mei|mei_voice_normal|正解は、コンパス、です。
712 721 RECOG_EVENT_STOP|こんぱす            SYNTH_START|mei|mei_voice_happy|正解です。
721 2   SYNTH_EVENT_STOP|mei              <eps>

#私は誰でしょうquiz5
1   800  RECOG_EVENT_STOP|クイズ           SYNTH_START|mei|mei_voice_normal|クイズです。
800 801 SYNTH_EVENT_STOP|mei            SYNTH_START|mei|mei_voice_normal|私はついになる相手がいないと役に立てません。
801 802 SYNTH_EVENT_STOP|mei             SYNTH_START|mei|mei_voice_normal|その人専用の場合が多いですが、使い捨てにされることもあります。
802 810 SYNTH_EVENT_STOP|mei            SYNTH_START|mei|mei_voice_normal|日本では頑張っているのですが、外国で見かけることは少ないです。
810 811 SYNTH_EVENT_STOP|mei             SYNTH_START|mei|mei_voice_normal|さて、私は誰でしょう。
811 812 SYNTH_EVENT_STOP|mei              <eps>
812 800 RECOG_EVENT_STOP|もう,一,回         <eps>
#-途中でやめる
812 820 RECOG_EVENT_STOP|やめる           <eps>
812 820 RECOG_EVENT_STOP|やめたい         <eps>
812 820 RECOG_EVENT_STOP|やめた         <eps>
812 820 RECOG_EVENT_STOP|もう,いい         <eps>
820 821 <eps>                             SYNTH_START|mei|mei_voice_normal|わかりました。
#-答え
812 821 RECOG_EVENT_STOP|答え             SYNTH_START|mei|mei_voice_normal|正解は、箸、です。
812 821 RECOG_EVENT_STOP|はし                 SYNTH_START|mei|mei_voice_happy|正解です。
821 2   SYNTH_EVENT_STOP|mei              <eps>


#私は誰でしょうquiz6
1   900 RECOG_EVENT_STOP|クイズ           SYNTH_START|mei|mei_voice_normal|クイズです。
900 901 SYNTH_EVENT_STOP|mei            SYNTH_START|mei|mei_voice_normal|私は秋になるとだんだん色が変わります。
901 902 SYNTH_EVENT_STOP|mei             SYNTH_START|mei|mei_voice_normal|形は手のひらに似ています。
902 910 SYNTH_EVENT_STOP|mei            SYNTH_START|mei|mei_voice_normal|真っ赤になるころに、皆さんが私を見て楽しんでくれます。
910 911 SYNTH_EVENT_STOP|mei             SYNTH_START|mei|mei_voice_normal|さて、私は誰でしょう。
911 912 SYNTH_EVENT_STOP|mei              <eps>
912 900 RECOG_EVENT_STOP|もう,一,回         <eps>
#-途中でやめる
912 920 RECOG_EVENT_STOP|やめる           <eps>
912 920 RECOG_EVENT_STOP|やめたい         <eps>
912 920 RECOG_EVENT_STOP|やめた         <eps>
912 920 RECOG_EVENT_STOP|もう,いい         <eps>
920 921 <eps>                             SYNTH_START|mei|mei_voice_normal|わかりました。
#-答え
912 921 RECOG_EVENT_STOP|答え             SYNTH_START|mei|mei_voice_normal|正解は、もみじ、です。
912 921 RECOG_EVENT_STOP|もみじ                 SYNTH_START|mei|mei_voice_happy|正解です。
921 2   SYNTH_EVENT_STOP|mei              <eps>


#教員の在室
1 1000 RECOG_EVENT_STOP|打矢,どこ           SYNTH_START|mei|mei_voice_normal|打矢先生ですね。
1 1000 RECOG_EVENT_STOP|うち,は,どこ           SYNTH_START|mei|mei_voice_normal|打矢先生ですね。
1 1000 RECOG_EVENT_STOP|家,や,どこ           SYNTH_START|mei|mei_voice_normal|打矢先生ですね。
1 1000 RECOG_EVENT_STOP|H,や,どこ           SYNTH_START|mei|mei_voice_normal|打矢先生ですね。
#!ここに在室を記入
1000    1001  SYNTH_EVENT_STOP|mei        SYNTH_START|mei|mei_voice_normal|打矢先生は2号館2階、にーいちはちえーしつにいらっしゃいます。
1001  1002  SYNTH_EVENT_STOP|mei        MODEL_DELETE|menu
1002  1003  <eps>                       MODEL_ADD|panel|Accessory\map\map_bldg_2.pmd|0.0,2,7|0.0,0.0,0.0|mei
1003  1004  <eps>                       MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
1004  1005  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
1005  1006  <eps>                       SYNTH_START|mei|mei_voice_normal|２号館は、正面に見える、きいろがアクセントの建物です。
1006  1007  SYNTH_EVENT_STOP|mei        MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
1006  1001  VALUE_EVENT_SET|barge-in    <eps>
1007  1008  <eps>                       MOTION_ADD|mei|point|Motion\mei_point\mei_point_center_middle.vmd|PART|ONCE
1008  1009  <eps>                       SYNTH_START|mei|mei_voice_normal_02|地図では、このあたりになります。
1009  1010  SYNTH_EVENT_STOP|mei        <eps>
1009  1011  VALUE_EVENT_SET|barge-in    <eps>
1010  1011  <eps>                       SYNTH_START|mei|mei_voice_normal|中央の通路を、真っ直ぐお進み下さい。
1011  1012  SYNTH_EVENT_STOP|mei        MODEL_DELETE|panel
1012  1013  <eps>                       MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-4.5,0.0|0.0,0.0,0.0|mei
1013  1014  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
1014  1015  <eps>                       MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
1015  2     <eps>       VALUE_SET|speak|0

1 1100 RECOG_EVENT_STOP|たくみ,どこ           SYNTH_START|mei|mei_voice_normal|たくみ先生ですね。
1 1100 RECOG_EVENT_STOP|たく,みどこ           SYNTH_START|mei|mei_voice_normal|たくみ先生ですね。
1 1100 RECOG_EVENT_STOP|宅,み,どこ           SYNTH_START|mei|mei_voice_normal|たくみ先生ですね。
1 1100 RECOG_EVENT_STOP|工,どこ           SYNTH_START|mei|mei_voice_normal|たくみ先生ですね。
#!ここに在室を記入
1100  1101  SYNTH_EVENT_STOP|mei        SYNTH_START|mei|mei_voice_normal|たくみ先生は2号館2階、にーにーよんえーしつにいらっしゃいます。
1101  1102  SYNTH_EVENT_STOP|mei        MODEL_DELETE|menu
1102  1103  <eps>                       MODEL_ADD|panel|Accessory\map\map_bldg_2.pmd|0.0,2,7|0.0,0.0,0.0|mei
1103  1104  <eps>                       MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
1104  1105  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
1105  1106  <eps>                       SYNTH_START|mei|mei_voice_normal|２号館は、正面に見える、きいろがアクセントの建物です。
1106  1107  SYNTH_EVENT_STOP|mei        MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
1106  1101  VALUE_EVENT_SET|barge-in    <eps>
1107  1108  <eps>                       MOTION_ADD|mei|point|Motion\mei_point\mei_point_center_middle.vmd|PART|ONCE
1108  1109  <eps>                       SYNTH_START|mei|mei_voice_normal_02|地図では、このあたりになります。
1109  1110  SYNTH_EVENT_STOP|mei        <eps>
1109  1111  VALUE_EVENT_SET|barge-in    <eps>
1110  1111  <eps>                       SYNTH_START|mei|mei_voice_normal|中央の通路を、真っ直ぐお進み下さい。
1111  1112  SYNTH_EVENT_STOP|mei        MODEL_DELETE|panel
1112  1113  <eps>                       MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-4.5,0.0|0.0,0.0,0.0|mei
1113  1114  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
1114  1115  <eps>                       MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
1115  2     <eps>       VALUE_SET|speak|0


1   1200 RECOG_EVENT_STOP|船瀬,どこ           SYNTH_START|mei|mei_voice_normal|船瀬先生ですね。
#!ここに在室を記入
1200  1201  SYNTH_EVENT_STOP|mei        SYNTH_START|mei|mei_voice_normal|船瀬先生は2号館2階、にーにーぜろえーしつにいらっしゃいます。
1201  1202  SYNTH_EVENT_STOP|mei        MODEL_DELETE|menu
1202  1203  <eps>                       MODEL_ADD|panel|Accessory\map\map_bldg_2.pmd|0.0,2,7|0.0,0.0,0.0|mei
1203  1204  <eps>                       MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
1204  1205  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
1205  1206  <eps>                       SYNTH_START|mei|mei_voice_normal|２号館は、正面に見える、きいろがアクセントの建物です。
1206  1207  SYNTH_EVENT_STOP|mei        MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
1206  1201  VALUE_EVENT_SET|barge-in    <eps>
1207  1208  <eps>                       MOTION_ADD|mei|point|Motion\mei_point\mei_point_center_middle.vmd|PART|ONCE
1208  1209  <eps>                       SYNTH_START|mei|mei_voice_normal_02|地図では、このあたりになります。
1209  1210  SYNTH_EVENT_STOP|mei        <eps>
1209  1211  VALUE_EVENT_SET|barge-in    <eps>
1210  1211  <eps>                       SYNTH_START|mei|mei_voice_normal|中央の通路を、真っ直ぐお進み下さい。
1211  1212  SYNTH_EVENT_STOP|mei        MODEL_DELETE|panel
1212  1213  <eps>                       MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-4.5,0.0|0.0,0.0,0.0|mei
1213  1214  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
1214  1215  <eps>                       MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
1215  2     <eps>       VALUE_SET|speak|0


1       1300 RECOG_EVENT_STOP|足立,どこ       SYNTH_START|mei|mei_voice_normal|足立先生ですね。
#!ここに在室を記入
1300  1301 SYNTH_EVENT_STOP|mei            SYNTH_START|mei|mei_voice_normal|足立先生は53号館7階、なないちよんえーしつにいらっしゃいます。
1301  1302 SYNTH_EVENT_STOP|mei        MODEL_ADD|panel|Accessory\map\map_bldg_53.pmd|0.0,2,7|0.0,0.0,0.0|mei
1302  1303 <eps>                       MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
1303  1304 <eps>                       MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
1304  1305 <eps>                       SYNTH_START|mei|mei_voice_normal|５３号館は、正門から見ると、斜め左の方向です。
1305  1306 SYNTH_EVENT_STOP|mei        MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
1306  1307 <eps>                       MOTION_ADD|mei|point|Motion\mei_point\mei_point_right_middle.vmd|PART|ONCE
1307  1308 <eps>                       SYNTH_START|mei|mei_voice_normal_02|地図では、こちらになります。
1308  1309 SYNTH_EVENT_STOP|mei        <eps>
1309  1310 <eps>                       SYNTH_START|mei|mei_voice_normal|１号館と、２４号館の、あいだの通路を進んで、右手にあります。体育館の隣です。
1310  1311 SYNTH_EVENT_STOP|mei        MODEL_DELETE|panel
1311  1312 <eps>                       MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-6.5,0.0|0.0,0.0,0.0|mei
1312  1313 <eps>                       MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
1313  1314 <eps>                       MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
1314  2     <eps>                       VALUE_SET|speak|0

1     1400 RECOG_EVENT_STOP|石橋,どこ  SYNTH_START|mei|mei_voice_normal|石橋先生ですね。
#!ここに在室を記入
1400  1401 SYNTH_EVENT_STOP|mei        SYNTH_START|mei|mei_voice_normal|石橋先生は６号館８階、はちまるはち室にいらっしゃいます。
1401    1402 SYNTH_EVENT_STOP|mei    MODEL_DELETE|menu
1402    1403 <eps>                       MODEL_ADD|panel|Accessory\map\map_bldg_6.pmd|0.0,2,7|0.0,0.0,0.0|mei
1403    1404 <eps>                       MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
1404    1405 <eps>                       MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
1405    1406 <eps>                       SYNTH_START|mei|mei_voice_normal|６号館は、正門から見ると、正面、やや、左方向にあります。
1406    1407 SYNTH_EVENT_STOP|mei        MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
1407    1408 VALUE_EVENT_SET|barge-in    <eps>
1408    1409 <eps>                       MOTION_ADD|mei|information|Motion\mei_point\mei_point_center_top.vmd|PART|ONCE
1409    1410 <eps>                       SYNTH_START|mei|mei_voice_normal_02|地図では、こちらになります。
1410    1411 SYNTH_EVENT_STOP|mei        <eps>
1411    1412 VALUE_EVENT_SET|barge-in    <eps>
1412    1413 <eps>                       SYNTH_START|mei|mei_voice_normal_02|左側の通路を進み、突き当たった１９号館のさらに奥です。
1413    1414 SYNTH_EVENT_STOP|mei        MODEL_DELETE|panel
1414    1415 VALUE_EVENT_SET|barge-in    <eps>
1415    1416 <eps>                       MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-6.5,0.0|0.0,0.0,0.0|mei
1416    1417 <eps>                       MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
1417    1418 <eps>                       MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
1418  2       <eps>                       VALUE_SET|speak|0

1     1500 RECOG_EVENT_STOP|伊藤,どこ  SYNTH_START|mei|mei_voice_normal|伊藤先生ですね。
#!ここに在室を記入
1500  1501 SYNTH_EVENT_STOP|mei        SYNTH_START|mei|mei_voice_normal|伊藤先生は４号館７階、ななまるろく室にいらっしゃいます。
1501    1502 SYNTH_EVENT_STOP|mei    MODEL_DELETE|menu
1502    1503 <eps>                       MODEL_ADD|panel|Accessory\map\map_bldg_17.pmd|0.0,2,7|0.0,0.0,0.0|mei
1503    1504 <eps>                       MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
1504    1505 <eps>                       MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
1505    1506 <eps>                       SYNTH_START|mei|mei_voice_normal|１７号館は、正面に見える２号館の並び、最も奥にある建物です。
1506    1507 SYNTH_EVENT_STOP|mei        MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
1507    1508 VALUE_EVENT_SET|barge-in    <eps>
1508    1509 <eps>                       MOTION_ADD|mei|point|Motion\mei_point\mei_point_left_middle.vmd|PART|ONCE
1509    1510 <eps>                       SYNTH_START|mei|mei_voice_normal_02|地図では、こちらになります。
1510    1511 SYNTH_EVENT_STOP|mei        <eps>
1511    1512 VALUE_EVENT_SET|barge-in    <eps>
1512    1513 <eps>                       SYNTH_START|mei|mei_voice_normal|右側の通路を、真っ直ぐ進むと、左手にあります。
1513    1514 SYNTH_EVENT_STOP|mei        MODEL_DELETE|panel
1514    1515 VALUE_EVENT_SET|barge-in    <eps>
1515    1516 <eps>                       MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-6.5,0.0|0.0,0.0,0.0|mei
1516    1517 <eps>                       MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
1517    1518 <eps>                       MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
1518  2       <eps>                       VALUE_SET|speak|0

1     1600 RECOG_EVENT_STOP|犬塚,どこ  SYNTH_START|mei|mei_voice_normal|犬塚先生ですね。
#!ここに在室を記入
1600  1601  SYNTH_EVENT_STOP|mei        SYNTH_START|mei|mei_voice_normal|犬塚先生は２号館３階、さんにーよんえー室にいらっしゃいます。
1601  1602  SYNTH_EVENT_STOP|mei        MODEL_DELETE|menu
1602  1603  <eps>                       MODEL_ADD|panel|Accessory\map\map_bldg_2.pmd|0.0,2,7|0.0,0.0,0.0|mei
1603  1604 <eps>                       MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
1604  1605 <eps>                       MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
1605  1606 <eps>                       SYNTH_START|mei|mei_voice_normal|２号館は、正面に見える、きいろがアクセントの建物です。
1606  1607 SYNTH_EVENT_STOP|mei        MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
1607  1608 VALUE_EVENT_SET|barge-in    <eps>
1608  1609 <eps>                       MOTION_ADD|mei|point|Motion\mei_point\mei_point_center_middle.vmd|PART|ONCE
1609  1610 <eps>                       SYNTH_START|mei|mei_voice_normal_02|地図では、このあたりになります。
1610  1611 SYNTH_EVENT_STOP|mei        <eps>
1611  1612 VALUE_EVENT_SET|barge-in    <eps>
1612  1613 <eps>                       SYNTH_START|mei|mei_voice_normal|中央の通路を、真っ直ぐお進み下さい。
1613  1614 SYNTH_EVENT_STOP|mei        MODEL_DELETE|panel
1614  1615 <eps>                       MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-4.5,0.0|0.0,0.0,0.0|mei
1615  1616 <eps>                       MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
1616  1617 <eps>                       MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
1617  2     <eps>       VALUE_SET|speak|0

1     1700 RECOG_EVENT_STOP|岩田,どこ  SYNTH_START|mei|mei_voice_normal|岩田先生ですね。
#!ここに在室を記入
1700  1701  SYNTH_EVENT_STOP|mei        SYNTH_START|mei|mei_voice_normal|岩田先生は２０号館５階、ごーまるに室にいらっしゃいます。
1701  1702  SYNTH_EVENT_STOP|mei        MODEL_DELETE|menu
1702  1703  <eps>                       MODEL_ADD|panel|Accessory\map\map_bldg_20.pmd|0.0,2,7|0.0,0.0,0.0|mei
1703  1704  <eps>                       MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
1704  1705  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
1705  1706  <eps>                       SYNTH_START|mei|mei_voice_normal|２０号館は、かなり奥の方にあります。
1706  1707  SYNTH_EVENT_STOP|mei        MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
1707  1708  VALUE_EVENT_SET|barge-in    <eps>
1708  1709  <eps>                       MOTION_ADD|mei|point|Motion\mei_point\mei_point_center_top.vmd|PART|ONCE
1709  1710  <eps>                       SYNTH_START|mei|mei_voice_normal_02|地図では、このあたりです。
1710  1711  SYNTH_EVENT_STOP|mei        <eps>
1711  1712  VALUE_EVENT_SET|barge-in    <eps>
1712  1713  <eps>                       SYNTH_START|mei|mei_voice_normal|１号館と、2号館のあいだの通路を進み、突き当たった19号館、6号館の、さらに奥です。
1713  1714  SYNTH_EVENT_STOP|mei        MODEL_DELETE|panel
1714  1715  VALUE_EVENT_SET|barge-in    <eps>
1715  1716  <eps>                       MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-6.5,0.0|0.0,0.0,0.0|mei
1716  1717  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
1717  1718  <eps>                       MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
1718  2       <eps>                       VALUE_SET|speak|0




# 200001-200020 Barge-in OK
200001 200002 <eps>                SYNTH_STOP|mei
200002 200003 SYNTH_EVENT_STOP|mei MODEL_DELETE|panel
200003 200004 <eps>                MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-4.5,0.0|0.0,0.0,0.0|mei
200004 200005 <eps>                MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
200005 200006 <eps>                MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
200006 200007 <eps>                MOTION_DELETE|mei|expression
200007 200008 <eps>                MOTION_DELETE|mei|eyes
200008 200009 <eps>                MOTION_DELETE|mei|information
200009 200010 <eps>                MOTION_DELETE|mei|point
200010 200011 <eps>                SYNTH_START|mei|mei_voice_normal_20|はい。
200011 2      SYNTH_EVENT_STOP|mei VALUE_SET|speak|0





1       201581  RECOG_EVENT_STOP|図書館    VALUE_SET|speak|1
1       201581  KEY|0    VALUE_SET|speak|1
201581  201582  <eps>                      MODEL_DELETE|menu
201582  201583  <eps>                      MODEL_ADD|panel|Accessory\map\map_library.pmd|0.0,2,7|0.0,0.0,0.0|ON|mei
201583  201584  <eps>                      MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
201584  201585  <eps>                      MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
201585  201586  <eps>                      SYNTH_START|mei|mei_voice_normal|図書館は、正門から見ると、右前の方向にあります。
201586  201587  SYNTH_EVENT_STOP|mei       MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
201586  200001  VALUE_EVENT_SET|barge-in   <eps>
201587  201588  <eps>                      MOTION_ADD|mei|point|Motion\mei_point\mei_point_left_bottom.vmd|PART|ONCE
201588  201589  <eps>                      SYNTH_START|mei|mei_voice_normal_02|地図では、こちらになります。
201589  201590  SYNTH_EVENT_STOP|mei       MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_happy.vmd
201589  200001  VALUE_EVENT_SET|barge-in   <eps>
201590  201591  <eps>                      SYNTH_START|mei|mei_voice_normal|お解りになりますか？
201591  201592  SYNTH_EVENT_STOP|mei       MODEL_DELETE|panel
201591  200001  VALUE_EVENT_SET|barge-in   <eps>
201592  201593  <eps>                      MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-4.5,0.0|0.0,0.0,0.0|ON|mei
201593  201594  <eps>                      MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
201594  201595  <eps>                      MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
201595  2       <eps>                      VALUE_SET|speak|0


# 200021-200040 Information OK

1       200021  RECOG_EVENT_STOP|体育館    VALUE_SET|speak|1
1       200021  RECOG_EVENT_STOP|退官      VALUE_SET|speak|1
1       200021  RECOG_EVENT_STOP|大会      VALUE_SET|speak|1
1       200021  RECOG_EVENT_STOP|概観      VALUE_SET|speak|1
1       200021  RECOG_EVENT_STOP|対価      VALUE_SET|speak|1
1       200021  RECOG_EVENT_STOP|外観      VALUE_SET|speak|1
200021  200022  <eps>                      MODEL_DELETE|menu
200022  200023  <eps>                      MODEL_ADD|panel|Accessory\map\map_gym.pmd|0.0,2,7|0.0,0.0,0.0|mei
200023  200024  <eps>                      MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
200024  200025  <eps>                      MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
200025  200026  <eps>                      SYNTH_START|mei|mei_voice_normal|体育館は、正門から見ると、左の奥の方向にあります。
200026  200027  SYNTH_EVENT_STOP|mei       MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
200026  200001  VALUE_EVENT_SET|barge-in   <eps>
200027  200028  <eps>                      MOTION_ADD|mei|point|Motion\mei_point\mei_point_right_top.vmd|PART|ONCE
200028  200029  <eps>                      SYNTH_START|mei|mei_voice_normal_02|地図では、こちらになります。
200029  200030  SYNTH_EVENT_STOP|mei       <eps>
200029  200001  VALUE_EVENT_SET|barge-in   <eps>
200030  200031  <eps>                      SYNTH_START|mei|mei_voice_normal|１号館、２４号館の、あいだの通路を突き当たりまで進むと、右手にあります。
200031  200032  SYNTH_EVENT_STOP|mei       MODEL_DELETE|panel
200031  200001  VALUE_EVENT_SET|barge-in   <eps>
200032  200033  <eps>                      MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-6.5,0.0|0.0,0.0,0.0|mei
200033  200034  <eps>                      MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
200034  200035  <eps>                      MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
200035  2       <eps>                      VALUE_SET|speak|0

# 200041-200060 Information OK

1       200041  RECOG_EVENT_STOP|大学会館         VALUE_SET|speak|1
1       200041  RECOG_EVENT_STOP|食堂             VALUE_SET|speak|1
1       200041  RECOG_EVENT_STOP|売店             VALUE_SET|speak|1
1       200041  RECOG_EVENT_STOP|学食             VALUE_SET|speak|1
1       200041  RECOG_EVENT_STOP|生協             VALUE_SET|speak|1
200041  200042  <eps>                             MODEL_DELETE|menu
200042  200043  <eps>                             MODEL_ADD|panel|Accessory\map\map_universityhall.pmd|0.0,2,7|0.0,0.0,0.0|mei
200043  200044  <eps>                             MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
200044  200045  <eps>                             MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
200045  200046  <eps>                             SYNTH_START|mei|mei_voice_normal|食堂、売店などがある大学会館は、正門から見て、斜め左の方角です。
200046  200047  SYNTH_EVENT_STOP|mei              MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
200046  200001  VALUE_EVENT_SET|barge-in          <eps>
200047  200048  <eps>                             MOTION_ADD|mei|point|Motion\mei_point\mei_point_center_middle.vmd|PART|ONCE
200048  200049  <eps>                             SYNTH_START|mei|mei_voice_normal_02|地図では、こちらになります。
200049  200050  SYNTH_EVENT_STOP|mei              <eps>
200049  200001  VALUE_EVENT_SET|barge-in          <eps>
200050  200051  <eps>                             SYNTH_START|mei|mei_voice_normal|１号館、２号館のあいだの道を進み、突き当たりを左に進んで下さい。
200051  200052  SYNTH_EVENT_STOP|mei              MODEL_DELETE|panel
200051  200001  VALUE_EVENT_SET|barge-in          <eps>
200052  200053  <eps>                             MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-6.5,0.0|0.0,0.0,0.0|mei
200053  200054  <eps>                             MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
200054  200055  <eps>                             MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
200055  2       <eps>                             VALUE_SET|speak|0

# 200061-200080 Information OK

1       200061  RECOG_EVENT_STOP|校友会館         VALUE_SET|speak|1
1       200061  RECOG_EVENT_STOP|カフェサラ       VALUE_SET|speak|1
200061  200062  <eps>                             MODEL_DELETE|menu
200062  200063  <eps>                             MODEL_ADD|panel|Accessory\map\map_alumnus_hall.pmd|0.0,2,7|0.0,0.0,0.0|mei
200063  200064  <eps>                             MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
200064  200065  <eps>                             MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
200065  200066  <eps>                             SYNTH_START|mei|mei_voice_normal|校友会館は、正門から右に曲がって、真っ直ぐ進んだ突き当たりにあります。
200066  200067  SYNTH_EVENT_STOP|mei              MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
200066  200001  VALUE_EVENT_SET|barge-in          <eps>
200067  200068  <eps>                             MOTION_ADD|mei|point|Motion\mei_point\mei_point_left_bottom.vmd|PART|ONCE
200068  200069  <eps>                             SYNTH_START|mei|mei_voice_normal|このあたりです。
200069  200070  SYNTH_EVENT_STOP|mei              MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_happy.vmd
200069  200001  VALUE_EVENT_SET|barge-in          <eps>
200070  200071  <eps>                             SYNTH_START|mei|mei_voice_normal|カフェもこちらにあります。
200071  200072  SYNTH_EVENT_STOP|mei              MODEL_DELETE|panel
200071  200001  VALUE_EVENT_SET|barge-in          <eps>
200072  200073  <eps>                             MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-6.5,0.0|0.0,0.0,0.0|mei
200073  200074  <eps>                             MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
200074  200075  <eps>                             MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
200075  2       <eps>                             VALUE_SET|speak|0

# 200081-200100 Information OK

1       200081  RECOG_EVENT_STOP|保健センター VALUE_SET|speak|1
1       200081  RECOG_EVENT_STOP|保健室       VALUE_SET|speak|1
1       200081  RECOG_EVENT_STOP|保健所       VALUE_SET|speak|1
1       200081  RECOG_EVENT_STOP|を,建設      VALUE_SET|speak|1
200081  200082  <eps>                         MODEL_DELETE|menu
200082  200083  <eps>                         MODEL_ADD|panel|Accessory\map\map_health.pmd|0.0,2,7|0.0,0.0,0.0|mei
200083  200084  <eps>                         MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
200084  200085  <eps>                         MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
200085  200086  <eps>                         SYNTH_START|mei|mei_voice_normal|保健センターは、図書館と講堂の、あいだの道を入った突き当たりです。
200086  200087  SYNTH_EVENT_STOP|mei          MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
200086  200001  VALUE_EVENT_SET|barge-in      <eps>
200087  200088  <eps>                         MOTION_ADD|mei|point|Motion\mei_point\mei_point_left_bottom.vmd|PART|ONCE
200088  200089  <eps>                         SYNTH_START|mei|mei_voice_normal_02|地図では、こちらになります。
200089  200090  SYNTH_EVENT_STOP|mei          MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_happy.vmd
200089  200001  VALUE_EVENT_SET|barge-in      <eps>
200090  200091  <eps>                         SYNTH_START|mei|mei_voice_normal|お解りになりますか？
200091  200092  SYNTH_EVENT_STOP|mei          MODEL_DELETE|panel
200091  200001  VALUE_EVENT_SET|barge-in      <eps>
200092  200093  <eps>                         MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-6.5,0.0|0.0,0.0,0.0|mei
200093  200094  <eps>                         MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
200094  200095  <eps>                         MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF  
200095  2       <eps>                         VALUE_SET|speak|0

# 200101-200120 Information OK

1       200101  RECOG_EVENT_STOP|講堂     VALUE_SET|speak|1
1       200101  RECOG_EVENT_STOP|コード   VALUE_SET|speak|1
1       200101  RECOG_EVENT_STOP|行動     VALUE_SET|speak|1
200101  200102  <eps>                     MODEL_DELETE|menu
200102  200103  <eps>                     MODEL_ADD|panel|Accessory\map\map_lecturehall.pmd|0.0,2,7|0.0,0.0,0.0|mei
200103  200104  <eps>                     MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
200104  200105  <eps>                     MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
200105  200106  <eps>                     SYNTH_START|mei|mei_voice_normal|講堂は、正門から見ると、右にある、ガラス張りの建物です。
200106  200107  SYNTH_EVENT_STOP|mei      MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
200106  200001  VALUE_EVENT_SET|barge-in  <eps>
200107  200108  <eps>                     MOTION_ADD|mei|point|Motion\mei_point\mei_point_left_bottom.vmd|PART|ONCE
200108  200109  <eps>                     SYNTH_START|mei|mei_voice_normal|このあたりです。
200109  200110  SYNTH_EVENT_STOP|mei      MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_happy.vmd
200109  200001  VALUE_EVENT_SET|barge-in  <eps>
200110  200111  <eps>                     SYNTH_START|mei|mei_voice_normal_02|右へお進みください。
200111  200112  SYNTH_EVENT_STOP|mei      MODEL_DELETE|panel
200111  200001  VALUE_EVENT_SET|barge-in  <eps>
200112  200113  <eps>                     MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-6.5,0.0|0.0,0.0,0.0|mei
200113  200114  <eps>                     MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
200114  200115  <eps>                     MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
200115  2       <eps>                     VALUE_SET|speak|0

# 200121-200140 Information OK

1       200121  RECOG_EVENT_STOP|本部棟     VALUE_SET|speak|1
1       200121  RECOG_EVENT_STOP|大学本部   VALUE_SET|speak|1
1       200121  RECOG_EVENT_STOP|大学,本部  VALUE_SET|speak|1
200121  200122  <eps>                       MODEL_DELETE|menu
200122  200123  <eps>                       MODEL_ADD|panel|Accessory\map\map_mainoffice.pmd|0.0,2,7|0.0,0.0,0.0|mei
200123  200124  <eps>                       MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
200124  200125  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
200125  200126  <eps>                       SYNTH_START|mei|mei_voice_normal|本部棟は、図書館の左側の建物です。
200126  200127  SYNTH_EVENT_STOP|mei        MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
200126  200001  VALUE_EVENT_SET|barge-in    <eps>
200127  200128  <eps>                       MOTION_ADD|mei|point|Motion\mei_point\mei_point_left_bottom.vmd|PART|ONCE
200128  200129  <eps>                       SYNTH_START|mei|mei_voice_normal_02|地図では、こちらになります。
200129  200130  SYNTH_EVENT_STOP|mei        MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_happy.vmd
200129  200001  VALUE_EVENT_SET|barge-in    <eps>
200130  200131  <eps>                       SYNTH_START|mei|mei_voice_normal|右側の通路を進んで行くと、右手にあります。
200131  200132  SYNTH_EVENT_STOP|mei        MODEL_DELETE|panel
200131  200001  VALUE_EVENT_SET|barge-in    <eps>
200132  200133  <eps>                       MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-6.5,0.0|0.0,0.0,0.0|mei
200133  200134  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
200134  200135  <eps>                       MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
200135  2       <eps>                       VALUE_SET|speak|0

# 200141-200160 Information OK

1       200141  RECOG_EVENT_STOP|ここ,どこ VALUE_SET|speak|1
1       200141  RECOG_EVENT_STOP|現在地    VALUE_SET|speak|1
1       200141  RECOG_EVENT_STOP|現在値    VALUE_SET|speak|1
1       200141  RECOG_EVENT_STOP|現在      VALUE_SET|speak|1
1       200141  RECOG_EVENT_STOP|今,どこ   VALUE_SET|speak|1
1       200141  RECOG_EVENT_STOP|いま,どこ VALUE_SET|speak|1
1       200141  RECOG_EVENT_STOP|正門      VALUE_SET|speak|1
1       200141  RECOG_EVENT_STOP|専門      VALUE_SET|speak|1
200141  200142  <eps>                      MODEL_DELETE|menu
200142  200143  <eps>                      MODEL_ADD|panel|Accessory\map\map_maingate.pmd|0.0,2,7|0.0,0.0,0.0|mei
200143  200144  <eps>                      MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
200144  200145  <eps>                      MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
200145  200146  <eps>                      SYNTH_START|mei|mei_voice_normal|ここは名工大の正門です．
200146  200147  SYNTH_EVENT_STOP|mei       MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
200146  200001  VALUE_EVENT_SET|barge-in   <eps>
200147  200148  <eps>                      MOTION_ADD|mei|point|Motion\mei_point\mei_point_center_bottom.vmd|PART|ONCE
200148  200149  <eps>                      SYNTH_START|mei|mei_voice_normal_02|地図では、このあたりです。
200149  200150  SYNTH_EVENT_STOP|mei       MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_happy.vmd
200149  200001  VALUE_EVENT_SET|barge-in   <eps>
200150  200151  <eps>                      SYNTH_START|mei|mei_voice_normal|ご用件はなんですか？ 
200151  200152  SYNTH_EVENT_STOP|mei       MODEL_DELETE|panel
200151  200001  VALUE_EVENT_SET|barge-in   <eps>
200152  200153  <eps>                      MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-6.5,0.0|0.0,0.0,0.0|mei
200153  200154  <eps>                      MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
200154  200155  <eps>                      MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
200155  2       <eps>                      VALUE_SET|speak|0

# 200161-200180 Information OK

1       200161  RECOG_EVENT_STOP|北門      VALUE_SET|speak|1
1       200161  RECOG_EVENT_STOP|き,た,もん VALUE_SET|speak|1
1       200161  RECOG_EVENT_STOP|い,た,もん VALUE_SET|speak|1
200161  200162  <eps>                      MODEL_DELETE|menu
200162  200163  <eps>                      MODEL_ADD|panel|Accessory\map\map_northgate.pmd|0.0,2,7|0.0,0.0,0.0|mei
200163  200164  <eps>                      MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
200164  200165  <eps>                      MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
200165  200166  <eps>                      SYNTH_START|mei|mei_voice_normal|北門は、正門から見て、左の奥の方です。
200166  200167  SYNTH_EVENT_STOP|mei       MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
200166  200001  VALUE_EVENT_SET|barge-in   <eps>
200167  200168  <eps>                      MOTION_ADD|mei|point|Motion\mei_point\mei_point_right_top.vmd|PART|ONCE
200168  200169  <eps>                      SYNTH_START|mei|mei_voice_normal|このあたりです。
200169  200170  SYNTH_EVENT_STOP|mei       <eps>
200169  200001  VALUE_EVENT_SET|barge-in   <eps>
200170  200171  <eps>                      SYNTH_START|mei|mei_voice_normal|１号館と、２４号館のあいだの道を、北に進んで下さい。
200171  200172  SYNTH_EVENT_STOP|mei       MODEL_DELETE|panel
200171  200001  VALUE_EVENT_SET|barge-in   <eps>
200172  200173  <eps>                      MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-6.5,0.0|0.0,0.0,0.0|mei
200173  200174  <eps>                      MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
200174  200175  <eps>                      MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
200175  2       <eps>                      VALUE_SET|speak|0

# 200181-200200 Information OK

1       200181  RECOG_EVENT_STOP|東門      VALUE_SET|speak|1
1       200181  RECOG_EVENT_STOP|東,もん   VALUE_SET|speak|1
200181  200182  <eps>                      MODEL_DELETE|menu
200182  200183  <eps>                      MODEL_ADD|panel|Accessory\map\map_eastgate.pmd|0.0,2,7|0.0,0.0,0.0|mei
200183  200184  <eps>                      MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
200184  200185  <eps>                      MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
200185  200186  <eps>                      SYNTH_START|mei|mei_voice_normal|東門は、正門から見て、正面の方角です。
200186  200187  SYNTH_EVENT_STOP|mei       MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
200186  200001  VALUE_EVENT_SET|barge-in   <eps>
200187  200188  <eps>                      MOTION_ADD|mei|point|Motion\mei_point\mei_point_left_top.vmd|PART|ONCE
200188  200189  <eps>                      SYNTH_START|mei|mei_voice_normal_02|地図では、こちらになります。
200189  200190  SYNTH_EVENT_STOP|mei       MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_happy.vmd
200189  200001  VALUE_EVENT_SET|barge-in   <eps>
200190  200191  <eps>                      SYNTH_START|mei|mei_voice_normal|右側の通路を、真っ直ぐ進んで下さい。
200191  200192  SYNTH_EVENT_STOP|mei       MODEL_DELETE|panel
200191  200001  VALUE_EVENT_SET|barge-in   <eps>
200192  200193  <eps>                      MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-6.5,0.0|0.0,0.0,0.0|mei
200193  200194  <eps>                      MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
200194  200195  <eps>                      MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
200195  2       <eps>                      VALUE_SET|speak|0

# 200461-200480 Information OK

1       200461  RECOG_EVENT_STOP|２０号館   VALUE_SET|speak|1
1       200461  RECOG_EVENT_STOP|二十,号    VALUE_SET|speak|1
1       200461  RECOG_EVENT_STOP|二十,号館  VALUE_SET|speak|1
1       200461  RECOG_EVENT_STOP|に,有効,か VALUE_SET|speak|1
200461  200462  <eps>                       MODEL_DELETE|menu
200462  200463  <eps>                       MODEL_ADD|panel|Accessory\map\map_bldg_20.pmd|0.0,2,7|0.0,0.0,0.0|mei
200463  200464  <eps>                       MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
200464  200465  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
200465  200466  <eps>                       SYNTH_START|mei|mei_voice_normal|２０号館は、かなり奥の方にあります。
200466  200467  SYNTH_EVENT_STOP|mei        MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
200466  200001  VALUE_EVENT_SET|barge-in    <eps>
200467  200468  <eps>                       MOTION_ADD|mei|point|Motion\mei_point\mei_point_center_top.vmd|PART|ONCE
200468  200469  <eps>                       SYNTH_START|mei|mei_voice_normal_02|地図では、このあたりです。
200469  200470  SYNTH_EVENT_STOP|mei        <eps>
200469  200001  VALUE_EVENT_SET|barge-in    <eps>
200470  200471  <eps>                       SYNTH_START|mei|mei_voice_normal|１号館と、2号館のあいだの通路を進み、突き当たった19号館、6号館の、さらに奥です。
200471  200472  SYNTH_EVENT_STOP|mei        MODEL_DELETE|panel
200471  200001  VALUE_EVENT_SET|barge-in    <eps>
200472  200473  <eps>                       MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-6.5,0.0|0.0,0.0,0.0|mei
200473  200474  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
200474  200475  <eps>                       MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
200475  2       <eps>                       VALUE_SET|speak|0

# 200481-200500 Information OK

1       200481  RECOG_EVENT_STOP|２１号館   VALUE_SET|speak|1
1       200481  RECOG_EVENT_STOP|二十,急降下 VALUE_SET|speak|1
1       200481  RECOG_EVENT_STOP|二十,受講,可 VALUE_SET|speak|1
1       200481  RECOG_EVENT_STOP|二十,希望,か VALUE_SET|speak|1
200481  200482  <eps>                       MODEL_DELETE|menu
200482  200483  <eps>                       MODEL_ADD|panel|Accessory\map\map_bldg_21.pmd|0.0,2,7|0.0,0.0,0.0|mei
200483  200484  <eps>                       MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
200484  200485  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
200485  200486  <eps>                       SYNTH_START|mei|mei_voice_normal|２１号館は、正門から見ると、斜め左、奥の方向にあります。
200486  200487  SYNTH_EVENT_STOP|mei        MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
200486  200001  VALUE_EVENT_SET|barge-in    <eps>
200487  200488  <eps>                       MOTION_ADD|mei|point|Motion\mei_point\mei_point_center_top.vmd|PART|ONCE
200488  200489  <eps>                       SYNTH_START|mei|mei_voice_normal|このあたりです。
200489  200490  SYNTH_EVENT_STOP|mei        <eps>
200489  200001  VALUE_EVENT_SET|barge-in    <eps>
200490  200491  <eps>                       SYNTH_START|mei|mei_voice_normal|1号館と、2号館のあいだの道を進み、突き当たりを左に進んで下さい。だいがくかいかんの隣です。
200491  200492  SYNTH_EVENT_STOP|mei        MODEL_DELETE|panel
200491  200001  VALUE_EVENT_SET|barge-in    <eps>
200492  200493  <eps>                       MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-6.5,0.0|0.0,0.0,0.0|mei
200493  200494  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
200494  200495  <eps>                       MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
200495  2       <eps>                       VALUE_SET|speak|0

# 200500-200520 Information OK

1       200501  RECOG_EVENT_STOP|２２号館   VALUE_SET|speak|1
1       200501  RECOG_EVENT_STOP|二十,二    VALUE_SET|speak|1
1       200501  RECOG_EVENT_STOP|二十,２号館 VALUE_SET|speak|1
200501  200502  <eps>                       MODEL_DELETE|menu
200502  200503  <eps>                       MODEL_ADD|panel|Accessory\map\map_bldg_22.pmd|0.0,2,7|0.0,0.0,0.0|mei
200503  200504  <eps>                       MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
200504  200505  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
200505  200506  <eps>                       SYNTH_START|mei|mei_voice_normal|２２号館は、正門から見ると、斜め左、奥の方向にあります。
200506  200507  SYNTH_EVENT_STOP|mei        MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
200506  200001  VALUE_EVENT_SET|barge-in    <eps>
200507  200508  <eps>                       MOTION_ADD|mei|point|Motion\mei_point\mei_point_center_top.vmd|PART|ONCE
200508  200509  <eps>                       SYNTH_START|mei|mei_voice_normal_02|地図では、こちらになります。
200509  200510  SYNTH_EVENT_STOP|mei        <eps>
200509  200001  VALUE_EVENT_SET|barge-in    <eps>
200510  200511  <eps>                       SYNTH_START|mei|mei_voice_normal|１号館、２号館のあいだの道を進み、突き当たりを、左に進んでください。大学会館を通り過ぎ、さらに奥です。
200511  200512  SYNTH_EVENT_STOP|mei        MODEL_DELETE|panel
200511  200001  VALUE_EVENT_SET|barge-in    <eps>
200512  200513  <eps>                       MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-6.5,0.0|0.0,0.0,0.0|mei
200513  200514  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
200514  200515  <eps>                       MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
200515  2       <eps>                       VALUE_SET|speak|0

# 200521-200540 Information OK

1       200521  RECOG_EVENT_STOP|２３号館   VALUE_SET|speak|1
1       200521  RECOG_EVENT_STOP|二十,三    VALUE_SET|speak|1
1       200521  RECOG_EVENT_STOP|二十,３号館 VALUE_SET|speak|1
200521  200522  <eps>                       MODEL_DELETE|menu
200522  200523  <eps>                       MODEL_ADD|panel|Accessory\map\map_bldg_23.pmd|0.0,2,7|0.0,0.0,0.0|mei
200523  200524  <eps>                       MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
200524  200525  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
200525  200526  <eps>                       SYNTH_START|mei|mei_voice_normal|２３号館は、正門から見ると、斜め左の方向です。
200526  200527  SYNTH_EVENT_STOP|mei        MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
200526  200001  VALUE_EVENT_SET|barge-in    <eps>
200527  200528  <eps>                       MOTION_ADD|mei|point|Motion\mei_point\mei_point_center_middle.vmd|PART|ONCE
200528  200529  <eps>                       SYNTH_START|mei|mei_voice_normal_02|地図では、このあたりです。
200529  200530  SYNTH_EVENT_STOP|mei        <eps>
200529  200001  VALUE_EVENT_SET|barge-in    <eps>
200530  200531  <eps>                       SYNTH_START|mei|mei_voice_normal|１号館、２号館のあいだの通路を進み、突き当たりを左に曲がると、左手にあります。
200531  200532  SYNTH_EVENT_STOP|mei        MODEL_DELETE|panel
200531  200001  VALUE_EVENT_SET|barge-in    <eps>
200532  200533  <eps>                       MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-6.5,0.0|0.0,0.0,0.0|mei
200533  200534  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
200534  200535  <eps>                       MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
200535  2       <eps>                       VALUE_SET|speak|0

# 200541-200560 Information OK

1       200541  RECOG_EVENT_STOP|２４号館   VALUE_SET|speak|1
1       200541  RECOG_EVENT_STOP|二十,四    VALUE_SET|speak|1
200541  200542  <eps>                       MODEL_DELETE|menu
200542  200543  <eps>                       MODEL_ADD|panel|Accessory\map\map_bldg_24.pmd|0.0,2,7|0.0,0.0,0.0|mei
200543  200544  <eps>                       MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
200544  200545  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
200545  200546  <eps>                       SYNTH_START|mei|mei_voice_normal|２４号館は、正門から左に見える建物です。
200546  200547  SYNTH_EVENT_STOP|mei        MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
200546  200001  VALUE_EVENT_SET|barge-in    <eps>
200547  200548  <eps>                       MOTION_ADD|mei|point|Motion\mei_point\mei_point_center_bottom.vmd|PART|ONCE
200548  200549  <eps>                       SYNTH_START|mei|mei_voice_normal|このあたりです。
200549  200550  SYNTH_EVENT_STOP|mei        <eps>
200549  200001  VALUE_EVENT_SET|barge-in    <eps>
200550  200551  <eps>                       SYNTH_START|mei|mei_voice_normal|左にお進みください。
200551  200552  SYNTH_EVENT_STOP|mei        MODEL_DELETE|panel
200551  200001  VALUE_EVENT_SET|barge-in    <eps>
200552  200553  <eps>                       MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-6.5,0.0|0.0,0.0,0.0|mei
200553  200554  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
200554  200555  <eps>                       MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
200555  2       <eps>                       VALUE_SET|speak|0

# 200561-200580 Information OK

1       200561  RECOG_EVENT_STOP|２５号館   VALUE_SET|speak|1
1       200561  RECOG_EVENT_STOP|二十,五    VALUE_SET|speak|1
200561  200562  <eps>                       MODEL_DELETE|menu
200562  200563  <eps>                       MODEL_ADD|panel|Accessory\map\map_bldg_25.pmd|0.0,2,7|0.0,0.0,0.0|mei
200563  200564  <eps>                       MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
200564  200565  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
200565  200566  <eps>                       SYNTH_START|mei|mei_voice_normal|２５号館は、左に見える建物です。
200566  200567  SYNTH_EVENT_STOP|mei        MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
200566  200001  VALUE_EVENT_SET|barge-in    <eps>
200567  200568  <eps>                       MOTION_ADD|mei|point|Motion\mei_point\mei_point_center_bottom.vmd|PART|ONCE
200568  200569  <eps>                       SYNTH_START|mei|mei_voice_normal_02|地図では、こちらになります。
200569  200570  SYNTH_EVENT_STOP|mei        <eps>
200569  200001  VALUE_EVENT_SET|barge-in    <eps>
200570  200571  <eps>                       SYNTH_START|mei|mei_voice_normal|左の方へ、真っ直ぐお進みください。
200571  200572  SYNTH_EVENT_STOP|mei        MODEL_DELETE|panel
200571  200001  VALUE_EVENT_SET|barge-in    <eps>
200572  200573  <eps>                       MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-6.5,0.0|0.0,0.0,0.0|mei
200573  200574  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
200574  200575  <eps>                       MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
200575  2       <eps>                       VALUE_SET|speak|0

# 200581-200600 Information OK

1       200581  RECOG_EVENT_STOP|５１号館   VALUE_SET|speak|1
1       200581  RECOG_EVENT_STOP|五十,一    VALUE_SET|speak|1
1       200581  RECOG_EVENT_STOP|五十,九    VALUE_SET|speak|1
1       200581  RECOG_EVENT_STOP|五十,１号館 VALUE_SET|speak|1
200581  200582  <eps>                       MODEL_DELETE|menu
200582  200583  <eps>                       MODEL_ADD|panel|Accessory\map\map_bldg_51.pmd|0.0,2,7|0.0,0.0,0.0|mei
200583  200584  <eps>                       MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
200584  200585  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
200585  200586  <eps>                       SYNTH_START|mei|mei_voice_normal|５１号館は、正門から見ると、斜め左の方向にあります。
200586  200587  SYNTH_EVENT_STOP|mei        MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
200586  200001  VALUE_EVENT_SET|barge-in    <eps>
200587  200588  <eps>                       MOTION_ADD|mei|point|Motion\mei_point\mei_point_center_middle.vmd|PART|ONCE
200588  200589  <eps>                       SYNTH_START|mei|mei_voice_normal_02|地図では、このあたりです。
200589  200590  SYNTH_EVENT_STOP|mei        <eps>
200589  200001  VALUE_EVENT_SET|barge-in    <eps>
200590  200591  <eps>                       SYNTH_START|mei|mei_voice_normal|１号館と、２４号館の、あいだの通路を進むと、右手にあります。
200591  200592  SYNTH_EVENT_STOP|mei        MODEL_DELETE|panel
200591  200001  VALUE_EVENT_SET|barge-in    <eps>
200592  200593  <eps>                       MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-6.5,0.0|0.0,0.0,0.0|mei
200593  200594  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
200594  200595  <eps>                       MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
200595  2       <eps>                       VALUE_SET|speak|0

# 200600-200620 Information OK

1       200601  RECOG_EVENT_STOP|５２号館   VALUE_SET|speak|1
1       200601  RECOG_EVENT_STOP|五十,二    VALUE_SET|speak|1
1       200601  RECOG_EVENT_STOP|五十,２号館 VALUE_SET|speak|1
200601  200602  <eps>                       MODEL_DELETE|menu
200602  200603  <eps>                       MODEL_ADD|panel|Accessory\map\map_bldg_52.pmd|0.0,2,7|0.0,0.0,0.0|mei
200603  200604  <eps>                       MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
200604  200605  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
200605  200606  <eps>                       SYNTH_START|mei|mei_voice_normal|５２号館は、正門から見ると、斜め左の方向にあります。
200606  200607  SYNTH_EVENT_STOP|mei        MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
200606  200001  VALUE_EVENT_SET|barge-in    <eps>
200607  200608  <eps>                       MOTION_ADD|mei|point|Motion\mei_point\mei_point_right_middle.vmd|PART|ONCE
200608  200609  <eps>                       SYNTH_START|mei|mei_voice_normal|このあたりです。
200609  200610  SYNTH_EVENT_STOP|mei        <eps>
200609  200001  VALUE_EVENT_SET|barge-in    <eps>
200610  200611  <eps>                       SYNTH_START|mei|mei_voice_normal|１号館と、２４号館の、あいだの通路を進むと、右手にあります。
200611  200612  SYNTH_EVENT_STOP|mei        MODEL_DELETE|panel
200611  200001  VALUE_EVENT_SET|barge-in    <eps>
200612  200613  <eps>                       MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-6.5,0.0|0.0,0.0,0.0|mei
200613  200614  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
200614  200615  <eps>                       MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
200615  2       <eps>                       VALUE_SET|speak|0

# 200621-200640 Information OK

1       200621  RECOG_EVENT_STOP|５３号館   VALUE_SET|speak|1
1       200621  RECOG_EVENT_STOP|五十,三    VALUE_SET|speak|1
1       200621  RECOG_EVENT_STOP|五十,３号館 VALUE_SET|speak|1
200621  200622  <eps>                       MODEL_DELETE|menu
200622  200623  <eps>                       MODEL_ADD|panel|Accessory\map\map_bldg_53.pmd|0.0,2,7|0.0,0.0,0.0|mei
200623  200624  <eps>                       MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
200624  200625  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
200625  200626  <eps>                       SYNTH_START|mei|mei_voice_normal|５３号館は、正門から見ると、斜め左の方向です。
200626  200627  SYNTH_EVENT_STOP|mei        MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
200626  200001  VALUE_EVENT_SET|barge-in    <eps>
200627  200628  <eps>                       MOTION_ADD|mei|point|Motion\mei_point\mei_point_right_middle.vmd|PART|ONCE
200628  200629  <eps>                       SYNTH_START|mei|mei_voice_normal_02|地図では、こちらになります。
200629  200630  SYNTH_EVENT_STOP|mei        <eps>
200629  200001  VALUE_EVENT_SET|barge-in    <eps>
200630  200631  <eps>                       SYNTH_START|mei|mei_voice_normal|１号館と、２４号館の、あいだの通路を進んで、右手にあります。体育館の隣です。
200631  200632  SYNTH_EVENT_STOP|mei        MODEL_DELETE|panel
200631  200001  VALUE_EVENT_SET|barge-in    <eps>
200632  200633  <eps>                       MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-6.5,0.0|0.0,0.0,0.0|mei
200633  200634  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
200634  200635  <eps>                       MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
200635  2       <eps>                       VALUE_SET|speak|0

# 200641-200660 Information OK

1       200641  RECOG_EVENT_STOP|５４号館   VALUE_SET|speak|1
1       200641  RECOG_EVENT_STOP|五十,四    VALUE_SET|speak|1
200641  200642  <eps>                       MODEL_DELETE|menu
200642  200643  <eps>                       MODEL_ADD|panel|Accessory\map\map_bldg_54.pmd|0.0,2,7|0.0,0.0,0.0|mei
200643  200644  <eps>                       MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
200644  200645  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
200645  200646  <eps>                       SYNTH_START|mei|mei_voice_normal|５４号館は、正門から見ると、斜め左の方向です。
200646  200647  SYNTH_EVENT_STOP|mei        MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
200646  200001  VALUE_EVENT_SET|barge-in    <eps>
200647  200648  <eps>                       MOTION_ADD|mei|point|Motion\mei_point\mei_point_center_middle.vmd|PART|ONCE
200648  200649  <eps>                       SYNTH_START|mei|mei_voice_normal_02|地図では、このあたりです。
200649  200650  SYNTH_EVENT_STOP|mei        <eps>
200649  200001  VALUE_EVENT_SET|barge-in    <eps>
200650  200651  <eps>                       SYNTH_START|mei|mei_voice_normal|１号館と、２４号館のあいだの通路を真っ直ぐ進み、さらに51号館、52号館の、あいだの通路を進むと、右手にあります。
200651  200652  SYNTH_EVENT_STOP|mei        MODEL_DELETE|panel
200651  200001  VALUE_EVENT_SET|barge-in    <eps>
200652  200653  <eps>                       MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-6.5,0.0|0.0,0.0,0.0|mei
200653  200654  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
200654  200655  <eps>                       MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
200655  2       <eps>                       VALUE_SET|speak|0

# 200661-200680 Information OK

1       200661  RECOG_EVENT_STOP|５５号館   VALUE_SET|speak|1
1       200661  RECOG_EVENT_STOP|五十,五    VALUE_SET|speak|1
1       200661  RECOG_EVENT_STOP|五十,ここ  VALUE_SET|speak|1
200661  200662  <eps>                       MODEL_DELETE|menu
200662  200663  <eps>                       MODEL_ADD|panel|Accessory\map\map_bldg_55.pmd|0.0,2,7|0.0,0.0,0.0|mei
200663  200664  <eps>                       MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
200664  200665  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
200665  200666  <eps>                       SYNTH_START|mei|mei_voice_normal|５５号館は、左方向にある建物です.
200666  200667  SYNTH_EVENT_STOP|mei        MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
200666  200001  VALUE_EVENT_SET|barge-in    <eps>
200667  200668  <eps>                       MOTION_ADD|mei|point|Motion\mei_point\mei_point_right_middle.vmd|PART|ONCE
200668  200669  <eps>                       SYNTH_START|mei|mei_voice_normal|このあたりです。
200669  200670  SYNTH_EVENT_STOP|mei        <eps>
200669  200001  VALUE_EVENT_SET|barge-in    <eps>
200670  200671  <eps>                       SYNTH_START|mei|mei_voice_normal|１号館、２４号館の、あいだの通路を、真っ直ぐ進んで、左側、奥にあります。テニスコートの隣です。
200671  200672  SYNTH_EVENT_STOP|mei        MODEL_DELETE|panel
200671  200001  VALUE_EVENT_SET|barge-in    <eps>
200672  200673  <eps>                       MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-6.5,0.0|0.0,0.0,0.0|mei
200673  200674  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
200674  200675  <eps>                       MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
200675  2       <eps>                       VALUE_SET|speak|0

# 200681-200700 Information OK

1       200681  RECOG_EVENT_STOP|国際交流会館  VALUE_SET|speak|1
1       200681  RECOG_EVENT_STOP|国際会館      VALUE_SET|speak|1
200681  200682  <eps>                          MODEL_DELETE|menu
200682  200683  <eps>                          MODEL_ADD|panel|Accessory\map\map_international.pmd|0.0,2,7|0.0,0.0,0.0|mei
200683  200684  <eps>                          MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
200684  200685  <eps>                          MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
200685  200686  <eps>                          SYNTH_START|mei|mei_voice_normal|国際交流会館は、正門から見ると、斜め左、奥の方向にあります。
200686  200687  SYNTH_EVENT_STOP|mei           MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
200686  200001  VALUE_EVENT_SET|barge-in       <eps>
200687  200688  <eps>                          MOTION_ADD|mei|point|Motion\mei_point\mei_point_center_top.vmd|PART|ONCE
200688  200689  <eps>                          SYNTH_START|mei|mei_voice_normal_02|地図では、こちらになります。
200689  200690  SYNTH_EVENT_STOP|mei           <eps>
200689  200001  VALUE_EVENT_SET|barge-in       <eps>
200690  200691  <eps>                          SYNTH_START|mei|mei_voice_normal|１号館と、２４号館のあいだの通路を進み、道に出たら、右に進んでください。突き当たりの、右手にあります。
200691  200692  SYNTH_EVENT_STOP|mei           MODEL_DELETE|panel
200691  200001  VALUE_EVENT_SET|barge-in       <eps>
200692  200693  <eps>                          MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-6.5,0.0|0.0,0.0,0.0|mei
200693  200694  <eps>                          MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
200694  200695  <eps>                          MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
200695  2       <eps>                          VALUE_SET|speak|0

# 200700-200720 Information OK

1       200701  RECOG_EVENT_STOP|ＮＩＴクラブ  VALUE_SET|speak|1
1       200701  RECOG_EVENT_STOP|ニットクラブ  VALUE_SET|speak|1
1       200701  RECOG_EVENT_STOP|一服,ラブ     VALUE_SET|speak|1
200701  200702  <eps>                          MODEL_DELETE|menu
200702  200703  <eps>                          MODEL_ADD|panel|Accessory\map\map_nitclub.pmd|0.0,2,7|0.0,0.0,0.0|mei
200703  200704  <eps>                          MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
200704  200705  <eps>                          MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
200705  200706  <eps>                          SYNTH_START|mei|mei_voice_normal|ニットクラブは、正門から見ると、斜め右の方向にあります。
200706  200707  SYNTH_EVENT_STOP|mei           MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
200706  200001  VALUE_EVENT_SET|barge-in       <eps>
200707  200708  <eps>                          MOTION_ADD|mei|point|Motion\mei_point\mei_point_left_middle.vmd|PART|ONCE
200708  200709  <eps>                          SYNTH_START|mei|mei_voice_normal_02|地図では、このあたりです。
200709  200710  SYNTH_EVENT_STOP|mei           <eps>
200709  200001  VALUE_EVENT_SET|barge-in       <eps>
200710  200711  <eps>                          SYNTH_START|mei|mei_voice_normal|右側の通路を真っ直ぐ進み、１４号館と、１６号館の、あいだの通路を入った突き当たりの、左側の建物です。
200711  200712  SYNTH_EVENT_STOP|mei           MODEL_DELETE|panel
200711  200001  VALUE_EVENT_SET|barge-in       <eps>
200712  200713  <eps>                          MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-6.5,0.0|0.0,0.0,0.0|mei
200713  200714  <eps>                          MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
200714  200715  <eps>                          MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
200715  2       <eps>                          VALUE_SET|speak|0

# 200721-200740 Information OK

1       200721  RECOG_EVENT_STOP|サークルＫ VALUE_SET|speak|1
1       200721  RECOG_EVENT_STOP|サークル   VALUE_SET|speak|1
1       200721  RECOG_EVENT_STOP|コンビニ   VALUE_SET|speak|1
200721  200722  <eps>                       MODEL_DELETE|menu
200722  200723  <eps>                       MODEL_ADD|panel|Accessory\map\map_circlek.pmd|0.0,2,7|0.0,0.0,0.0|mei
200723  200724  <eps>                       MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
200724  200725  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
200725  200726  <eps>                       SYNTH_START|mei|mei_voice_normal|コンビニ、サークルＫは、正門から見ると、斜め右の方向です。
200726  200727  SYNTH_EVENT_STOP|mei        MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
200726  200001  VALUE_EVENT_SET|barge-in    <eps>
200727  200728  <eps>                       MOTION_ADD|mei|point|Motion\mei_point\mei_point_left_middle.vmd|PART|ONCE
200728  200729  <eps>                       SYNTH_START|mei|mei_voice_normal_02|周辺案内図では、こちらになります。
200729  200730  SYNTH_EVENT_STOP|mei        <eps>
200729  200001  VALUE_EVENT_SET|barge-in    <eps>
200730  200731  <eps>                       SYNTH_START|mei|mei_voice_normal|正門を出て、学校の外側をお通りください。
200731  200732  SYNTH_EVENT_STOP|mei        MODEL_DELETE|panel
200731  200001  VALUE_EVENT_SET|barge-in    <eps>
200732  200733  <eps>                       MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-6.5,0.0|0.0,0.0,0.0|mei
200733  200734  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
200734  200735  <eps>                       MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
200735  2       <eps>                       VALUE_SET|speak|0

# 200741-200760 Information OK

1       200741  RECOG_EVENT_STOP|ＡＴＭ     VALUE_SET|speak|1
1       200741  RECOG_EVENT_STOP|Ａ,Ｍ      VALUE_SET|speak|1
200741  200742  <eps>                       MODEL_DELETE|menu
200742  200743  <eps>                       MODEL_ADD|panel|Accessory\map\map_bldg_1.pmd|0.0,2,7|0.0,0.0,0.0|mei
200743  200744  <eps>                       MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
200744  200745  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
200745  200746  <eps>                       SYNTH_START|mei|mei_voice_normal_02|ＡＴＭは、正面、左方向に見える、１号館にあります。
200746  200747  SYNTH_EVENT_STOP|mei        MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
200746  200001  VALUE_EVENT_SET|barge-in    <eps>
200747  200748  <eps>                       MOTION_ADD|mei|information|Motion\mei_point\mei_point_center_middle.vmd|PART|ONCE
200748  200749  <eps>                       SYNTH_START|mei|mei_voice_normal|このあたりです。
200749  200750  SYNTH_EVENT_STOP|mei        <eps>
200749  200001  VALUE_EVENT_SET|barge-in    <eps>
200750  200751  <eps>                       SYNTH_START|mei|mei_voice_normal|左側の通路を、真っ直ぐお進み下さい。
200751  200752  SYNTH_EVENT_STOP|mei        MODEL_DELETE|panel
200751  200001  VALUE_EVENT_SET|barge-in    <eps>
200752  200753  <eps>                       MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-6.5,0.0|0.0,0.0,0.0|mei
200753  200754  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
200754  200755  <eps>                       MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
200755  2       <eps>                       VALUE_SET|speak|0

# 200781-200800 Information OK

1       200781  RECOG_EVENT_STOP|鶴舞公園           VALUE_SET|speak|1
1       200781  RECOG_EVENT_STOP|振る舞い,公園      VALUE_SET|speak|1
1       200781  RECOG_EVENT_STOP|振る舞い,方,へ     VALUE_SET|speak|1
1       200781  RECOG_EVENT_STOP|昼前,公園          VALUE_SET|speak|1
1       200781  RECOG_EVENT_STOP|昼間,以降,へ       VALUE_SET|speak|1
1       200781  RECOG_EVENT_STOP|連れ,が,行く,ん,だ VALUE_SET|speak|1
200781  200782  <eps>                       MODEL_DELETE|menu
200782  200783  <eps>                       MODEL_ADD|panel|Accessory\map\map_turumapark.pmd|0.0,2,7|0.0,0.0,0.0|mei
200783  200784  <eps>                       MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
200784  200785  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
200785  200786  <eps>                       SYNTH_START|mei|mei_voice_normal|鶴舞公園は、名工大の隣です。
200786  200787  SYNTH_EVENT_STOP|mei        MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
200786  200001  VALUE_EVENT_SET|barge-in    <eps>
200787  200788  <eps>                       MOTION_ADD|mei|information|Motion\mei_point\mei_point_right_middle.vmd|PART|ONCE
200788  200789  <eps>                       SYNTH_START|mei|mei_voice_normal_02|周辺案内図では、このあたりです。
200789  200790  SYNTH_EVENT_STOP|mei        <eps>
200789  200001  VALUE_EVENT_SET|barge-in    <eps>
200790  200791  <eps>                       SYNTH_START|mei|mei_voice_normal|正門から出ると、斜め向かいに、公園の入口があります。
200791  200792  SYNTH_EVENT_STOP|mei        MODEL_DELETE|panel
200791  200001  VALUE_EVENT_SET|barge-in    <eps>
200792  200793  <eps>                       MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-6.5,0.0|0.0,0.0,0.0|mei
200793  200794  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
200794  200795  <eps>                       MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
200795  2       <eps>                       VALUE_SET|speak|0

# 200800-200820 Information OK

1       200801  RECOG_EVENT_STOP|郵便局     VALUE_SET|speak|1
200801  200802  <eps>                       MODEL_DELETE|menu
200802  200803  <eps>                       MODEL_ADD|panel|Accessory\map\map_postoffice.pmd|0.0,2,7|0.0,0.0,0.0|mei
200803  200804  <eps>                       MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
200804  200805  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
200805  200806  <eps>                       SYNTH_START|mei|mei_voice_normal|もよりの郵便局は、向かいの病院の１階にあります。
200806  200807  SYNTH_EVENT_STOP|mei        MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
200806  200001  VALUE_EVENT_SET|barge-in    <eps>
200807  200808  <eps>                       MOTION_ADD|mei|point|Motion\mei_point\mei_point_center_bottom.vmd|PART|ONCE
200808  200809  <eps>                       SYNTH_START|mei|mei_voice_normal_02|周辺案内図では、こちらになります。
200809  200810  SYNTH_EVENT_STOP|mei        <eps>
200809  200001  VALUE_EVENT_SET|barge-in    <eps>
200810  200811  <eps>                       SYNTH_START|mei|mei_voice_normal|正門前の道を、真っ直ぐ進み、病院の入口からお入りください。
200811  200812  SYNTH_EVENT_STOP|mei        MODEL_DELETE|panel
200811  200001  VALUE_EVENT_SET|barge-in    <eps>
200812  200813  <eps>                       MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-6.5,0.0|0.0,0.0,0.0|mei
200813  200814  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
200814  200815  <eps>                       MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
200815  2       <eps>                       VALUE_SET|speak|0

# 200821-200840 Information OK

1       200821  RECOG_EVENT_STOP|吹上ホール       VALUE_SET|speak|1
1       200821  RECOG_EVENT_STOP|ホール           VALUE_SET|speak|1
1       200821  RECOG_EVENT_STOP|打ち上げ,が,ある VALUE_SET|speak|1
1       200821  RECOG_EVENT_STOP|突き上げ,踊る    VALUE_SET|speak|1
1       200821  RECOG_EVENT_STOP|付き合い,は,ある VALUE_SET|speak|1
200821  200822  <eps>                       MODEL_DELETE|menu
200822  200823  <eps>                       MODEL_ADD|panel|Accessory\map\map_fukiagehall.pmd|0.0,2,7|0.0,0.0,0.0|mei
200823  200824  <eps>                       MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
200824  200825  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
200825  200826  <eps>                       SYNTH_START|mei|mei_voice_normal|吹上ホールは、名工大の東にあります。
200826  200827  SYNTH_EVENT_STOP|mei        MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
200826  200001  VALUE_EVENT_SET|barge-in    <eps>
200827  200828  <eps>                       MOTION_ADD|mei|point|Motion\mei_point\mei_point_left_top.vmd|PART|ONCE
200828  200829  <eps>                       SYNTH_START|mei|mei_voice_normal|このあたりです。
200829  200830  SYNTH_EVENT_STOP|mei        <eps>
200829  200001  VALUE_EVENT_SET|barge-in    <eps>
200830  200831  <eps>                       SYNTH_START|mei|mei_voice_normal|正門から出て、右に真っ直ぐ進み、大通りを右に進んで下さい。
200831  200832  SYNTH_EVENT_STOP|mei        MODEL_DELETE|panel
200831  200001  VALUE_EVENT_SET|barge-in    <eps>
200832  200833  <eps>                       MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-6.5,0.0|0.0,0.0,0.0|mei
200833  200834  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
200834  200835  <eps>                       MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
200835  2       <eps>                       VALUE_SET|speak|0

# 200841-200860 Information OK

1       200841  RECOG_EVENT_STOP|名古屋市公会堂  VALUE_SET|speak|1
1       200841  RECOG_EVENT_STOP|公会堂          VALUE_SET|speak|1
1       200841  RECOG_EVENT_STOP|この,街道       VALUE_SET|speak|1
1       200841  RECOG_EVENT_STOP|北海道          VALUE_SET|speak|1
1       200841  RECOG_EVENT_STOP|公開,論         VALUE_SET|speak|1
200841  200842  <eps>                            MODEL_DELETE|menu
200842  200843  <eps>                            MODEL_ADD|panel|Accessory\map\map_publichall.pmd|0.0,2,7|0.0,0.0,0.0|mei
200843  200844  <eps>                            MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
200844  200845  <eps>                            MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
200845  200846  <eps>                            SYNTH_START|mei|mei_voice_normal|名古屋市公会堂は、名工大の西にあります。
200846  200847  SYNTH_EVENT_STOP|mei             MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
200846  200001  VALUE_EVENT_SET|barge-in         <eps>
200847  200848  <eps>                            MOTION_ADD|mei|point|Motion\mei_point\mei_point_left_middle.vmd|PART|ONCE
200848  200849  <eps>                            SYNTH_START|mei|mei_voice_normal_02|周辺案内図では、こちらになります。
200849  200850  SYNTH_EVENT_STOP|mei             <eps>
200849  200001  VALUE_EVENT_SET|barge-in         <eps>
200850  200851  <eps>                            SYNTH_START|mei|mei_voice_normal|正門を出て、真っ直ぐ進むと、左手にあります。
200851  200852  SYNTH_EVENT_STOP|mei             MODEL_DELETE|panel
200851  200001  VALUE_EVENT_SET|barge-in         <eps>
200852  200853  <eps>                            MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-6.5,0.0|0.0,0.0,0.0|mei
200853  200854  <eps>                            MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
200854  200855  <eps>                            MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
200855  2       <eps>                            VALUE_SET|speak|0

# 200861-200880 Information OK

1       200861  RECOG_EVENT_STOP|グルメ     VALUE_SET|speak|1
1       200861  RECOG_EVENT_STOP|飲食店     VALUE_SET|speak|1
1       200861  RECOG_EVENT_STOP|ご飯屋     VALUE_SET|speak|1
1       200861  RECOG_EVENT_STOP|食べ物屋   VALUE_SET|speak|1
1       200861  RECOG_EVENT_STOP|定食屋     VALUE_SET|speak|1
1       200861  RECOG_EVENT_STOP|レストラン VALUE_SET|speak|1
1       200861  RECOG_EVENT_STOP|昼食       VALUE_SET|speak|1
1       200861  RECOG_EVENT_STOP|昼飯       VALUE_SET|speak|1
1       200861  RECOG_EVENT_STOP|就職       VALUE_SET|speak|1
200861  200862  <eps>                       MODEL_DELETE|menu
200862  200863  <eps>                       MODEL_ADD|panel|Accessory\map\map_gourmetguide.pmd|0.0,2,7|0.0,0.0,0.0|mei
200863  200864  <eps>                       MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
200864  200865  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
200865  200866  <eps>                       SYNTH_START|mei|mei_voice_normal_02|大学近辺の、グルメマップです。
200866  200867  SYNTH_EVENT_STOP|mei        MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
200866  200001  VALUE_EVENT_SET|barge-in    <eps>
200867  200868  <eps>                       <eps>
200868  200869  <eps>                       SYNTH_START|mei|mei_voice_normal_02|名工大の主に南東側に、色々なお店があります。
200869  200870  SYNTH_EVENT_STOP|mei        MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_happy.vmd
200869  200001  VALUE_EVENT_SET|barge-in    <eps>
200870  200871  <eps>                       SYNTH_START|mei|mei_voice_normal|参考になりますか？
200871  200872  SYNTH_EVENT_STOP|mei        MODEL_DELETE|panel
200871  200001  VALUE_EVENT_SET|barge-in    <eps>
200872  200873  <eps>                       MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-6.5,0.0|0.0,0.0,0.0|mei
200873  200874  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
200874  200875  <eps>                       MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
200875  2       <eps>                       VALUE_SET|speak|0

# 200881-200900 Information OK

1       200881  RECOG_EVENT_STOP|イオン千種  VALUE_SET|speak|1
1       200881  RECOG_EVENT_STOP|千種イオン  VALUE_SET|speak|1
1       200881  RECOG_EVENT_STOP|イオン      VALUE_SET|speak|1
1       200881  RECOG_EVENT_STOP|日本        VALUE_SET|speak|1
1       200881  RECOG_EVENT_STOP|議案        VALUE_SET|speak|1
200881  200882  <eps>                        MODEL_DELETE|menu
200882  200883  <eps>                        MODEL_ADD|panel|Accessory\map\map_aeon.pmd|0.0,2,7|0.0,0.0,0.0|mei
200883  200884  <eps>                        MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
200884  200885  <eps>                        MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
200885  200886  <eps>                        SYNTH_START|mei|mei_voice_normal|イオンは、名工大の北にあります。
200886  200887  SYNTH_EVENT_STOP|mei         MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
200886  200001  VALUE_EVENT_SET|barge-in     <eps>
200887  200888  <eps>                        MOTION_ADD|mei|point|Motion\mei_point\mei_point_center_top.vmd|PART|ONCE
200888  200889  <eps>                        SYNTH_START|mei|mei_voice_normal_02|周辺案内図では、このあたりです。
200889  200890  SYNTH_EVENT_STOP|mei         <eps>
200889  200001  VALUE_EVENT_SET|barge-in     <eps>
200890  200891  <eps>                        SYNTH_START|mei|mei_voice_normal|正門から出て、右に真っ直ぐ進み、大通りを渡って下さい。
200891  200892  SYNTH_EVENT_STOP|mei         MODEL_DELETE|panel
200891  200001  VALUE_EVENT_SET|barge-in     <eps>
200892  200893  <eps>                        MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-6.5,0.0|0.0,0.0,0.0|mei
200893  200894  <eps>                        MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
200894  200895  <eps>                        MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
200895  2       <eps>                        VALUE_SET|speak|0

# 200901-200920 Information OK

1       200901  RECOG_EVENT_STOP|スポルト名古屋  VALUE_SET|speak|1
1       200901  RECOG_EVENT_STOP|スポルト        VALUE_SET|speak|1
1       200901  RECOG_EVENT_STOP|スタート        VALUE_SET|speak|1
1       200901  RECOG_EVENT_STOP|スバル,だ       VALUE_SET|speak|1
200901  200902  <eps>                            MODEL_DELETE|menu
200902  200903  <eps>                            MODEL_ADD|panel|Accessory\map\map_sport.pmd|0.0,2,7|0.0,0.0,0.0|mei
200903  200904  <eps>                            MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
200904  200905  <eps>                            MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
200905  200906  <eps>                            SYNTH_START|mei|mei_voice_normal|スポルト名古屋は、名工大の北の方向にあります。
200906  200907  SYNTH_EVENT_STOP|mei             MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
200906  200001  VALUE_EVENT_SET|barge-in         <eps>
200907  200908  <eps>                            MOTION_ADD|mei|point|Motion\mei_point\mei_point_right_middle.vmd|PART|ONCE
200908  200909  <eps>                            SYNTH_START|mei|mei_voice_normal|このあたりです。
200909  200910  SYNTH_EVENT_STOP|mei             <eps>
200909  200001  VALUE_EVENT_SET|barge-in         <eps>
200910  200911  <eps>                            SYNTH_START|mei|mei_voice_normal_02|正門から出て、右に真っ直ぐ進み、大通りを渡り、左に進んで下さい。
200911  200912  SYNTH_EVENT_STOP|mei             MODEL_DELETE|panel
200911  200001  VALUE_EVENT_SET|barge-in         <eps>
200912  200913  <eps>                            MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-6.5,0.0|0.0,0.0,0.0|mei
200913  200914  <eps>                            MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
200914  200915  <eps>                            MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
200915  2       <eps>                            VALUE_SET|speak|0

# 200921-200940 Information OK

1       200921  RECOG_EVENT_STOP|メガロス千種  VALUE_SET|speak|1
1       200921  RECOG_EVENT_STOP|メガロス      VALUE_SET|speak|1
1       200921  RECOG_EVENT_STOP|目,が,朝      VALUE_SET|speak|1
1       200921  RECOG_EVENT_STOP|雨,の,ロス    VALUE_SET|speak|1
200921  200922  <eps>                          MODEL_DELETE|menu
200922  200923  <eps>                          MODEL_ADD|panel|Accessory\map\map_megalos.pmd|0.0,2,7|0.0,0.0,0.0|mei
200923  200924  <eps>                          MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
200924  200925  <eps>                          MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
200925  200926  <eps>                          SYNTH_START|mei|mei_voice_normal|メガロス千種は、名工大の北にあります。
200926  200927  SYNTH_EVENT_STOP|mei           MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
200926  200001  VALUE_EVENT_SET|barge-in       <eps>
200927  200928  <eps>                          MOTION_ADD|mei|point|Motion\mei_point\mei_point_center_top.vmd|PART|ONCE
200928  200929  <eps>                          SYNTH_START|mei|mei_voice_normal_02|周辺案内図では、こちらになります。
200929  200930  SYNTH_EVENT_STOP|mei           <eps>
200929  200001  VALUE_EVENT_SET|barge-in       <eps>
200930  200931  <eps>                          SYNTH_START|mei|mei_voice_normal|正門から出て、右に真っ直ぐ進み、大通りを渡り、ショッピングセンターを越えて下さい。
200931  200932  SYNTH_EVENT_STOP|mei           MODEL_DELETE|panel
200931  200001  VALUE_EVENT_SET|barge-in       <eps>
200932  200933  <eps>                          MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-6.5,0.0|0.0,0.0,0.0|mei
200933  200934  <eps>                          MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
200934  200935  <eps>                          MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
200935  2       <eps>                          VALUE_SET|speak|0

# 200941-200960 Information OK

1       200941  RECOG_EVENT_STOP|キャンパスマップ VALUE_SET|speak|1
1       200941  RECOG_EVENT_STOP|地図             VALUE_SET|speak|1
1       200941  RECOG_EVENT_STOP|傷               VALUE_SET|speak|1
1       200941  RECOG_EVENT_STOP|案内図           VALUE_SET|speak|1
1       200941  RECOG_EVENT_STOP|マップ           VALUE_SET|speak|1
1       200941  RECOG_EVENT_STOP|ナップ           VALUE_SET|speak|1
1       200941  RECOG_EVENT_STOP|ラップ           VALUE_SET|speak|1
200941  200942  <eps>                             MODEL_DELETE|menu
200942  200943  <eps>                             MODEL_ADD|panel|Accessory\map\map_maingate.pmd|0.0,2,7|0.0,0.0,0.0|mei
200943  200944  <eps>                             MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
200944  200945  <eps>                             MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
200945  200946  <eps>                             SYNTH_START|mei|mei_voice_normal_02|学内の地図を表示します。
200946  200947  SYNTH_EVENT_STOP|mei              MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
200946  200001  VALUE_EVENT_SET|barge-in          <eps>
200947  200948  <eps>                             MOTION_ADD|mei|point|Motion\mei_point\mei_point_center_bottom.vmd|PART|ONCE
200948  200949  <eps>                             SYNTH_START|mei|mei_voice_normal_02|現在地は、こちらの正門前になります。
200949  200950  SYNTH_EVENT_STOP|mei              <eps>
200949  200001  VALUE_EVENT_SET|barge-in          <eps>
200950  200951  <eps>                             SYNTH_START|mei|mei_voice_normal|本日は、どちらの施設にご入り用ですか？
200951  200952  SYNTH_EVENT_STOP|mei              MODEL_DELETE|panel
200951  200001  VALUE_EVENT_SET|barge-in          <eps>
200952  200953  <eps>                             MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-6.5,0.0|0.0,0.0,0.0|mei
200953  200954  <eps>                             MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
200954  200955  <eps>                             MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
200955  2       <eps>                             VALUE_SET|speak|0

# 200961-200980 Information OK

1       200961  RECOG_EVENT_STOP|自動販売機 VALUE_SET|speak|1
1       200961  RECOG_EVENT_STOP|自販機     VALUE_SET|speak|1
1       200961  RECOG_EVENT_STOP|ジュース   VALUE_SET|speak|1
1       200961  RECOG_EVENT_STOP|場所,飲み物 VALUE_SET|speak|1
1       200961  RECOG_EVENT_STOP|どこ,飲み物 VALUE_SET|speak|1
1       200961  RECOG_EVENT_STOP|何処,飲み物 VALUE_SET|speak|1
1       200961  RECOG_EVENT_STOP|どっか,飲み物 VALUE_SET|speak|1
1       200961  RECOG_EVENT_STOP|場所,乗り物 VALUE_SET|speak|1
1       200961  RECOG_EVENT_STOP|どこ,乗り物 VALUE_SET|speak|1
1       200961  RECOG_EVENT_STOP|何処,乗り物 VALUE_SET|speak|1
1       200961  RECOG_EVENT_STOP|どっか,乗り物 VALUE_SET|speak|1
200961  200962  <eps>                       MODEL_DELETE|menu
200962  200963  <eps>                       MODEL_ADD|panel|Accessory\map\map_juice.pmd|0.0,2,7|0.0,0.0,0.0|mei
200963  200964  <eps>                       MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
200964  200965  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
200965  200966  <eps>                       SYNTH_START|mei|mei_voice_normal_02|最寄りの自動販売機は、講堂と図書館のあいだの通路にあります。
200966  200967  SYNTH_EVENT_STOP|mei        MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
200966  200001  VALUE_EVENT_SET|barge-in    <eps>
200967  200968  <eps>                       MOTION_ADD|mei|point|Motion\mei_point\mei_point_left_bottom.vmd|PART|ONCE
200968  200969  <eps>                       SYNTH_START|mei|mei_voice_normal|講堂は、こちらになります。
200969  200970  SYNTH_EVENT_STOP|mei        MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_happy.vmd
200969  200001  VALUE_EVENT_SET|barge-in    <eps>
200970  200971  <eps>                       SYNTH_START|mei|mei_voice_normal_02|右の方へお進みください。
200971  200972  SYNTH_EVENT_STOP|mei        MODEL_DELETE|panel
200971  200001  VALUE_EVENT_SET|barge-in    <eps>
200972  200973  <eps>                       MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-6.5,0.0|0.0,0.0,0.0|mei
200973  200974  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
200974  200975  <eps>                       MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
200975  2       <eps>                       VALUE_SET|speak|0

# 200981-201000 Information OK

1       200981  RECOG_EVENT_STOP|煙草     VALUE_SET|speak|1
1       200981  RECOG_EVENT_STOP|たばこ   VALUE_SET|speak|1
1       200981  RECOG_EVENT_STOP|タバコ   VALUE_SET|speak|1
1       200981  RECOG_EVENT_STOP|喫煙所   VALUE_SET|speak|1
1       200981  RECOG_EVENT_STOP|喫煙場所 VALUE_SET|speak|1
200981  200982  <eps>                     MODEL_DELETE|menu
200982  200983  <eps>                     MODEL_ADD|panel|Accessory\map\map_smoke.pmd|0.0,2,7|0.0,0.0,0.0|mei
200983  200984  <eps>                     MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
200984  200985  <eps>                     MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
200985  200986  <eps>                     SYNTH_START|mei|mei_voice_normal_02|最寄りの喫煙場所は、講堂の一階の通路沿いです。
200986  200987  SYNTH_EVENT_STOP|mei      MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
200986  200001  VALUE_EVENT_SET|barge-in  <eps>
200987  200988  <eps>                     MOTION_ADD|mei|point|Motion\mei_point\mei_point_left_bottom.vmd|PART|ONCE
200988  200989  <eps>                     SYNTH_START|mei|mei_voice_normal|講堂は、右手の方です。
200989  200990  SYNTH_EVENT_STOP|mei      MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_happy.vmd
200989  200001  VALUE_EVENT_SET|barge-in  <eps>
200990  200991  <eps>                     SYNTH_START|mei|mei_voice_normal_02|吸い過ぎには、気を付けてくださいね。
200991  200992  SYNTH_EVENT_STOP|mei      MODEL_DELETE|panel
200991  200001  VALUE_EVENT_SET|barge-in  <eps>
200992  200993  <eps>                     MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-6.5,0.0|0.0,0.0,0.0|mei
200993  200994  <eps>                     MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
200994  200995  <eps>                     MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
200995  2       <eps>                     VALUE_SET|speak|0

# 201001-201010 Information OK

1       201001  RECOG_EVENT_STOP|守衛室       VALUE_SET|speak|1
1       201001  RECOG_EVENT_STOP|守衛         VALUE_SET|speak|1
201001  201002  <eps>                         MOTION_ADD|mei|information|Motion\mei_info\mei_info_right.vmd|PART|ONCE
201002  201003  <eps>                         SYNTH_START|mei|mei_voice_normal_02|向かって左後ろに、守衛室があります。
201003  2       SYNTH_EVENT_STOP|mei          VALUE_SET|speak|0

# 201011-201020 Information OK

1       201011  RECOG_EVENT_STOP|郵便ポスト   VALUE_SET|speak|1
1       201011  RECOG_EVENT_STOP|ポスト       VALUE_SET|speak|1
1       201011  RECOG_EVENT_STOP|郵便         VALUE_SET|speak|1
1       201011  RECOG_EVENT_STOP|手紙         VALUE_SET|speak|1
1       201011  RECOG_EVENT_STOP|葉書         VALUE_SET|speak|1
1       201011  RECOG_EVENT_STOP|ハガキ       VALUE_SET|speak|1
1       201011  RECOG_EVENT_STOP|バスタブ     VALUE_SET|speak|1
1       201011  RECOG_EVENT_STOP|パスワード   VALUE_SET|speak|1
201011  201012  <eps>                         MOTION_ADD|mei|expression|Expression\mei_happiness\mei_happiness.vmd|PART|ONCE
201012  201013  <eps>                         SYNTH_START|mei|mei_voice_normal|最寄りの郵便ポストは、正門の前です。
201013  201014  SYNTH_EVENT_STOP|mei          MOTION_ADD|mei|information|Motion\mei_info\mei_info_left.vmd|PART|ONCE               
201014  201015  <eps>                         SYNTH_START|mei|mei_voice_normal|正門から出て左にあります。
201015  2       SYNTH_EVENT_STOP|mei          VALUE_SET|speak|0

# 201261-201280 Information OK

1       201261  RECOG_EVENT_STOP|鶴舞駅     VALUE_SET|speak|1
1       201261  RECOG_EVENT_STOP|鶴舞       VALUE_SET|speak|1
1       201261  RECOG_EVENT_STOP|最寄駅     VALUE_SET|speak|1
1       201261  RECOG_EVENT_STOP|最寄り駅   VALUE_SET|speak|1
1       201261  RECOG_EVENT_STOP|妻,怖い    VALUE_SET|speak|1
1       201261  RECOG_EVENT_STOP|者,利益    VALUE_SET|speak|1
1       201261  RECOG_EVENT_STOP|の,利益    VALUE_SET|speak|1
1       201261  RECOG_EVENT_STOP|無料,利益  VALUE_SET|speak|1
1       201261  RECOG_EVENT_STOP|もの,利益  VALUE_SET|speak|1
1       201261  RECOG_EVENT_STOP|ムウ,利益  VALUE_SET|speak|1
201261  201262  <eps>                       MODEL_DELETE|menu
201262  201263  <eps>                       MODEL_ADD|panel|Accessory\map\map_turumaista.pmd|0.0,2,7|0.0,0.0,0.0|mei
201263  201264  <eps>                       MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
201264  201265  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
201265  201266  <eps>                       SYNTH_START|mei|mei_voice_normal_02|鶴舞駅は、名工大の西側にあります。
201266  201267  SYNTH_EVENT_STOP|mei        MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
201266  200001  VALUE_EVENT_SET|barge-in    <eps>
201267  201268  <eps>                       MOTION_ADD|mei|point|Motion\mei_point\mei_point_right_middle.vmd|PART|ONCE
201268  201269  <eps>                       SYNTH_START|mei|mei_voice_normal_02|周辺案内図では、こちらになります。
201269  201270  SYNTH_EVENT_STOP|mei        <eps>
201269  200001  VALUE_EVENT_SET|barge-in    <eps>
201270  201271  <eps>                       SYNTH_START|mei|mei_voice_normal_02|正門前の道を、真っ直ぐ進んでください。
201271  201272  SYNTH_EVENT_STOP|mei        MODEL_DELETE|panel
201271  200001  VALUE_EVENT_SET|barge-in    <eps>
201272  201273  <eps>                       MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-6.5,0.0|0.0,0.0,0.0|mei
201273  201274  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
201274  201275  <eps>                       MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
201275  2       <eps>                       VALUE_SET|speak|0

# 201281-201300 Information OK

1       201281  RECOG_EVENT_STOP|１１号館   VALUE_SET|speak|1
1       201281  RECOG_EVENT_STOP|十,一,号   VALUE_SET|speak|1
1       201281  RECOG_EVENT_STOP|十,一,号館 VALUE_SET|speak|1
1       201281  RECOG_EVENT_STOP|十,１号館  VALUE_SET|speak|1
1       201281  RECOG_EVENT_STOP|十,一,個,か VALUE_SET|speak|1
1       201281  RECOG_EVENT_STOP|Ｑ,一,号   VALUE_SET|speak|1
1       201281  RECOG_EVENT_STOP|Ｑ,一,号館 VALUE_SET|speak|1
1       201281  RECOG_EVENT_STOP|Ｑ,１号館  VALUE_SET|speak|1
1       201281  RECOG_EVENT_STOP|Ｑ,一,個,か VALUE_SET|speak|1
1       201281  RECOG_EVENT_STOP|十,急降下  VALUE_SET|speak|1
1       201281  RECOG_EVENT_STOP|獣医,希望,半 VALUE_SET|speak|1
1       201281  RECOG_EVENT_STOP|十,時,五   VALUE_SET|speak|1
201281  201282  <eps>                       MODEL_DELETE|menu
201282  201283  <eps>                       MODEL_ADD|panel|Accessory\map\map_bldg_11.pmd|0.0,2,7|0.0,0.0,0.0|mei
201283  201284  <eps>                       MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
201284  201285  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
201285  201286  <eps>                       SYNTH_START|mei|mei_voice_normal2|１１号館は、正門から見ると、斜め右の方向にあります。
201286  201287  SYNTH_EVENT_STOP|mei        MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
201286  200001  VALUE_EVENT_SET|barge-in    <eps>
201287  201288  <eps>                       MOTION_ADD|mei|point|Motion\mei_point\mei_point_left_middle.vmd|PART|ONCE
201288  201289  <eps>                       SYNTH_START|mei|mei_voice_normal2|地図では、こちらになります。
201289  201290  SYNTH_EVENT_STOP|mei        <eps>
201289  200001  VALUE_EVENT_SET|barge-in    <eps>
201290  201291  <eps>                       SYNTH_START|mei|mei_voice_normal2|右側の通路を真っ直ぐ進んで下さい。
201291  201292  SYNTH_EVENT_STOP|mei        MODEL_DELETE|panel
201291  200001  VALUE_EVENT_SET|barge-in    <eps>
201292  201293  <eps>                       MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-6.5,0.0|0.0,0.0,0.0|mei
201293  201294  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
201294  201295  <eps>                       MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
201295  2       <eps>                       VALUE_SET|speak|0

# 201300-201320 Information OK

1       201301  RECOG_EVENT_STOP|１２号館   VALUE_SET|speak|1
1       201301  RECOG_EVENT_STOP|十,二,号   VALUE_SET|speak|1
1       201301  RECOG_EVENT_STOP|十,二,号館 VALUE_SET|speak|1
1       201301  RECOG_EVENT_STOP|十,２号館  VALUE_SET|speak|1
1       201301  RECOG_EVENT_STOP|十,二,個,か VALUE_SET|speak|1
1       201301  RECOG_EVENT_STOP|Ｑ,二,号   VALUE_SET|speak|1
1       201301  RECOG_EVENT_STOP|Ｑ,二,号館 VALUE_SET|speak|1
1       201301  RECOG_EVENT_STOP|Ｑ,２号館  VALUE_SET|speak|1
1       201301  RECOG_EVENT_STOP|Ｑ,二,個,か VALUE_SET|speak|1
1       201301  RECOG_EVENT_STOP|十,二,五   VALUE_SET|speak|1
1       201301  RECOG_EVENT_STOP|十,二,の,か VALUE_SET|speak|1
201301  201302  <eps>                       MODEL_DELETE|menu
201302  201303  <eps>                       MODEL_ADD|panel|Accessory\map\map_bldg_12.pmd|0.0,2,7|0.0,0.0,0.0|mei
201303  201304  <eps>                       MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
201304  201305  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
201305  201306  <eps>                       SYNTH_START|mei|mei_voice_normal|１２号館は、正門から見ると、斜め右の方向にあります。
201306  201307  SYNTH_EVENT_STOP|mei        MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
201306  200001  VALUE_EVENT_SET|barge-in    <eps>
201307  201308  <eps>                       MOTION_ADD|mei|point|Motion\mei_point\mei_point_left_bottom.vmd|PART|ONCE
201308  201309  <eps>                       SYNTH_START|mei|mei_voice_normal_02|地図では、このあたりです。
201309  201310  SYNTH_EVENT_STOP|mei        <eps>
201309  200001  VALUE_EVENT_SET|barge-in    <eps>
201310  201311  <eps>                       SYNTH_START|mei|mei_voice_normal|右側の通路を真っ直ぐ進み、本部棟と、１１号館の、あいだの通路を入った左手にあります。
201311  201312  SYNTH_EVENT_STOP|mei        MODEL_DELETE|panel
201311  200001  VALUE_EVENT_SET|barge-in    <eps>
201312  201313  <eps>                       MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-6.5,0.0|0.0,0.0,0.0|mei
201313  201314  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
201314  201315  <eps>                       MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
201315  2       <eps>                       VALUE_SET|speak|0

# 201321-201340 Information OK

1       201321  RECOG_EVENT_STOP|１３号館   VALUE_SET|speak|1
1       201321  RECOG_EVENT_STOP|十,三,号   VALUE_SET|speak|1
1       201321  RECOG_EVENT_STOP|十,三,号館 VALUE_SET|speak|1
1       201321  RECOG_EVENT_STOP|十,３号館  VALUE_SET|speak|1
1       201321  RECOG_EVENT_STOP|十,三,個,か VALUE_SET|speak|1
1       201321  RECOG_EVENT_STOP|Ｑ,三,号   VALUE_SET|speak|1
1       201321  RECOG_EVENT_STOP|Ｑ,三,号館 VALUE_SET|speak|1
1       201321  RECOG_EVENT_STOP|Ｑ,３号館  VALUE_SET|speak|1
1       201321  RECOG_EVENT_STOP|Ｑ,三,個,か VALUE_SET|speak|1
201321  201322  <eps>                       MODEL_DELETE|menu
201322  201323  <eps>                       MODEL_ADD|panel|Accessory\map\map_bldg_13.pmd|0.0,2,7|0.0,0.0,0.0|mei
201323  201324  <eps>                       MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
201324  201325  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
201325  201326  <eps>                       SYNTH_START|mei|mei_voice_normal|１３号館は、正門から見ると、斜め右の方向にあります。
201326  201327  SYNTH_EVENT_STOP|mei        MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
201326  200001  VALUE_EVENT_SET|barge-in    <eps>
201327  201328  <eps>                       MOTION_ADD|mei|point|Motion\mei_point\mei_point_left_middle.vmd|PART|ONCE
201328  201329  <eps>                       SYNTH_START|mei|mei_voice_normal|このあたりです。
201329  201330  SYNTH_EVENT_STOP|mei        <eps>
201329  200001  VALUE_EVENT_SET|barge-in    <eps>
201330  201331  <eps>                       SYNTH_START|mei|mei_voice_normal|右側の通路を真っ直ぐ進んだ先の、１４号館の裏です。
201331  201332  SYNTH_EVENT_STOP|mei        MODEL_DELETE|panel
201331  200001  VALUE_EVENT_SET|barge-in    <eps>
201332  201333  <eps>                       MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-6.5,0.0|0.0,0.0,0.0|mei
201333  201334  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
201334  201335  <eps>                       MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
201335  2       <eps>                       VALUE_SET|speak|0

# 201341-201360 Information OK

1       201341  RECOG_EVENT_STOP|１４号館   VALUE_SET|speak|1
1       201341  RECOG_EVENT_STOP|十,四,号   VALUE_SET|speak|1
1       201341  RECOG_EVENT_STOP|十,四,号館 VALUE_SET|speak|1
1       201341  RECOG_EVENT_STOP|十,四,個,か VALUE_SET|speak|1
1       201341  RECOG_EVENT_STOP|Ｑ,四,号   VALUE_SET|speak|1
1       201341  RECOG_EVENT_STOP|Ｑ,四,号館 VALUE_SET|speak|1
1       201341  RECOG_EVENT_STOP|Ｑ,四,個,か VALUE_SET|speak|1
201341  201342  <eps>                       MODEL_DELETE|menu
201342  201343  <eps>                       MODEL_ADD|panel|Accessory\map\map_bldg_14.pmd|0.0,2,7|0.0,0.0,0.0|mei
201343  201344  <eps>                       MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
201344  201345  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
201345  201346  <eps>                       SYNTH_START|mei|mei_voice_normal_02|１４号館は、正門から見ると、右前の方にあります。
201346  201347  SYNTH_EVENT_STOP|mei        MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
201346  200001  VALUE_EVENT_SET|barge-in    <eps>
201347  201348  <eps>                       MOTION_ADD|mei|point|Motion\mei_point\mei_point_left_middle.vmd|PART|ONCE
201348  201349  <eps>                       SYNTH_START|mei|mei_voice_normal_02|地図では、こちらになります。
201349  201350  SYNTH_EVENT_STOP|mei        <eps>
201349  200001  VALUE_EVENT_SET|barge-in    <eps>
201350  201351  <eps>                       SYNTH_START|mei|mei_voice_normal|右側の通路を真っ直ぐ進むと、右手にあります。
201351  201352  SYNTH_EVENT_STOP|mei        MODEL_DELETE|panel
201351  200001  VALUE_EVENT_SET|barge-in    <eps>
201352  201353  <eps>                       MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-6.5,0.0|0.0,0.0,0.0|mei
201353  201354  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
201354  201355  <eps>                       MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
201355  2       <eps>                       VALUE_SET|speak|0

# 201361-201380 Information OK

1       201361  RECOG_EVENT_STOP|１５号館   VALUE_SET|speak|1
1       201361  RECOG_EVENT_STOP|十,五,号   VALUE_SET|speak|1
1       201361  RECOG_EVENT_STOP|十,五,号館 VALUE_SET|speak|1
1       201361  RECOG_EVENT_STOP|十,五,個,か VALUE_SET|speak|1
1       201361  RECOG_EVENT_STOP|Ｑ,五,号   VALUE_SET|speak|1
1       201361  RECOG_EVENT_STOP|Ｑ,五,号館 VALUE_SET|speak|1
1       201361  RECOG_EVENT_STOP|Ｑ,五,個,か VALUE_SET|speak|1
1       201361  RECOG_EVENT_STOP|九,方法,か VALUE_SET|speak|1
1       201361  RECOG_EVENT_STOP|Ｑ,方法,か VALUE_SET|speak|1
201361  201362  <eps>                       MODEL_DELETE|menu
201362  201363  <eps>                       MODEL_ADD|panel|Accessory\map\map_bldg_15.pmd|0.0,2,7|0.0,0.0,0.0|mei
201363  201364  <eps>                       MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
201364  201365  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
201365  201366  <eps>                       SYNTH_START|mei|mei_voice_normal|１５号館は、正門から見ると、斜め右の方向にあります。
201366  201367  SYNTH_EVENT_STOP|mei        MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
201366  200001  VALUE_EVENT_SET|barge-in    <eps>
201367  201368  <eps>                       MOTION_ADD|mei|point|Motion\mei_point\mei_point_left_middle.vmd|PART|ONCE
201368  201369  <eps>                       SYNTH_START|mei|mei_voice_normal_02|地図では、このあたりです。
201369  201370  SYNTH_EVENT_STOP|mei        <eps>
201369  200001  VALUE_EVENT_SET|barge-in    <eps>
201370  201371  <eps>                       SYNTH_START|mei|mei_voice_normal|右側の通路を真っ直ぐ進み、１１号館と、１４号館の、あいだの通路を入って行った、突き当たりです。
201371  201372  SYNTH_EVENT_STOP|mei        MODEL_DELETE|panel
201371  200001  VALUE_EVENT_SET|barge-in    <eps>
201372  201373  <eps>                       MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-6.5,0.0|0.0,0.0,0.0|mei
201373  201374  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
201374  201375  <eps>                       MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
201375  2       <eps>                       VALUE_SET|speak|0

# 201381-200400 Information OK

1       201381  RECOG_EVENT_STOP|１６号館   VALUE_SET|speak|1
1       201381  RECOG_EVENT_STOP|十,六      VALUE_SET|speak|1
1       201381  RECOG_EVENT_STOP|十,６号館  VALUE_SET|speak|1
1       201381  RECOG_EVENT_STOP|Ｑ,六,号   VALUE_SET|speak|1
1       201381  RECOG_EVENT_STOP|Ｑ,六,号館 VALUE_SET|speak|1
1       201381  RECOG_EVENT_STOP|Ｑ,６号館  VALUE_SET|speak|1
1       201381  RECOG_EVENT_STOP|Ｑ,六,個,か VALUE_SET|speak|1
201381  201382  <eps>                       MODEL_DELETE|menu
201382  201383  <eps>                       MODEL_ADD|panel|Accessory\map\map_bldg_16.pmd|0.0,2,7|0.0,0.0,0.0|mei
201383  201384  <eps>                       MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
201384  201385  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
201385  201386  <eps>                       SYNTH_START|mei|mei_voice_normal|１６号館は、正門から見ると、右の奥の方にあります。
201386  201387  SYNTH_EVENT_STOP|mei        MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
201386  200001  VALUE_EVENT_SET|barge-in    <eps>
201387  201388  <eps>                       MOTION_ADD|mei|point|Motion\mei_point\mei_point_left_middle.vmd|PART|ONCE
201388  201389  <eps>                       SYNTH_START|mei|mei_voice_normal|このあたりです。
201389  201390  SYNTH_EVENT_STOP|mei        <eps>
201389  200001  VALUE_EVENT_SET|barge-in    <eps>
201390  201391  <eps>                       SYNTH_START|mei|mei_voice_normal|右側の通路を真っ直ぐ進むと、右手にあります。
201391  201392  SYNTH_EVENT_STOP|mei        MODEL_DELETE|panel
201391  200001  VALUE_EVENT_SET|barge-in    <eps>
201392  201393  <eps>                       MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-6.5,0.0|0.0,0.0,0.0|mei
201393  201394  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
201394  201395  <eps>                       MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
201395  2       <eps>                       VALUE_SET|speak|0

# 201400-201420 Information OK

1       201401  RECOG_EVENT_STOP|１７号館   VALUE_SET|speak|1
1       201401  RECOG_EVENT_STOP|十,七,号   VALUE_SET|speak|1
1       201401  RECOG_EVENT_STOP|十,七,号館 VALUE_SET|speak|1
1       201401  RECOG_EVENT_STOP|十,七,個,か VALUE_SET|speak|1
1       201401  RECOG_EVENT_STOP|二十,七,号 VALUE_SET|speak|1
1       201401  RECOG_EVENT_STOP|二十,七,号館 VALUE_SET|speak|1
1       201401  RECOG_EVENT_STOP|Ｑ,七,号   VALUE_SET|speak|1
1       201401  RECOG_EVENT_STOP|Ｑ,七,号館 VALUE_SET|speak|1
1       201401  RECOG_EVENT_STOP|Ｑ,七,個,か VALUE_SET|speak|1
201401  201402  <eps>                       MODEL_DELETE|menu
201402  201403  <eps>                       MODEL_ADD|panel|Accessory\map\map_bldg_17.pmd|0.0,2,7|0.0,0.0,0.0|mei
201403  201404  <eps>                       MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
201404  201405  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
201405  201406  <eps>                       SYNTH_START|mei|mei_voice_normal|１７号館は、正面に見える２号館の並び、最も奥にある建物です。
201406  201407  SYNTH_EVENT_STOP|mei        MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
201406  200001  VALUE_EVENT_SET|barge-in    <eps>
201407  201408  <eps>                       MOTION_ADD|mei|point|Motion\mei_point\mei_point_left_middle.vmd|PART|ONCE
201408  201409  <eps>                       SYNTH_START|mei|mei_voice_normal_02|地図では、こちらになります。
201409  201410  SYNTH_EVENT_STOP|mei        <eps>
201409  200001  VALUE_EVENT_SET|barge-in    <eps>
201410  201411  <eps>                       SYNTH_START|mei|mei_voice_normal|右側の通路を、真っ直ぐ進むと、左手にあります。
201411  201412  SYNTH_EVENT_STOP|mei        MODEL_DELETE|panel
201411  200001  VALUE_EVENT_SET|barge-in    <eps>
201412  201413  <eps>                       MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-6.5,0.0|0.0,0.0,0.0|mei
201413  201414  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
201414  201415  <eps>                       MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
201415  2       <eps>                       VALUE_SET|speak|0

# 201421-201440 Information OK

1       201421  RECOG_EVENT_STOP|１８号館   VALUE_SET|speak|1
1       201421  RECOG_EVENT_STOP|十,八,号   VALUE_SET|speak|1
1       201421  RECOG_EVENT_STOP|十,八,号館 VALUE_SET|speak|1
1       201421  RECOG_EVENT_STOP|十,八,個,か VALUE_SET|speak|1
1       201421  RECOG_EVENT_STOP|Ｑ,八,号   VALUE_SET|speak|1
1       201421  RECOG_EVENT_STOP|Ｑ,八,号館 VALUE_SET|speak|1
1       201421  RECOG_EVENT_STOP|Ｑ,八,個,か VALUE_SET|speak|1
1       201421  RECOG_EVENT_STOP|流派,急降下 VALUE_SET|speak|1
1       201421  RECOG_EVENT_STOP|流派,希望,か VALUE_SET|speak|1
1       201421  RECOG_EVENT_STOP|留学,希望,か VALUE_SET|speak|1
201421  201422  <eps>                       MODEL_DELETE|menu
201422  201423  <eps>                       MODEL_ADD|panel|Accessory\map\map_bldg_18.pmd|0.0,2,7|0.0,0.0,0.0|mei
201423  201424  <eps>                       MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
201424  201425  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
201425  201426  <eps>                       SYNTH_START|mei|mei_voice_normal|１８号館は、東門の正面にあります。
201426  201427  SYNTH_EVENT_STOP|mei        MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
201426  200001  VALUE_EVENT_SET|barge-in    <eps>
201427  201428  <eps>                       MOTION_ADD|mei|point|Motion\mei_point\mei_point_left_top.vmd|PART|ONCE
201428  201429  <eps>                       SYNTH_START|mei|mei_voice_normal_02|地図では、このあたりです。
201429  201430  SYNTH_EVENT_STOP|mei        <eps>
201429  200001  VALUE_EVENT_SET|barge-in    <eps>
201430  201431  <eps>                       SYNTH_START|mei|mei_voice_normal|向かって右側の通路を、真っ直ぐ進んで下さい。突き当たりの左手の建物です。
201431  201432  SYNTH_EVENT_STOP|mei        MODEL_DELETE|panel
201431  200001  VALUE_EVENT_SET|barge-in    <eps>
201432  201433  <eps>                       MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-6.5,0.0|0.0,0.0,0.0|mei
201433  201434  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
201434  201435  <eps>                       MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
201435  2       <eps>                       VALUE_SET|speak|0

# 201441-201460 Information OK

1       201441  RECOG_EVENT_STOP|１９号館   VALUE_SET|speak|1
1       201441  RECOG_EVENT_STOP|十,九,号   VALUE_SET|speak|1
1       201441  RECOG_EVENT_STOP|十,九,号館 VALUE_SET|speak|1
1       201441  RECOG_EVENT_STOP|十,九,個,か VALUE_SET|speak|1
1       201441  RECOG_EVENT_STOP|Ｑ,九,号   VALUE_SET|speak|1
1       201441  RECOG_EVENT_STOP|Ｑ,九,号館 VALUE_SET|speak|1
1       201441  RECOG_EVENT_STOP|Ｑ,九,個,か VALUE_SET|speak|1
201441  201442  <eps>                       MODEL_DELETE|menu
201442  201443  <eps>                       MODEL_ADD|panel|Accessory\map\map_bldg_19.pmd|0.0,2,7|0.0,0.0,0.0|mei
201443  201444  <eps>                       MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
201444  201445  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
201445  201446  <eps>                       SYNTH_START|mei|mei_voice_normal|１９号館は、正門から見ると、前方にあります.
201446  201447  SYNTH_EVENT_STOP|mei        MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
201446  200001  VALUE_EVENT_SET|barge-in    <eps>
201447  201448  <eps>                       MOTION_ADD|mei|point|Motion\mei_point\mei_point_left_middle.vmd|PART|ONCE
201448  201449  <eps>                       SYNTH_START|mei|mei_voice_normal|このあたりです。
201449  201450  SYNTH_EVENT_STOP|mei        <eps>
201449  200001  VALUE_EVENT_SET|barge-in    <eps>
201450  201451  <eps>                       SYNTH_START|mei|mei_voice_normal|左側の通路を真っ直ぐ進むと、突き当たりにあります。
201451  201452  SYNTH_EVENT_STOP|mei        MODEL_DELETE|panel
201451  200001  VALUE_EVENT_SET|barge-in    <eps>
201452  201453  <eps>                       MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-6.5,0.0|0.0,0.0,0.0|mei
201453  201454  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
201454  201455  <eps>                       MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
201455  2       <eps>                       VALUE_SET|speak|0

# 201501-201520 Information OK

1       201501  RECOG_EVENT_STOP|１号館       VALUE_SET|speak|1
1       201501  RECOG_EVENT_STOP|一,号館      VALUE_SET|speak|1
1       201501  RECOG_EVENT_STOP|一,個,か     VALUE_SET|speak|1
1       201501  RECOG_EVENT_STOP|一,互換      VALUE_SET|speak|1
201501  201502  <eps>                         MODEL_DELETE|menu
201502  201503  <eps>                         MODEL_ADD|panel|Accessory\map\map_bldg_1.pmd|0.0,2,7|0.0,0.0,0.0|mei
201503  201504  <eps>                         MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
201504  201505  <eps>                         MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
201505  201506  <eps>                         SYNTH_START|mei|mei_voice_normal_02|左の前方に見える建物が、１号館です。
201506  201507  SYNTH_EVENT_STOP|mei          MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
201506  200001  VALUE_EVENT_SET|barge-in      <eps>
201507  201508  <eps>                         MOTION_ADD|mei|point|Motion\mei_point\mei_point_center_middle.vmd|PART|ONCE
201508  201509  <eps>                         SYNTH_START|mei|mei_voice_normal_02|地図では、こちらになります。
201509  201510  SYNTH_EVENT_STOP|mei          MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_happy.vmd
201509  200001  VALUE_EVENT_SET|barge-in      <eps>
201510  201511  <eps>                         SYNTH_START|mei|mei_voice_normal_02|左側の通路をお進みください。
201511  201512  SYNTH_EVENT_STOP|mei          MODEL_DELETE|panel
201511  200001  VALUE_EVENT_SET|barge-in      <eps>
201512  201513  <eps>                         MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-6.5,0.0|0.0,0.0,0.0|mei
201513  201514  <eps>                         MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
201514  201515  <eps>                         MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
201515  2       <eps>                         VALUE_SET|speak|0

# 201521-201540 Information OK

1       201521  RECOG_EVENT_STOP|２号館     VALUE_SET|speak|1
1       201521  RECOG_EVENT_STOP|二,号館    VALUE_SET|speak|1
1       201521  RECOG_EVENT_STOP|二,個,か   VALUE_SET|speak|1
1       201521  RECOG_EVENT_STOP|日本,館    VALUE_SET|speak|1
1       201521  RECOG_EVENT_STOP|日本,から  VALUE_SET|speak|1
1       201521  RECOG_EVENT_STOP|日本,どこ  VALUE_SET|speak|1
201521  201522  <eps>                       MODEL_DELETE|menu
201522  201523  <eps>                       MODEL_ADD|panel|Accessory\map\map_bldg_2.pmd|0.0,2,7|0.0,0.0,0.0|mei
201523  201524  <eps>                       MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
201524  201525  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
201525  201526  <eps>                       SYNTH_START|mei|mei_voice_normal|２号館は、正面に見える、きいろがアクセントの建物です。
201526  201527  SYNTH_EVENT_STOP|mei        MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
201526  200001  VALUE_EVENT_SET|barge-in    <eps>
201527  201528  <eps>                       MOTION_ADD|mei|point|Motion\mei_point\mei_point_center_middle.vmd|PART|ONCE
201528  201529  <eps>                       SYNTH_START|mei|mei_voice_normal_02|地図では、このあたりになります。
201529  201530  SYNTH_EVENT_STOP|mei        <eps>
201529  200001  VALUE_EVENT_SET|barge-in    <eps>
201530  201531  <eps>                       SYNTH_START|mei|mei_voice_normal|中央の通路を、真っ直ぐお進み下さい。
201531  201532  SYNTH_EVENT_STOP|mei        MODEL_DELETE|panel
201531  200001  VALUE_EVENT_SET|barge-in    <eps>
201532  201533  <eps>                       MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-6.5,0.0|0.0,0.0,0.0|mei
201533  201534  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
201534  201535  <eps>                       MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
201535  2       <eps>                       VALUE_SET|speak|0

# 201541-201560 Information OK

1       201541  RECOG_EVENT_STOP|３号館     VALUE_SET|speak|1
1       201541  RECOG_EVENT_STOP|三,号館    VALUE_SET|speak|1
1       201541  RECOG_EVENT_STOP|三,個,か   VALUE_SET|speak|1
1       201541  RECOG_EVENT_STOP|三,交換    VALUE_SET|speak|1
201541  201542  <eps>                       MODEL_DELETE|menu
201542  201543  <eps>                       MODEL_ADD|panel|Accessory\map\map_bldg_3.pmd|0.0,2,7|0.0,0.0,0.0|mei
201543  201544  <eps>                       MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
201544  201545  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
201545  201546  <eps>                       SYNTH_START|mei|mei_voice_normal|３号館は、正面に見える、２号館の隣にある建物です。
201546  201547  SYNTH_EVENT_STOP|mei        MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
201546  200001  VALUE_EVENT_SET|barge-in    <eps>
201547  201548  <eps>                       MOTION_ADD|mei|point|Motion\mei_point\mei_point_left_middle.vmd|PART|ONCE
201548  201549  <eps>                       SYNTH_START|mei|mei_voice_normal|このあたりです。
201549  201550  SYNTH_EVENT_STOP|mei        <eps>
201549  200001  VALUE_EVENT_SET|barge-in    <eps>
201550  201551  <eps>                       SYNTH_START|mei|mei_voice_normal|真っ直ぐ進み、２号館を通りぬけて下さい。
201551  201552  SYNTH_EVENT_STOP|mei        MODEL_DELETE|panel
201551  200001  VALUE_EVENT_SET|barge-in    <eps>
201552  201553  <eps>                       MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-6.5,0.0|0.0,0.0,0.0|mei
201553  201554  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
201554  201555  <eps>                       MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
201555  2       <eps>                       VALUE_SET|speak|0

# 201561-201580 Information OK

1       201561  RECOG_EVENT_STOP|６号館     VALUE_SET|speak|1
1       201561  RECOG_EVENT_STOP|六,号館    VALUE_SET|speak|1
1       201561  RECOG_EVENT_STOP|六,個,か   VALUE_SET|speak|1
1       201561  RECOG_EVENT_STOP|ログ,場所  VALUE_SET|speak|1
1       201561  RECOG_EVENT_STOP|ログ,どこ  VALUE_SET|speak|1
1       201561  RECOG_EVENT_STOP|ログ,何処  VALUE_SET|speak|1
201561  201562  <eps>                       MODEL_DELETE|menu
201562  201563  <eps>                       MODEL_ADD|panel|Accessory\map\map_bldg_6.pmd|0.0,2,7|0.0,0.0,0.0|mei
201563  201564  <eps>                       MOTION_ADD|mei|information|Motion\mei_panel\mei_panel_on.vmd|PART|ONCE
201564  201565  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_guide\mei_guide_normal.vmd
201565  201566  <eps>                       SYNTH_START|mei|mei_voice_normal|６号館は、正門から見ると、正面、やや、左方向にあります。
201566  201567  SYNTH_EVENT_STOP|mei        MOTION_ADD|mei|eyes|Motion\mei_look\mei_look_down.vmd|PART|ONCE
201566  200001  VALUE_EVENT_SET|barge-in    <eps>
201567  201568  <eps>                       MOTION_ADD|mei|information|Motion\mei_point\mei_point_center_top.vmd|PART|ONCE
201568  201569  <eps>                       SYNTH_START|mei|mei_voice_normal_02|地図では、こちらになります。
201569  201570  SYNTH_EVENT_STOP|mei        <eps>
201569  200001  VALUE_EVENT_SET|barge-in    <eps>
201570  201571  <eps>                       SYNTH_START|mei|mei_voice_normal_02|左側の通路を進み、突き当たった１９号館のさらに奥です。
201571  201572  SYNTH_EVENT_STOP|mei        MODEL_DELETE|panel
201571  200001  VALUE_EVENT_SET|barge-in    <eps>
201572  201573  <eps>                       MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-6.5,0.0|0.0,0.0,0.0|mei
201573  201574  <eps>                       MOTION_CHANGE|mei|base|Motion\mei_wait\mei_wait.vmd
201574  201575  <eps>                       MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF
201575  2       <eps>                       VALUE_SET|speak|0


