﻿# ----------------------------------------------------------------- #
#           MMDAgent "Sample Script"                                #
#           released by MMDAgent Project Team                       #
#           http://www.mmdagent.jp/                                 #
# ----------------------------------------------------------------- #
#                                                                   #
#  Copyright (c) 2009-2015  Nagoya Institute of Technology          #
#                           Department of Computer Science          #
#                                                                   #
# Some rights reserved.                                             #
#                                                                   #
# This work is licensed under the Creative Commons Attribution 3.0  #
# license.                                                          #
#                                                                   #
# You are free:                                                     #
#  * to Share - to copy, distribute and transmit the work           #
#  * to Remix - to adapt the work                                   #
# Under the following conditions:                                   #
#  * Attribution - You must attribute the work in the manner        #
#    specified by the author or licensor (but not in any way that   #
#    suggests that they endorse you or your use of the work).       #
# With the understanding that:                                      #
#  * Waiver - Any of the above conditions can be waived if you get  #
#    permission from the copyright holder.                          #
#  * Public Domain - Where the work or any of its elements is in    #
#    the public domain under applicable law, that status is in no   #
#    way affected by the license.                                   #
#  * Other Rights - In no way are any of the following rights       #
#    affected by the license:                                       #
#     - Your fair dealing or fair use rights, or other applicable   #
#       copyright exceptions and limitations;                       #
#     - The author's moral rights;                                  #
#     - Rights other persons may have either in the work itself or  #
#       in how the work is used, such as publicity or privacy       #
#       rights.                                                     #
#  * Notice - For any reuse or distribution, you must make clear to #
#    others the license terms of this work. The best way to do this #
#    is with a link to this web page.                               #
#                                                                   #
# See http://creativecommons.org/ for details.                      #
# ----------------------------------------------------------------- #

# 1st field: state before transition
# 2nd field: state after transition
# 3rd field: event (input message)
# 4th field: command (output message)
#
# Model
# MODEL_ADD|(model alias)|(model file name)|(x position),(y position),(z position)|(x rotation),(y rotation),(z rotation)|(ON or OFF for cartoon)|(parent model alias)|(parent bone name)
# MODEL_CHANGE|(model alias)|(model file name)
# MODEL_DELETE|(model alias)
# MODEL_EVENT_ADD|(model alias)
# MODEL_EVENT_CHANGE|(model alias)
# MODEL_EVENT_DELETE|(model alias)
#
# Motion
# MOTION_ADD|(model alias)|(motion alias)|(motion file name)|(FULL or PART)|(ONCE or LOOP)|(ON or OFF for smooth)|(ON or OFF for repos)
# MOTION_ACCELERATE|(model alias)|(motion alias)|(speed)|(duration)|(specified time for end)
# MOTION_CHANGE|(model alias)|(motion alias)|(motion file name)
# MOTION_DELETE|(mpdel alias)|(motion alias)
# MOTION_EVENT_ADD|(model alias)|(motion alias)
# MOTION_EVENT_ACCELERATE|(model alias)|(motion alias)
# MOTION_EVENT_CHANGE|(model alias)|(motion alias)
# MOTION_EVENT_DELETE|(model alias)|(motion alias)
#
# Move and Rotate
# MOVE_START|(model alias)|(x position),(y position),(z position)|(GLOBAL or LOCAL position)|(move speed)
# MOVE_STOP|(model alias)
# MOVE_EVENT_START|(model alias)
# MOVE_EVENT_STOP|(model alias)
# TURN_START|(model alias)|(x position),(y position),(z position)|(GLOBAL or LOCAL position)|(rotation speed)
# TURN_STOP|(model alias)
# TURN_EVENT_START|(model alias)
# TURN_EVENT_STOP|(model alias)
# ROTATE_START|(model alias)|(x rotation),(y rotaion),(z rotation)|(GLOBAL or LOCAL rotation)|(rotation speed)
# ROTATE_STOP|(model alias)
# ROTATE_EVENT_START|(model alias)
# ROTATE_EVENT_STOP|(model alias)
#
# Sound
# SOUND_START|(sound alias)|(sound file name)
# SOUND_STOP|(sound alias)
# SOUND_EVENT_START|(sound alias)
# SOUND_EVENT_STOP|(sound alias)
#
# Stage
# STAGE|(stage file name)
# STAGE|(bitmap file name for floor),(bitmap file name for background)
#
# Light
# LIGHTCOLOR|(red),(green),(blue)
# LIGHTDIRECTION|(x position),(y position),(z position)
#
# Camera
# CAMERA|(x position),(y position),(z position)|(x rotation),(y rotation),(z rotation)|(distance)|(fovy)|(time)
# CAMERA|(motion file name)
#
# Speech recognition
# RECOG_EVENT_START
# RECOG_EVENT_STOP|(word sequence)
# RECOG_MODIFY|GAIN|(ratio)
# RECOG_MODIFY|USERDICT_SET|(dictionary file name)
# RECOG_MODIFY|USERDICT_UNSET
#
# Speech synthesis
# SYNTH_START|(model alias)|(voice alias)|(synthesized text)
# SYNTH_STOP|(model alias)
# SYNTH_EVENT_START|(model alias)
# SYNTH_EVENT_STOP|(model alias)
# LIPSYNC_START|(model alias)|(phoneme and millisecond pair sequence)
# LIPSYNC_STOP|(model alias)
# LIPSYNC_EVENT_START|(model alias)
# LIPSYNC_EVENT_STOP|(model alias)
#
# Variable
# VALUE_SET|(variable alias)|(value)
# VALUE_SET|(variable alias)|(minimum value for random)|(maximum value for random)
# VALUE_UNSET|(variable alias)
# VALUE_EVAL|(variable alias)|(EQ or NE or LE or LT or GE or GT for evaluation)|(value)
# VALUE_EVENT_SET|(variable alias)
# VALUE_EVENT_UNSET|(variable alias)
# VALUE_EVENT_EVAL|(variable alias)|(EQ or NE or LE or LT or GE or GT for evaluation)|(value)|(TRUE or FALSE)
# TIMER_START|(count down alias)|(value)
# TIMER_STOP|(count down alias)
# TIMER_EVENT_START|(count down alias)
# TIMER_EVENT_STOP|(count down alias)
#
# Plugin
# PLUGIN_ENABLE|(plugin name)
# PLUGIN_DISABLE|(plugin name)
# PLUGIN_EVENT_ENABLE|(plugin name)
# PLUGIN_EVENT_DISABLE|(plugin name)
#
# Other events
# DRAGANDDROP|(file name)
# KEY|(key name)
#
# Other commands
# EXECUTE|(file name)
# KEY_POST|(window class name)|(key name)|(ON or OFF for shift-key)|(ON or OFF for ctrl-key)|(On or OFF for alt-key)

# 0011-0020 Initialization

0    11   <eps>                               MODEL_ADD|bootscreen|Accessory\bootscreen\bootscreen.pmd|0.0,12.85,17.6|0.0,0.0,0.0|OFF
11   12   MODEL_EVENT_ADD|bootscreen          MODEL_ADD|mei|Model\mei\mei.pmd|0.0,0.0,-14.0
12   13   <eps>                               MODEL_ADD|menu|Accessory\menu\menu.pmd|0.0,-4.5,0.0|0.0,0.0,0.0|ON|mei
13   14   <eps>                               MOTION_ADD|menu|rotate|Motion\menu_rotation\menu_rotation.vmd|FULL|LOOP|OFF|OFF
14   15   <eps>                               STAGE|Stage\building2\floor.bmp,Stage\building2\background.bmp
15   16   <eps>                               MOTION_ADD|mei|base|Motion\mei_wait\mei_wait.vmd|FULL|LOOP|ON|OFF
16   17   <eps>                               TIMER_START|bootscreen|1.5
17   2    TIMER_EVENT_STOP|bootscreen         MODEL_DELETE|bootscreen


# 0201-0300 Laboratory guide

1    201   RECOG_EVENT_STOP|伊藤,研           SYNTH_START|mei|mei_voice_normal|伊藤研究室では、人間性、創造性、知性、体力、国際性を、教員と学生が一丸となって磨いています。
1    201   RECOG_EVENT_STOP|伊藤,研究         SYNTH_START|mei|mei_voice_normal|伊藤研究室では、人間性、創造性、知性、体力、国際性を、教員と学生が一丸となって磨いています。
201  202   <eps>                              SYNTH_START|mei|mei_voice_normal|また、高い理想を目指す理論研究と、厳しい現実を直視するビジネス応用研究を推進しています。
202  2     SYNTH_EVENT_STOP|mei               <eps>

1    203   RECOG_EVENT_STOP|加藤,研           SYNTH_START|mei|mei_voice_normal|加藤研究室では、計算知能と感性をテーマとしています。
1    203   RECOG_EVENT_STOP|加藤,研究         SYNTH_START|mei|mei_voice_normal|加藤研究室では、計算知能と感性をテーマとしています。
203  204   <eps>                              SYNTH_START|mei|mei_voice_normal|テーマは、ロボティクス、人工生命・人工社会、生体情報と音楽の分野に分かれています。
204  2     SYNTH_EVENT_STOP|mei               <eps>

1    205   RECOG_EVENT_STOP|新谷,研           SYNTH_START|mei|mei_voice_normal|新谷研究室では、毎年様々なことを、研究テーマとしています。
1    205   RECOG_EVENT_STOP|新谷,研究         SYNTH_START|mei|mei_voice_normal|新谷研究室では、毎年様々なことを、研究テーマとしています。
205  206   <eps>                              SYNTH_START|mei|mei_voice_normal|今年度からは、知的ユーザインタフェース、ウェブインテリジェンス、マルチエージェントに取り組んでいます。
206  2     SYNTH_EVENT_STOP|mei               <eps>

1    207   RECOG_EVENT_STOP|竹内,研           SYNTH_START|mei|mei_voice_normal|竹内研究室では、機械学習の研究と、データ科学の実践を通して、社会に貢献し、人材を育成しています。
1    207   RECOG_EVENT_STOP|竹内,研究         SYNTH_START|mei|mei_voice_normal|竹内研究室では、機械学習の研究と、データ科学の実践を通して、社会に貢献し、人材を育成しています。
207  208   <eps>                              SYNTH_START|mei|mei_voice_normal|機械学習の研究として、統計的データ分析手法に関する研究。データ科学として、医療情報学に関する研究に取り組んでいます。
208  2     SYNTH_EVENT_STOP|mei               <eps>

1    209   RECOG_EVENT_STOP|北村,研           SYNTH_START|mei|mei_voice_normal|北村研究室では、マルチメディアシグナルプロセシングを研究室名に掲げ、様々なメディア情報処理の研究に取り組んでいます。
1    209   RECOG_EVENT_STOP|北村,研究         SYNTH_START|mei|mei_voice_normal|北村研究室では、マルチメディアシグナルプロセシングを研究室名に掲げ、様々なメディア情報処理の研究に取り組んでいます。
209  210   <eps>                              SYNTH_START|mei|mei_voice_normal|研究分野は多岐に渡りますが、一貫して信号処理や確率統計などの考え方に基づいた研究を進めています。
210  2     SYNTH_EVENT_STOP|mei               <eps>

1    211   RECOG_EVENT_STOP|佐藤,研           SYNTH_START|mei|mei_voice_normal|佐藤研究室では,コンピュータビジョンなどの画像情報処理に関する研究をおこなっています。
1    211   RECOG_EVENT_STOP|佐藤,研究         SYNTH_START|mei|mei_voice_normal|佐藤研究室では,コンピュータビジョンなどの画像情報処理に関する研究をおこなっています。
211  212   <eps>                              SYNTH_START|mei|mei_voice_normal|研究テーマは多岐に渡りますが、研究開発力は学術界、産業界から高く評価されています。
212  2     SYNTH_EVENT_STOP|mei               <eps>

1    213   RECOG_EVENT_STOP|徳田,研           SYNTH_START|mei|mei_voice_normal|徳田研究室では、音声合成、歌声合成、音声認識、音声対話などの音声言語処理に関する研究を進めています。
1    213   RECOG_EVENT_STOP|徳田,研究         SYNTH_START|mei|mei_voice_normal|徳田研究室では、音声合成、歌声合成、音声認識、音声対話などの音声言語処理に関する研究を進めています。
213  214   <eps>                              SYNTH_START|mei|mei_voice_normal|また、マルチメディア信号処理に関する研究についても進めています。
214  2     SYNTH_EVENT_STOP|mei               <eps>

1    215   RECOG_EVENT_STOP|石橋,研           SYNTH_START|mei|mei_voice_normal|石橋研究室では、主にインターネットを用いた、分散マルチメディアの高品質化と高機能化を目指して、その基盤技術の研究をおこなっています。
1    215   RECOG_EVENT_STOP|石橋,研究         SYNTH_START|mei|mei_voice_normal|石橋研究室では、主にインターネットを用いた、分散マルチメディアの高品質化と高機能化を目指して、その基盤技術の研究をおこなっています。
215  216   <eps>                              SYNTH_START|mei|mei_voice_normal|また、視覚や聴覚メディアに加えて、触覚や嗅覚メディアを扱うことにより、臨場感の高い通信を実現します。
216  2     SYNTH_EVENT_STOP|mei               <eps>

1    217   RECOG_EVENT_STOP|高橋,研           SYNTH_START|mei|mei_voice_normal|高橋研究室では、これからのネットワーク社会において、我々の活動を助け、活動をさらに大きく広げるために役立ち、真に頼りになるコンピューティングシステムの構築に必要な理論と、技術の開発を目指して研究を進めます。
1    217   RECOG_EVENT_STOP|高橋,研究         SYNTH_START|mei|mei_voice_normal|高橋研究室では、これからのネットワーク社会において、我々の活動を助け、活動をさらに大きく広げるために役立ち、真に頼りになるコンピューティングシステムの構築に必要な理論と、技術の開発を目指して研究を進めます。
217  218   <eps>                              SYNTH_START|mei|mei_voice_normal|具体的には、並列分散システムの技術を柱に、コンピュータネットワーク、ソフトウェア工学、知識工学の技術を融合させたテーマに取り組みます。
218  2     SYNTH_EVENT_STOP|mei               <eps>

1    219   RECOG_EVENT_STOP|松尾,研           SYNTH_START|mei|mei_voice_normal|松尾研究室では、グーグル、フェイスブック、ツイッターなどを支える基盤技術である分散システム・次世代ネットワーク技術を広く研究しています。
1    219   RECOG_EVENT_STOP|松尾,研究         SYNTH_START|mei|mei_voice_normal|松尾研究室では、グーグル、フェイスブック、ツイッターなどを支える基盤技術である分散システム・次世代ネットワーク技術を広く研究しています。
219  220   <eps>                              SYNTH_START|mei|mei_voice_normal|テーマは、分散システムとクラウドコンピューティング、エスディーエヌ、ピーツーピーの分野に分かれています。
220  2     SYNTH_EVENT_STOP|mei               <eps>

# 0301-0400 Upside down play

1    301   RECOG_EVENT_STOP|逆さ,言葉         VALUE_SET|x|1|10
1    301   RECOG_EVENT_STOP|逆さ,遊び         VALUE_SET|x|1|10
1    301   RECOG_EVENT_STOP|逆さ,言葉遊び     VALUE_SET|x|1|10

301  302   VALUE_EVENT_SET|x                  VALUE_EVAL|x|LE|1
302  303   VALUE_EVENT_EVAL|x|LE|1|TRUE       SYNTH_START|mei|mei_voice_normal|逆さ言葉遊びをしましょう。逆さ言葉を話しますので逆から読んでみてください。分からない場合は答えはと聞いてください。めあ。
303  2     RECOG_EVENT_STOP|あめ              SYNTH_START|mei|mei_voice_happy|正解です。おめでとうございます。
303  2     RECOG_EVENT_STOP|答え              SYNTH_START|mei|mei_voice_normal|正解はあめです。次は頑張ってください。

302  304   VALUE_EVENT_EVAL|x|LE|1|FALSE      VALUE_EVAL|x|LE|2
304  305   VALUE_EVENT_EVAL|x|LE|2|TRUE       SYNTH_START|mei|mei_voice_normal|逆さ言葉遊びをしましょう。逆さ言葉を話しますので逆から読んでみてください。分からない場合は答えはと聞いてください。ごんり。
305  2     RECOG_EVENT_STOP|りんご            SYNTH_START|mei|mei_voice_happy|正解です。おめでとうございます。
305  2     RECOG_EVENT_STOP|答え              SYNTH_START|mei|mei_voice_normal|正解はりんごです。次は頑張ってください。

304  306   VALUE_EVENT_EVAL|x|LE|2|FALSE      VALUE_EVAL|x|LE|3
306  307   VALUE_EVENT_EVAL|x|LE|3|TRUE       SYNTH_START|mei|mei_voice_normal|逆さ言葉遊びをしましょう。逆さ言葉を話しますので逆から読んでみてください。分からない場合は答えはと聞いてください。らてすか。
307  2     RECOG_EVENT_STOP|カステラ          SYNTH_START|mei|mei_voice_happy|正解です。おめでとうございます。
307  2     RECOG_EVENT_STOP|答え              SYNTH_START|mei|mei_voice_normal|正解はカステラです。次は頑張ってください。

306  308   VALUE_EVENT_EVAL|x|LE|3|FALSE      VALUE_EVAL|x|LE|4
308  309   VALUE_EVENT_EVAL|x|LE|4|TRUE       SYNTH_START|mei|mei_voice_normal|逆さ言葉遊びをしましょう。逆さ言葉を話しますので逆から読んでみてください。分からない場合は答えはと聞いてください。ぼんらくさ。
309  2     RECOG_EVENT_STOP|さくらんぼ        SYNTH_START|mei|mei_voice_happy|正解です。おめでとうございます。
309  2     RECOG_EVENT_STOP|答え              SYNTH_START|mei|mei_voice_normal|正解はさくらんぼです。次は頑張ってください。

308  310   VALUE_EVENT_EVAL|x|LE|4|FALSE      VALUE_EVAL|x|LE|5
310  311   VALUE_EVENT_EVAL|x|LE|5|TRUE       SYNTH_START|mei|mei_voice_normal|逆さ言葉遊びをしましょう。逆さ言葉を話しますので逆から読んでみてください。分からない場合は答えはと聞いてください。ごんげんぜし。
311  2     RECOG_EVENT_STOP|自然言語          SYNTH_START|mei|mei_voice_happy|正解です。おめでとうございます。
311  2     RECOG_EVENT_STOP|答え              SYNTH_START|mei|mei_voice_normal|正解は自然言語です。次は頑張ってください。

310  312   VALUE_EVENT_EVAL|x|LE|5|FALSE      VALUE_EVAL|x|LE|6
312  313   VALUE_EVENT_EVAL|x|LE|6|TRUE       SYNTH_START|mei|mei_voice_normal|逆さ言葉遊びをしましょう。逆さ言葉を話しますので逆から読んでみてください。分からない場合は答えはと聞いてください。いたべたごんり。
313  2     RECOG_EVENT_STOP|りんご,食べ,たい  SYNTH_START|mei|mei_voice_happy|正解です。おめでとうございます。
313  2     RECOG_EVENT_STOP|答え              SYNTH_START|mei|mei_voice_normal|正解はりんご食べたいです。次は頑張ってください。

312  314   VALUE_EVENT_EVAL|x|LE|6|FALSE      VALUE_EVAL|x|LE|7
314  315   VALUE_EVENT_EVAL|x|LE|7|TRUE       SYNTH_START|mei|mei_voice_normal|逆さ言葉遊びをしましょう。逆さ言葉を話しますので逆から読んでみてください。分からない場合は答えはと聞いてください。いたりえかくやは。
315  2     RECOG_EVENT_STOP|早く,帰り,たい    SYNTH_START|mei|mei_voice_happy|正解です。おめでとうございます。
315  2     RECOG_EVENT_STOP|答え              SYNTH_START|mei|mei_voice_normal|正解は早く帰りたいです。次は頑張ってください。

314  316   VALUE_EVENT_EVAL|x|LE|7|FALSE      VALUE_EVAL|x|LE|8
316  317   VALUE_EVENT_EVAL|x|LE|8|TRUE       SYNTH_START|mei|mei_voice_normal|逆さ言葉遊びをしましょう。逆さ言葉を話しますので逆から読んでみてください。分からない場合は答えはと聞いてください。しやごなんけちいあ。
317  2     RECOG_EVENT_STOP|愛知,県,名古屋,市 SYNTH_START|mei|mei_voice_happy|正解です。おめでとうございます。
317  2     RECOG_EVENT_STOP|答え              SYNTH_START|mei|mei_voice_normal|正解は愛知県名古屋市です。次は頑張ってください。

316  318   VALUE_EVENT_EVAL|x|LE|8|FALSE      VALUE_EVAL|x|LE|9
318  319   VALUE_EVENT_EVAL|x|LE|9|TRUE       SYNTH_START|mei|mei_voice_normal|逆さ言葉遊びをしましょう。逆さ言葉を話しますので逆から読んでみてください。分からない場合は答えはと聞いてください。だーそむーりくすいあ。
319  2     RECOG_EVENT_STOP|アイスクリーム,そう,だ       SYNTH_START|mei|mei_voice_happy|正解です。おめでとうございます。
319  2     RECOG_EVENT_STOP|答え              SYNTH_START|mei|mei_voice_normal|正解はアイスクリームソーダです。次は頑張ってください。

318  320   VALUE_EVENT_EVAL|x|LE|9|FALSE      VALUE_EVAL|x|LE|10
320  321   VALUE_EVENT_EVAL|x|LE|10|TRUE       SYNTH_START|mei|mei_voice_normal|逆さ言葉遊びをしましょう。逆さ言葉を話しますので逆から読んでみてください。分からない場合は答えはと聞いてください。うこいへくがいだんさなみ。
321  2     RECOG_EVENT_STOP|皆さん,大学,へ,行こう         SYNTH_START|mei|mei_voice_happy|正解です。おめでとうございます。
321  2     RECOG_EVENT_STOP|答え              SYNTH_START|mei|mei_voice_normal|正解は皆さん大学へ行こうです。次は頑張ってください。
